2007-12-03 09:53  conty

	* [r700] trunk/ChangeLog, trunk/doc/ChangeLog, trunk/gui/ChangeLog,
	  trunk/lib/ChangeLog, trunk/python/ChangeLog,
	  trunk/validation/ChangeLog,
	  trunk/wrappers/AnalyticalFunctionCompiler/ChangeLog, ChangeLog:
	  Update ChangeLog with svn2cl

2007-11-09 11:28  dutka

	* [r632] trunk/Makefile.am, trunk/configure.ac,
	  trunk/debian/changelog, trunk/debian/changelog.dapper,
	  trunk/debian/changelog.edgy, trunk/debian/changelog.feisty,
	  trunk/debian/changelog.gutsy, trunk/debian/changelog.ubuntu,
	  trunk/doc/configure.ac, trunk/doc/m4/ot_check_openturns.m4,
	  trunk/doc/src/UseCasesGuide/GenericInformation.tex,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.10.0.ebuild,
	  trunk/gentoo/sci-mathematics/openturns/openturns-0.11.0.ebuild,
	  trunk/gentoo/sci-mathematics/rot/rot-1.4.3.ebuild,
	  trunk/gui/configure.ac, trunk/gui/m4/ot_check_openturns.m4,
	  trunk/lib/Makefile.am, trunk/lib/configure.ac,
	  trunk/lib/m4/ot_check_openturns.m4, trunk/python/configure.ac,
	  trunk/python/m4/ot_check_openturns.m4,
	  trunk/validation/configure.ac,
	  trunk/validation/m4/ot_check_openturns.m4,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  m4/ot_check_openturns.m4: Change version number from 0.10.0 to
	  0.11.0.
	  Better installation of some files (especially documentation).
	  Closes #32.

2007-11-09 08:20  dutka

	* [r631] trunk/config, trunk/doc, trunk/doc/config,
	  trunk/doc/m4/ot_check_openturns.m4, trunk/gui,
	  trunk/gui/m4/ot_check_openturns.m4, trunk/lib,
	  trunk/lib/configure.ac, trunk/lib/etc/openturns.conf.in,
	  trunk/lib/include/Makefile.am, trunk/lib/include/OT.hxx,
	  trunk/lib/include/OTdebug.h, trunk/lib/m4/Makefile.am,
	  trunk/lib/m4/ot_check_openturns.m4,
	  trunk/lib/src/Base/Common/Makefile.am,
	  trunk/lib/src/Base/Common/OSS.cxx,
	  trunk/lib/src/Base/Common/OSS.hxx,
	  trunk/lib/src/Base/Common/ResourceMap.cxx,
	  trunk/lib/src/Base/Common/WrapperCommon.cxx,
	  trunk/lib/src/Base/Common/WrapperCommon.h,
	  trunk/lib/src/Base/Common/WrapperData.cxx,
	  trunk/lib/src/Base/Common/WrapperFile.cxx,
	  trunk/lib/src/Base/Common/WrapperInterface.h,
	  trunk/lib/src/Base/Common/XMLStorageManager.cxx,
	  trunk/lib/src/Base/Func/WrapperObject.cxx,
	  trunk/lib/src/Uncertainty/Algorithm/Simulation/Result.cxx,
	  trunk/lib/test/poutre.cxx, trunk/lib/test/poutre_external.xml,
	  trunk/lib/test/poutre_external_infile1,
	  trunk/lib/test/poutre_external_infile2, trunk/python,
	  trunk/python/config, trunk/python/m4/ot_check_openturns.m4,
	  trunk/python/test/poutre_external.xml, trunk/validation,
	  trunk/validation/config,
	  trunk/validation/m4/ot_check_openturns.m4,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  configure.ac, m4/ot_check_openturns.m4, m4/ot_debug.m4: MERGE:
	  merging from dutka/devel into trunk (rev. 572:629)
	  trunk> svn merge -r 572:629 http://.../branch/dutka/devel
	  
	  Change data retrieving in wrapper output variable (format nows
	  support \nnn).
	  Add new entries for regexp shortcuts in configuration file.
	  Fix typos.
	  Add installation path substituted variable in
	  ot_check_openturns.m4 macro.
	  Add user readable error messages produced by wrapper.
	  Fix bug in WrapperFile.cxx (state = "specific" wasn't correctly
	  handled).
	  Add new error return code for wrapper when a function is not
	  implemented.
	  Fix typo in ResourceMap.cxx.
	  Fix bug in XMLStorageManager.cxx that prevent reloading of file
	  saved under an absolute path. Close #25.
	  Better precision managment in study XML files.
	  Add --enable-debug option in WrapperTemplate.
	  Suppress warnings in WrapperCommon.cxx.
	  Add regular expression shortcut support. Now support \R, \I and
	  \S shortcuts for easy regular expression writting.

2007-10-08 14:24  dutka

	* [r563] wcode.xml.in: Fix typo in
	  wrappers/WrapperTemplate/wcode.xml.in.

2007-10-05 21:15  dutka

	* [r556] trunk/doc/configure.ac,
	  trunk/doc/m4/ot_check_openturns.m4, trunk/gui/configure.ac,
	  trunk/gui/m4/ot_check_openturns.m4, trunk/lib/configure.ac,
	  trunk/lib/m4/ot_check_openturns.m4, trunk/python/configure.ac,
	  trunk/python/m4/bnv_have_qt.m4,
	  trunk/python/m4/ot_check_openturns.m4,
	  trunk/python/m4/ot_check_qt.m4, trunk/validation/configure.ac,
	  trunk/validation/m4/ot_check_openturns.m4,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  Makefile.am, m4/ot_check_openturns.m4, test_wcode.py,
	  wcode.xml.in, wrapper.c: WARNING: partial commit when
	  restructuring repository. Bug fixes in template implementation.

2007-10-05 10:49  dutka

	* [r555] trunk/doc/m4/ot_check_openturns.m4,
	  trunk/gui/m4/ot_check_openturns.m4, trunk/lib/configure.ac,
	  trunk/lib/include/OT.hxx, trunk/lib/m4/ot_check_openturns.m4,
	  trunk/lib/src/Makefile.am, trunk/lib/src/openturns_library_ok.c,
	  trunk/python/m4/ot_check_openturns.m4,
	  trunk/validation/m4/ot_check_openturns.m4,
	  trunk/wrappers/Makefile.am, bootstrap, m4/ot_check_openturns.m4:
	  WARNING: partial commit when restructuring repository. Bug fixes
	  in template implementation.

2007-10-04 10:23  dutka

	* [r554] AUTHORS, Makefile.am, MyWrappedCode.f, MyWrapper.c,
	  MyWrapper.xml.in, README, aclocal.m4, bootstrap, configure.ac,
	  m4/ot_check_openturns.m4, ot_check_openturns.m4,
	  test_MyWrapper.py, test_wcode.py, wcode.f, wcode.xml.in,
	  wrapper.c: WARNING: partial commit when restructuring repository.
	  New wrapper template implementation.

2007-10-04 09:07  dutka

	* [r553] trunk/lib/configure.ac, trunk/lib/etc/Makefile.am,
	  trunk/lib/etc/configuration.in, trunk/lib/etc/openturns.conf.in,
	  trunk/lib/include/Makefile.am,
	  trunk/lib/src/Base/Common/ResourceMap.cxx,
	  trunk/wrappers/Makefile.am, trunk/wrappers/MyWrapper, ., m4,
	  ot_check_openturns.m4: WARNING: partial commit when restructuring
	  repository. Renamed MyWrapper to WrapperTemplate. Renamed
	  configuration file to openturns.conf.

2007-10-02 13:54  dutka

	* [r552] trunk/bootstrap, trunk/configure.ac,
	  trunk/doc/Makefile.am, trunk/doc/configure.ac,
	  trunk/doc/m4/ot_check_openturns.m4, trunk/doc/src/Makefile.am,
	  trunk/doc/src/logoOpenTURNS.pdf, trunk/gui/Makefile.am,
	  trunk/gui/configure.ac, trunk/gui/m4/ot_check_openturns.m4,
	  trunk/gui/src/Makefile.am, trunk/lib/configure.ac,
	  trunk/lib/m4/ot_check_openturns.m4, trunk/python/Makefile.am,
	  trunk/python/configure.ac, trunk/python/m4/ot_check_openturns.m4,
	  trunk/python/src/Makefile.am, trunk/validation/Makefile.am,
	  trunk/validation/configure.ac,
	  trunk/validation/m4/ot_check_openturns.m4,
	  trunk/validation/src/Makefile.am,
	  trunk/wrappers/AnalyticalFunctionCompiler/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/Makefile.am,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/MyWrapper/Makefile.am,
	  trunk/wrappers/MyWrapper/ot_check_openturns.m4: WARNING: partial
	  commit when restructuring repository. Many bugs fixes

2007-09-20 10:23  dutka

	* [r529] trunk/ChangeLog, trunk/config/ot_debug.m4,
	  trunk/etc/Makefile.am, trunk/etc/configuration.in,
	  trunk/src/Base/Common/ResourceMap.cxx,
	  trunk/src/Base/Common/ResourceMap.hxx,
	  trunk/src/Base/Stat/NumericalSampleImplementation.cxx,
	  trunk/src/UI/TUI/OTtypes.i, trunk/src/UI/TUI/ResourceMap.i,
	  trunk/src/UI/TUI/openturns.i,
	  trunk/wrappers/MyWrapper/Makefile.am,
	  trunk/wrappers/MyWrapper/bootstrap,
	  trunk/wrappers/MyWrapper/configure.ac: MERGE: merging from arch
	  into trunk (rev. 495:528)
	  trunk> svn merge -r 495:528 http://.../branches/arch
	  
	  Fix bug in compilation with gcc 3.3.5.
	  Fix bug in distribution tarball (external codes as scripts files
	  were not included in distribution).
	  Fix bug in installation of configuration file.
	  Make ResourceMap read/writable and callable from Python.
	  Modified wrapper building process.
	  Fix typo in configure help message.

2007-08-01 14:47  dutka

	* [r488] trunk/ChangeLog, trunk/Makefile.am,
	  trunk/config/common.am, trunk/config/ot_check_python.m4,
	  trunk/config/ot_check_regex.m4, trunk/config/ot_check_rm.m4,
	  trunk/config/ot_check_swig.m4, trunk/config/test.am,
	  trunk/configure.ac, trunk/include/OT.hxx,
	  trunk/include/OTconfig.h.in, trunk/src/Base/Common/Log.cxx,
	  trunk/src/Base/Common/Makefile.am,
	  trunk/src/Base/Common/WrapperCommon.cxx,
	  trunk/src/Base/Common/WrapperCommon.h,
	  trunk/src/Base/Common/WrapperData.cxx,
	  trunk/src/Base/Common/WrapperData.hxx,
	  trunk/src/Base/Common/WrapperFile.cxx,
	  trunk/src/Base/Common/WrapperFile.hxx,
	  trunk/src/Base/Common/WrapperInterface.h,
	  trunk/src/Base/Common/XMLTags.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathEvaluationImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathEvaluationImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathEvaluationImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementationFactory.cxx,
	  trunk/src/Base/Func/Library.cxx, trunk/src/Base/Func/Makefile.am,
	  trunk/src/Base/Func/NumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/NumericalWrapperFunction.cxx,
	  trunk/src/Base/Func/NumericalWrapperFunction.hxx,
	  trunk/src/Base/Func/WrapperObject.cxx,
	  trunk/src/Base/Func/WrapperObject.hxx, trunk/test/Makefile.am,
	  trunk/test/TestCompositionLeft.cxx,
	  trunk/test/TestCompositionLeft.xml,
	  trunk/test/TestCompositionRight.cxx,
	  trunk/test/TestCompositionRight.xml, trunk/test/TestIdentity.cxx,
	  trunk/test/TestIdentity.xml, trunk/test/TestOptimLinear.cxx,
	  trunk/test/TestOptimLinear.xml,
	  trunk/test/TestOptimNonLinear.cxx,
	  trunk/test/TestOptimNonLinear.xml,
	  trunk/test/TestQuadraticCumul.cxx,
	  trunk/test/TestQuadraticCumul.xml,
	  trunk/test/TestResponseSurface.cxx,
	  trunk/test/TestResponseSurface.xml,
	  trunk/test/TestStrongMaximumTest.cxx,
	  trunk/test/TestStrongMaximumTest.xml,
	  trunk/test/TestStrongMaximumTest2.cxx,
	  trunk/test/TestStrongMaximumTest2.xml,
	  trunk/test/TestStrongMaximumTestDimension10.cxx,
	  trunk/test/TestStrongMaximumTestDimension10.xml,
	  trunk/test/TestStrongMaximumTestDimension2.cxx,
	  trunk/test/TestStrongMaximumTestDimension2.xml,
	  trunk/test/TestStrongMaximumTestDimension5.cxx,
	  trunk/test/TestStrongMaximumTestDimension5.xml,
	  trunk/test/atconfig.in, trunk/test/atlocal.in,
	  trunk/test/installcheck_testsuite.at,
	  trunk/test/minimal_wrapper.cxx, trunk/test/minimal_wrapper.xml,
	  trunk/test/poutre.cxx, trunk/test/poutre.sh,
	  trunk/test/poutre.xml, trunk/test/poutre_external.xml,
	  trunk/test/poutre_external_infile1,
	  trunk/test/poutre_external_infile2, trunk/test/poutre_sample.cxx,
	  trunk/test/poutre_sample.xml, trunk/test/poutre_threads.cxx,
	  trunk/test/poutre_threads.xml,
	  trunk/test/python_installcheck_testsuite.at,
	  trunk/test/t_AbdoRackwitz_linear.at,
	  trunk/test/t_AbdoRackwitz_linear.atpy,
	  trunk/test/t_AbdoRackwitz_linear.cxx,
	  trunk/test/t_AbdoRackwitz_nonlinear.at,
	  trunk/test/t_AbdoRackwitz_nonlinear.atpy,
	  trunk/test/t_AbdoRackwitz_nonlinear.cxx,
	  trunk/test/t_AbdoRackwitz_std.at,
	  trunk/test/t_AbdoRackwitz_std.atpy, trunk/test/t_Axial_std.cxx,
	  trunk/test/t_Box_std.cxx, trunk/test/t_Cobyla_linear.at,
	  trunk/test/t_Cobyla_linear.atpy, trunk/test/t_Cobyla_linear.cxx,
	  trunk/test/t_Cobyla_nonlinear.at,
	  trunk/test/t_Cobyla_nonlinear.atpy,
	  trunk/test/t_Cobyla_nonlinear.cxx, trunk/test/t_Cobyla_std.at,
	  trunk/test/t_Cobyla_std.atpy, trunk/test/t_Composite_std.cxx,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_copy.cxx,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_state.cxx,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_std.cxx,
	  trunk/test/t_ConstantNumericalMathGradientImplementation_std.cxx,
	  trunk/test/t_ConstantNumericalMathHessianImplementation_std.cxx,
	  trunk/test/t_Factorial_std.cxx, trunk/test/t_Indices_std.cxx,
	  trunk/test/t_LinearNumericalMathEvaluationImplementation_std.cxx,
	  trunk/test/t_LinearNumericalMathFunction_std.cxx,
	  trunk/test/t_LinearNumericalMathGradientImplementation_std.cxx,
	  trunk/test/t_MinMax_computation.cxx,
	  trunk/test/t_NearestPointChecker_std.at,
	  trunk/test/t_NearestPointChecker_std.atpy,
	  trunk/test/t_NearestPointChecker_std.cxx,
	  trunk/test/t_NumericalMathFunction_exec_external.at,
	  trunk/test/t_NumericalMathFunction_exec_external.atpy,
	  trunk/test/t_NumericalMathFunction_exec_external.cxx,
	  trunk/test/t_NumericalMathFunction_exec_external.py,
	  trunk/test/t_NumericalMathFunction_minimal.at,
	  trunk/test/t_NumericalMathFunction_minimal.atpy,
	  trunk/test/t_NumericalMathFunction_minimal.cxx,
	  trunk/test/t_NumericalMathFunction_minimal.py,
	  trunk/test/t_QuadraticCumul_importanceFactors.cxx,
	  trunk/test/t_QuadraticCumul_run.cxx,
	  trunk/test/t_QuadraticCumul_std.cxx,
	  trunk/test/t_QuadraticNumericalMathEvaluationImplementation_std.cxx,
	  trunk/test/t_UsualNumericalWrapperFunction_std.cxx,
	  trunk/test/t_Wilks_std.cxx, trunk/test/wrapper.dtd,
	  trunk/test/wrapper.xml, trunk/test/wrapper_fonction1.cxx,
	  trunk/wrappers/MyWrapper/configure.ac: MERGE: merging from arch
	  into trunk (rev. 456:487)
	  trunk> svn merge -r 456:487 http://.../branches/arch
	  
	  Manage exchanged data at wrapper internal state creation time.
	  Input and output point sizes are now computed from exchanged data
	  (not hard coded in wrapper any more).
	  Removed unused NumericalWrapperFunction.
	  Make wrapper load more robust. An alternate function is provided
	  if none is present in the wrapper. This makes almost any function
	  in the wrapper optional.
	  More debug messages when loading wrapper to help understanding
	  the internal behavior of the platform.
	  New minimal wrapper to show the minimal set of definition for a
	  wrapper (to help users define new wrappers).
	  Fix bug in WrapperFile.cxx (some optional tags were not so
	  optional).
	  Add regular expression detection for use in wrappers.
	  Add temporary directory creation and destruction for use in
	  wrappers.
	  Add current working directory function for use in wrappers.
	  Compile Python scripts at installation for speeding tests.
	  Add functions to read files in wrappers.
	  Fix bug in test/Makefile.am that prevent some tests from running
	  because of a not found configuration file.
	  Better SWIG detection in macro ot_check_swig.m4.
	  Add copy of wrapper input files to temporary directory.
	  Add substitutions of variables into input files before copying.
	  Fix bug due to AM_PYTHON_PATH macro that weaps out CPPFLAGS
	  precious variable.
	  Add parsing of output files for retrieving data.
	  Add poutre.sh external code which uses files for argument
	  passing.
	  Wrapped poutre.sh in poutre_external.xml file.
	  Substituted variables in files for input and output.
	  Add C++ and Python tests in Autotest suites.
	  Change wrapper interface so now state is always passed to
	  wrapper.
	  Change debug symbol definitions.
	  Change wrapper DTD to help wrappers to be more generic. Change
	  XML files and parser in concordance.
	  Remove useless debug output in test files.
	  Add a new set of wrapper helper functions stored in libOTwrapper
	  library.
	  Detect and fix a new bug : wrapper initialization and
	  finalization functions were not called. Bug not registered.

2007-05-10 14:43  dutka

	* [r434] trunk/AUTHORS, trunk/TODO,
	  trunk/config/ot_check_optccr.m4, trunk/config/ot_check_rserve.m4,
	  trunk/configure.ac, trunk/include/OT.hxx,
	  trunk/include/OTtestcode.hxx,
	  trunk/src/Base/Common/BoostPointerImplementation.hxx,
	  trunk/src/Base/Common/Catalog.cxx,
	  trunk/src/Base/Common/Exception.hxx,
	  trunk/src/Base/Common/ExceptionDefs.hxx,
	  trunk/src/Base/Common/IdFactory.hxx,
	  trunk/src/Base/Common/Object.hxx,
	  trunk/src/Base/Common/PersistentObject.hxx,
	  trunk/src/Base/Common/PersistentObjectFactory.hxx,
	  trunk/src/Base/Common/Pointer.hxx,
	  trunk/src/Base/Common/StorageManager.cxx,
	  trunk/src/Base/Common/StorageManager.hxx,
	  trunk/src/Base/Common/Study.cxx, trunk/src/Base/Common/Study.hxx,
	  trunk/src/Base/Common/Thread.hxx,
	  trunk/src/Base/Common/Threadable.hxx,
	  trunk/src/Base/Common/TypedCollectionInterfaceObject.hxx,
	  trunk/src/Base/Common/TypedInterfaceObject.hxx,
	  trunk/src/Base/Common/WrapperData.hxx,
	  trunk/src/Base/Common/WrapperFile.hxx,
	  trunk/src/Base/Common/XMLStorageManager.cxx,
	  trunk/src/Base/Common/XMLStringConverter.hxx,
	  trunk/src/Base/Common/XMLWrapperErrorHandler.hxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceGradient.cxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceGradient.hxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceHessian.cxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceHessian.hxx,
	  trunk/src/Base/Diff/NonCenteredFiniteDifferenceGradient.cxx,
	  trunk/src/Base/Diff/NonCenteredFiniteDifferenceGradient.hxx,
	  trunk/src/Base/Func/AnalyticalNumericalMathEvaluationImplementation.cxx,
	  trunk/src/Base/Func/AnalyticalNumericalMathEvaluationImplementation.hxx,
	  trunk/src/Base/Func/AnalyticalNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/AnalyticalNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathEvaluationImplementation.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathEvaluationImplementation.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathFunction.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathFunction.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathEvaluationImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathEvaluationImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathEvaluationImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathEvaluationImplementationFactory.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementationFactory.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementationFactory.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementationFactory.hxx,
	  trunk/src/Base/Func/ConstantNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/ConstantNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/ConstantNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/ConstantNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/Library.hxx,
	  trunk/src/Base/Func/LibraryLoader.hxx,
	  trunk/src/Base/Func/LinearNumericalMathEvaluationImplementation.cxx,
	  trunk/src/Base/Func/LinearNumericalMathEvaluationImplementation.hxx,
	  trunk/src/Base/Func/LinearNumericalMathFunction.cxx,
	  trunk/src/Base/Func/LinearNumericalMathFunction.hxx,
	  trunk/src/Base/Func/LinearNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/LinearNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/LinearNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/LinearNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/Makefile.am,
	  trunk/src/Base/Func/MuParser/muParser.cpp,
	  trunk/src/Base/Func/MuParser/muParserBase.cpp,
	  trunk/src/Base/Func/MuParser/muParserBytecode.cpp,
	  trunk/src/Base/Func/MuParser/muParserCallback.cpp,
	  trunk/src/Base/Func/MuParser/muParserDLL.cpp,
	  trunk/src/Base/Func/MuParser/muParserError.cpp,
	  trunk/src/Base/Func/MuParser/muParserInt.cpp,
	  trunk/src/Base/Func/MuParser/muParserTest.cpp,
	  trunk/src/Base/Func/MuParser/muParserTokenReader.cpp,
	  trunk/src/Base/Func/NoNumericalMathEvaluationImplementation.cxx,
	  trunk/src/Base/Func/NoNumericalMathEvaluationImplementation.hxx,
	  trunk/src/Base/Func/NoNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/NoNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/NoNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/NoNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathEvaluationImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathEvaluationImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathEvaluationImplementationFactory.cxx,
	  trunk/src/Base/Func/NumericalMathEvaluationImplementationFactory.hxx,
	  trunk/src/Base/Func/NumericalMathFunction.cxx,
	  trunk/src/Base/Func/NumericalMathFunction.hxx,
	  trunk/src/Base/Func/NumericalMathFunctionBody.cxx,
	  trunk/src/Base/Func/NumericalMathFunctionBody.hxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementationFactory.cxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementationFactory.hxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementationFactory.cxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementationFactory.hxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementationFactory.cxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementationFactory.hxx,
	  trunk/src/Base/Func/NumericalWrapperFunction.cxx,
	  trunk/src/Base/Func/NumericalWrapperFunction.hxx,
	  trunk/src/Base/Func/QuadraticNumericalMathEvaluationImplementation.cxx,
	  trunk/src/Base/Func/QuadraticNumericalMathEvaluationImplementation.hxx,
	  trunk/src/Base/Func/QuadraticNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/QuadraticNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Graph/BarPlot.cxx,
	  trunk/src/Base/Graph/BarPlot.hxx, trunk/src/Base/Graph/Cloud.cxx,
	  trunk/src/Base/Graph/Cloud.hxx, trunk/src/Base/Graph/Curve.cxx,
	  trunk/src/Base/Graph/Curve.hxx,
	  trunk/src/Base/Graph/Drawable.cxx,
	  trunk/src/Base/Graph/Drawable.hxx,
	  trunk/src/Base/Graph/DrawableImplementation.cxx,
	  trunk/src/Base/Graph/DrawableImplementation.hxx,
	  trunk/src/Base/Graph/Graph.cxx, trunk/src/Base/Graph/Graph.hxx,
	  trunk/src/Base/Graph/GraphImplementation.cxx,
	  trunk/src/Base/Graph/GraphImplementation.hxx,
	  trunk/src/Base/Graph/Pie.cxx, trunk/src/Base/Graph/Pie.hxx,
	  trunk/src/Base/Graph/Staircase.cxx,
	  trunk/src/Base/Graph/Staircase.hxx,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitz.cxx,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitz.hxx,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitzSpecificParameters.cxx,
	  trunk/src/Base/Optim/Cobyla/Cobyla.cxx,
	  trunk/src/Base/Optim/Cobyla/Cobyla.hxx,
	  trunk/src/Base/Optim/Cobyla/CobylaSpecificParameters.cxx,
	  trunk/src/Base/Optim/Cobyla/cobyla.c,
	  trunk/src/Base/Optim/NearestPointAlgorithm.cxx,
	  trunk/src/Base/Optim/NearestPointAlgorithm.hxx,
	  trunk/src/Base/Optim/NearestPointAlgorithmImplementation.hxx,
	  trunk/src/Base/Optim/NearestPointChecker.hxx,
	  trunk/src/Base/Optim/NearestPointCheckerResult.cxx,
	  trunk/src/Base/Optim/Result.cxx,
	  trunk/src/Base/Solver/Bisection.cxx,
	  trunk/src/Base/Solver/Bisection.hxx,
	  trunk/src/Base/Solver/Brent.cxx, trunk/src/Base/Solver/Brent.hxx,
	  trunk/src/Base/Solver/Secant.cxx,
	  trunk/src/Base/Solver/Secant.hxx,
	  trunk/src/Base/Solver/Solver.cxx,
	  trunk/src/Base/Solver/Solver.hxx,
	  trunk/src/Base/Solver/SolverImplementation.cxx,
	  trunk/src/Base/Solver/SolverImplementation.hxx,
	  trunk/src/Base/Stat/ConfidenceInterval.cxx,
	  trunk/src/Base/Stat/ConfidenceInterval.hxx,
	  trunk/src/Base/Stat/CorrelationAnalysis.cxx,
	  trunk/src/Base/Stat/CorrelationAnalysis.hxx,
	  trunk/src/Base/Stat/CorrelationMatrix.hxx,
	  trunk/src/Base/Stat/CovarianceMatrix.cxx,
	  trunk/src/Base/Stat/CovarianceMatrix.hxx,
	  trunk/src/Base/Stat/LinearModel.cxx,
	  trunk/src/Base/Stat/LinearModel.hxx,
	  trunk/src/Base/Stat/Makefile.am,
	  trunk/src/Base/Stat/NumericalSample.cxx,
	  trunk/src/Base/Stat/NumericalSample.hxx,
	  trunk/src/Base/Stat/NumericalSampleImplementation.cxx,
	  trunk/src/Base/Stat/NumericalSampleImplementation.hxx,
	  trunk/src/Base/Stat/RandomGenerator.hxx,
	  trunk/src/Base/Stat/sfmt19937.c,
	  trunk/src/Base/Type/IdentityMatrix.cxx,
	  trunk/src/Base/Type/IdentityMatrix.hxx,
	  trunk/src/Base/Type/MatrixImplementation.cxx,
	  trunk/src/Base/Type/MatrixImplementation.hxx,
	  trunk/src/Base/Type/NumericalPointImplementation.cxx,
	  trunk/src/Base/Type/SquareMatrix.hxx,
	  trunk/src/Base/Type/SymmetricMatrix.hxx,
	  trunk/src/Base/Type/SymmetricTensor.hxx,
	  trunk/src/Base/Type/TensorImplementation.cxx,
	  trunk/src/Base/Type/TensorImplementation.hxx,
	  trunk/src/UI/GUI/AnalyticalFunction.cxx,
	  trunk/src/UI/GUI/AnalyticalFunction.hxx,
	  trunk/src/UI/GUI/Block.cxx, trunk/src/UI/GUI/Block.hxx,
	  trunk/src/UI/GUI/BlockA.cxx, trunk/src/UI/GUI/BlockA.hxx,
	  trunk/src/UI/GUI/BlockB.cxx, trunk/src/UI/GUI/BlockB.hxx,
	  trunk/src/UI/GUI/BlockC2.cxx, trunk/src/UI/GUI/BlockC2.hxx,
	  trunk/src/UI/GUI/BlockC3.cxx, trunk/src/UI/GUI/BlockC3.hxx,
	  trunk/src/UI/GUI/BlockFunctionProperty.cxx,
	  trunk/src/UI/GUI/BlockFunctionProperty.hxx,
	  trunk/src/UI/GUI/Calculation.cxx,
	  trunk/src/UI/GUI/Calculation.hxx,
	  trunk/src/UI/GUI/CalculationC2.cxx,
	  trunk/src/UI/GUI/CalculationC2.hxx,
	  trunk/src/UI/GUI/CalculationC3.cxx,
	  trunk/src/UI/GUI/CalculationC3.hxx,
	  trunk/src/UI/GUI/CentralDispersion.cxx,
	  trunk/src/UI/GUI/CentralDispersion.hxx,
	  trunk/src/UI/GUI/CentralDispersionMethodProperty.cxx,
	  trunk/src/UI/GUI/CentralDispersionMethodProperty.hxx,
	  trunk/src/UI/GUI/Chapter.cxx, trunk/src/UI/GUI/Chapter.hxx,
	  trunk/src/UI/GUI/ComparisonOperatorProperty.cxx,
	  trunk/src/UI/GUI/ComparisonOperatorProperty.hxx,
	  trunk/src/UI/GUI/Content.cxx, trunk/src/UI/GUI/Content.hxx,
	  trunk/src/UI/GUI/Criterion.cxx, trunk/src/UI/GUI/Criterion.hxx,
	  trunk/src/UI/GUI/DescriptionProperty.cxx,
	  trunk/src/UI/GUI/DescriptionProperty.hxx,
	  trunk/src/UI/GUI/DeterministicCriterion.cxx,
	  trunk/src/UI/GUI/DeterministicCriterion.hxx,
	  trunk/src/UI/GUI/DistributionProperty.hxx,
	  trunk/src/UI/GUI/EntryVariable.cxx,
	  trunk/src/UI/GUI/EntryVariable.hxx,
	  trunk/src/UI/GUI/EntryVariableProperty.cxx,
	  trunk/src/UI/GUI/EntryVariableProperty.hxx,
	  trunk/src/UI/GUI/EntryVariableType.cxx,
	  trunk/src/UI/GUI/EntryVariableType.hxx,
	  trunk/src/UI/GUI/ExperimentProperty.cxx,
	  trunk/src/UI/GUI/ExperimentProperty.hxx,
	  trunk/src/UI/GUI/ExternalCode.cxx,
	  trunk/src/UI/GUI/ExternalCode.hxx,
	  trunk/src/UI/GUI/FinalVariable.cxx,
	  trunk/src/UI/GUI/FinalVariable.hxx,
	  trunk/src/UI/GUI/FinalVariableProperty.cxx,
	  trunk/src/UI/GUI/FinalVariableProperty.hxx,
	  trunk/src/UI/GUI/Function.cxx, trunk/src/UI/GUI/Function.hxx,
	  trunk/src/UI/GUI/FunctionParametersProperty.cxx,
	  trunk/src/UI/GUI/FunctionParametersProperty.hxx,
	  trunk/src/UI/GUI/GradientCalculationProperty.cxx,
	  trunk/src/UI/GUI/GradientCalculationProperty.hxx,
	  trunk/src/UI/GUI/HessianCalculationProperty.cxx,
	  trunk/src/UI/GUI/HessianCalculationProperty.hxx,
	  trunk/src/UI/GUI/MinMaxProperty.cxx,
	  trunk/src/UI/GUI/MinMaxProperty.hxx,
	  trunk/src/UI/GUI/NearestPointAlgorithmProperty.cxx,
	  trunk/src/UI/GUI/NearestPointAlgorithmProperty.hxx,
	  trunk/src/UI/GUI/NumericalMathFunctionProperty.cxx,
	  trunk/src/UI/GUI/NumericalMathFunctionProperty.hxx,
	  trunk/src/UI/GUI/NumericalPointProperty.cxx,
	  trunk/src/UI/GUI/NumericalPointProperty.hxx,
	  trunk/src/UI/GUI/NumericalSampleProperty.cxx,
	  trunk/src/UI/GUI/NumericalSampleProperty.hxx,
	  trunk/src/UI/GUI/NumericalScalarProperty.cxx,
	  trunk/src/UI/GUI/NumericalScalarProperty.hxx,
	  trunk/src/UI/GUI/Parameter.cxx, trunk/src/UI/GUI/Parameter.hxx,
	  trunk/src/UI/GUI/QConsole.cxx, trunk/src/UI/GUI/QConsole.hxx,
	  trunk/src/UI/GUI/QOTAction.cxx, trunk/src/UI/GUI/QOTAction.hxx,
	  trunk/src/UI/GUI/QOTFactory.cxx, trunk/src/UI/GUI/QOTFactory.hxx,
	  trunk/src/UI/GUI/QOTItem.cxx, trunk/src/UI/GUI/QOTItem.hxx,
	  trunk/src/UI/GUI/QOTListViewItem.cxx,
	  trunk/src/UI/GUI/QOTListViewItem.hxx,
	  trunk/src/UI/GUI/QOTNameProperty.cxx,
	  trunk/src/UI/GUI/QOTNameProperty.hxx,
	  trunk/src/UI/GUI/QOTObject.cxx, trunk/src/UI/GUI/QOTObject.hxx,
	  trunk/src/UI/GUI/QOTProperty.cxx,
	  trunk/src/UI/GUI/QOTProperty.hxx,
	  trunk/src/UI/GUI/QOTTableItem.cxx,
	  trunk/src/UI/GUI/QOTTableItem.hxx,
	  trunk/src/UI/GUI/QOTTitleTableItem.cxx,
	  trunk/src/UI/GUI/QOTTitleTableItem.hxx,
	  trunk/src/UI/GUI/QOpenTURNS.cxx, trunk/src/UI/GUI/QOpenTURNS.hxx,
	  trunk/src/UI/GUI/QPropertiesBrowser.cxx,
	  trunk/src/UI/GUI/QPropertiesBrowser.hxx,
	  trunk/src/UI/GUI/QPropertiesBrowserItem.cxx,
	  trunk/src/UI/GUI/QPropertiesBrowserItem.hxx,
	  trunk/src/UI/GUI/QPropertiesTable.cxx,
	  trunk/src/UI/GUI/QPropertiesTable.hxx,
	  trunk/src/UI/GUI/QStreamRedirect.cxx,
	  trunk/src/UI/GUI/QStreamRedirect.hxx,
	  trunk/src/UI/GUI/QStudyBrowser.cxx,
	  trunk/src/UI/GUI/QStudyBrowser.hxx,
	  trunk/src/UI/GUI/QVisualizationFrame.cxx,
	  trunk/src/UI/GUI/QVisualizationFrame.hxx,
	  trunk/src/UI/GUI/QVisualizationTable.cxx,
	  trunk/src/UI/GUI/QVisualizationTable.hxx,
	  trunk/src/UI/GUI/ResponseSurfaceFunction.cxx,
	  trunk/src/UI/GUI/ResponseSurfaceFunction.hxx,
	  trunk/src/UI/GUI/Result.cxx, trunk/src/UI/GUI/Result.hxx,
	  trunk/src/UI/GUI/Step.cxx, trunk/src/UI/GUI/Step.hxx,
	  trunk/src/UI/GUI/StepA.cxx, trunk/src/UI/GUI/StepA.hxx,
	  trunk/src/UI/GUI/StepB.cxx, trunk/src/UI/GUI/StepB.hxx,
	  trunk/src/UI/GUI/StepC2.cxx, trunk/src/UI/GUI/StepC2.hxx,
	  trunk/src/UI/GUI/StepC3.cxx, trunk/src/UI/GUI/StepC3.hxx,
	  trunk/src/UI/GUI/StrongMaximumTestProperty.cxx,
	  trunk/src/UI/GUI/StrongMaximumTestProperty.hxx,
	  trunk/src/UI/GUI/Study.cxx, trunk/src/UI/GUI/Study.hxx,
	  trunk/src/UI/GUI/ThresholdExceedance.cxx,
	  trunk/src/UI/GUI/ThresholdExceedance.hxx,
	  trunk/src/UI/GUI/ThresholdExceedanceMethodProperty.cxx,
	  trunk/src/UI/GUI/ThresholdExceedanceMethodProperty.hxx,
	  trunk/src/UI/GUI/UnsignedLongProperty.cxx,
	  trunk/src/UI/GUI/UnsignedLongProperty.hxx,
	  trunk/src/UI/GUI/VariableTypeProperty.cxx,
	  trunk/src/UI/GUI/VariableTypeProperty.hxx,
	  trunk/src/UI/GUI/VariablesAssociationProperty.cxx,
	  trunk/src/UI/GUI/VariablesAssociationProperty.hxx,
	  trunk/src/UI/GUI/WrapperProperty.cxx,
	  trunk/src/UI/GUI/WrapperProperty.hxx,
	  trunk/src/UI/GUI/YesNoProperty.cxx,
	  trunk/src/UI/GUI/YesNoProperty.hxx, trunk/src/UI/GUI/main.cxx,
	  trunk/src/UI/TUI/Analytical.i,
	  trunk/src/UI/TUI/ComparisonOperator.i,
	  trunk/src/UI/TUI/ComposedNumericalMathEvaluationImplementation.i,
	  trunk/src/UI/TUI/ComposedNumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/ComputedNumericalMathEvaluationImplementation.i,
	  trunk/src/UI/TUI/ComputedNumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/ConfidenceInterval.i,
	  trunk/src/UI/TUI/CorrelationAnalysis.i,
	  trunk/src/UI/TUI/Description.i, trunk/src/UI/TUI/Distribution.i,
	  trunk/src/UI/TUI/DistributionFactory.i,
	  trunk/src/UI/TUI/Drawable.i, trunk/src/UI/TUI/Equal.i,
	  trunk/src/UI/TUI/EventRandomVectorImplementation.i,
	  trunk/src/UI/TUI/Experiment.i, trunk/src/UI/TUI/FORM.i,
	  trunk/src/UI/TUI/FittingTest.i, trunk/src/UI/TUI/Graph.i,
	  trunk/src/UI/TUI/Greater.i, trunk/src/UI/TUI/GreaterOrEqual.i,
	  trunk/src/UI/TUI/Histogram.i, trunk/src/UI/TUI/Less.i,
	  trunk/src/UI/TUI/LessOrEqual.i,
	  trunk/src/UI/TUI/LinearNumericalMathEvaluationImplementation.i,
	  trunk/src/UI/TUI/LinearNumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/Makefile.am, trunk/src/UI/TUI/Matrix.i,
	  trunk/src/UI/TUI/NearestPointAlgorithm.i,
	  trunk/src/UI/TUI/NearestPointAlgorithmImplementation.i,
	  trunk/src/UI/TUI/NearestPointChecker.i,
	  trunk/src/UI/TUI/NoNumericalMathEvaluationImplementation.i,
	  trunk/src/UI/TUI/NoNumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/NumericalMathEvaluationImplementation.i,
	  trunk/src/UI/TUI/NumericalMathFunction.i,
	  trunk/src/UI/TUI/NumericalMathFunctionBody.i,
	  trunk/src/UI/TUI/NumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/NumericalPoint.i,
	  trunk/src/UI/TUI/NumericalPointImplementation.i,
	  trunk/src/UI/TUI/NumericalSample.i, trunk/src/UI/TUI/Object.i,
	  trunk/src/UI/TUI/PersistentCollection.i,
	  trunk/src/UI/TUI/QuadraticNumericalMathEvaluationImplementation.i,
	  trunk/src/UI/TUI/QuadraticNumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/RandomGenerator.i,
	  trunk/src/UI/TUI/RandomVector.i, trunk/src/UI/TUI/ResourceMap.i,
	  trunk/src/UI/TUI/RootStrategy.i, trunk/src/UI/TUI/SORM.i,
	  trunk/src/UI/TUI/SamplingStrategy.i,
	  trunk/src/UI/TUI/Simulation.i, trunk/src/UI/TUI/Solver.i,
	  trunk/src/UI/TUI/Study.i, trunk/src/UI/TUI/Tensor.i,
	  trunk/src/UI/TUI/UserDefined.i, trunk/src/UI/TUI/VisualTest.i,
	  trunk/src/UI/TUI/openturns.i,
	  trunk/src/Uncertainty/Algorithm/Analytical/Analytical.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/AnalyticalResult.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/FORM.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/FORMResult.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/SORM.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/SORMResult.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/StrongMaximumTest.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Box.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Box.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/LinearLeastSquares.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/LinearTaylor.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/QuadraticLeastSquares.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/QuadraticTaylor.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/QuadraticCumul/QuadraticCumul.cxx,
	  trunk/src/Uncertainty/Algorithm/QuadraticCumul/QuadraticCumul.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Result.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Simulation.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Simulation.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Wilks.cxx,
	  trunk/src/Uncertainty/Distribution/Beta.cxx,
	  trunk/src/Uncertainty/Distribution/Beta.hxx,
	  trunk/src/Uncertainty/Distribution/BetaFactory.cxx,
	  trunk/src/Uncertainty/Distribution/BetaFactory.hxx,
	  trunk/src/Uncertainty/Distribution/ComposedDistribution.cxx,
	  trunk/src/Uncertainty/Distribution/ComposedDistribution.hxx,
	  trunk/src/Uncertainty/Distribution/Exponential.cxx,
	  trunk/src/Uncertainty/Distribution/Exponential.hxx,
	  trunk/src/Uncertainty/Distribution/ExponentialFactory.cxx,
	  trunk/src/Uncertainty/Distribution/ExponentialFactory.hxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/dcdflib.hxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/sadmvnt.f,
	  trunk/src/Uncertainty/Distribution/Gamma.cxx,
	  trunk/src/Uncertainty/Distribution/Gamma.hxx,
	  trunk/src/Uncertainty/Distribution/GammaFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GammaFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Geometric.cxx,
	  trunk/src/Uncertainty/Distribution/Geometric.hxx,
	  trunk/src/Uncertainty/Distribution/GeometricFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GeometricFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Gumbel.cxx,
	  trunk/src/Uncertainty/Distribution/Gumbel.hxx,
	  trunk/src/Uncertainty/Distribution/GumbelFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GumbelFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Histogram.cxx,
	  trunk/src/Uncertainty/Distribution/Histogram.hxx,
	  trunk/src/Uncertainty/Distribution/HistogramFactory.cxx,
	  trunk/src/Uncertainty/Distribution/HistogramFactory.hxx,
	  trunk/src/Uncertainty/Distribution/IndependentCopula.cxx,
	  trunk/src/Uncertainty/Distribution/IndependentCopula.hxx,
	  trunk/src/Uncertainty/Distribution/KernelSmoothing.cxx,
	  trunk/src/Uncertainty/Distribution/KernelSmoothing.hxx,
	  trunk/src/Uncertainty/Distribution/LogNormal.cxx,
	  trunk/src/Uncertainty/Distribution/LogNormal.hxx,
	  trunk/src/Uncertainty/Distribution/LogNormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/LogNormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Logistic.cxx,
	  trunk/src/Uncertainty/Distribution/Logistic.hxx,
	  trunk/src/Uncertainty/Distribution/LogisticFactory.cxx,
	  trunk/src/Uncertainty/Distribution/LogisticFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Mixture.cxx,
	  trunk/src/Uncertainty/Distribution/MultiNomial.cxx,
	  trunk/src/Uncertainty/Distribution/MultiNomial.hxx,
	  trunk/src/Uncertainty/Distribution/MultiNomialFactory.cxx,
	  trunk/src/Uncertainty/Distribution/MultiNomialFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Normal.cxx,
	  trunk/src/Uncertainty/Distribution/Normal.hxx,
	  trunk/src/Uncertainty/Distribution/NormalCopula.cxx,
	  trunk/src/Uncertainty/Distribution/NormalCopula.hxx,
	  trunk/src/Uncertainty/Distribution/NormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/NormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Poisson.cxx,
	  trunk/src/Uncertainty/Distribution/Poisson.hxx,
	  trunk/src/Uncertainty/Distribution/PoissonFactory.cxx,
	  trunk/src/Uncertainty/Distribution/PoissonFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Student.cxx,
	  trunk/src/Uncertainty/Distribution/Student.hxx,
	  trunk/src/Uncertainty/Distribution/StudentFactory.cxx,
	  trunk/src/Uncertainty/Distribution/StudentFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Triangular.cxx,
	  trunk/src/Uncertainty/Distribution/Triangular.hxx,
	  trunk/src/Uncertainty/Distribution/TriangularFactory.cxx,
	  trunk/src/Uncertainty/Distribution/TriangularFactory.hxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormal.cxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormal.hxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Uniform.cxx,
	  trunk/src/Uncertainty/Distribution/Uniform.hxx,
	  trunk/src/Uncertainty/Distribution/UniformFactory.cxx,
	  trunk/src/Uncertainty/Distribution/UniformFactory.hxx,
	  trunk/src/Uncertainty/Distribution/UserDefined.cxx,
	  trunk/src/Uncertainty/Distribution/UserDefined.hxx,
	  trunk/src/Uncertainty/Distribution/UserDefinedFactory.cxx,
	  trunk/src/Uncertainty/Distribution/UserDefinedFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Weibull.cxx,
	  trunk/src/Uncertainty/Distribution/Weibull.hxx,
	  trunk/src/Uncertainty/Distribution/WeibullFactory.cxx,
	  trunk/src/Uncertainty/Distribution/WeibullFactory.hxx,
	  trunk/src/Uncertainty/Model/CompositeRandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/CompositeRandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/Model/ConstantRandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/ConstantRandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/Model/Distribution.cxx,
	  trunk/src/Uncertainty/Model/Distribution.hxx,
	  trunk/src/Uncertainty/Model/DistributionFactory.cxx,
	  trunk/src/Uncertainty/Model/DistributionFactory.hxx,
	  trunk/src/Uncertainty/Model/DistributionImplementation.cxx,
	  trunk/src/Uncertainty/Model/DistributionImplementation.hxx,
	  trunk/src/Uncertainty/Model/DistributionImplementationFactory.cxx,
	  trunk/src/Uncertainty/Model/DistributionImplementationFactory.hxx,
	  trunk/src/Uncertainty/Model/EllipticalDistributionImplementation.cxx,
	  trunk/src/Uncertainty/Model/EllipticalDistributionImplementation.hxx,
	  trunk/src/Uncertainty/Model/Event.cxx,
	  trunk/src/Uncertainty/Model/Event.hxx,
	  trunk/src/Uncertainty/Model/EventRandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/EventRandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/Model/Makefile.am,
	  trunk/src/Uncertainty/Model/RandomVector.cxx,
	  trunk/src/Uncertainty/Model/RandomVector.hxx,
	  trunk/src/Uncertainty/Model/RandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/RandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/Model/StandardEvent.cxx,
	  trunk/src/Uncertainty/Model/StandardEvent.hxx,
	  trunk/src/Uncertainty/Model/UsualRandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/UsualRandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/StatTests/FittingTest.cxx,
	  trunk/src/Uncertainty/StatTests/FittingTest.hxx,
	  trunk/src/Uncertainty/StatTests/HypothesisTest.cxx,
	  trunk/src/Uncertainty/StatTests/LinearModelTest.cxx,
	  trunk/src/Uncertainty/StatTests/NormalityTest.cxx,
	  trunk/test/Makefile.am, trunk/test/check_testsuite.at,
	  trunk/test/installcheck_testsuite.at,
	  trunk/test/python_installcheck_testsuite.at,
	  trunk/test/t_AbdoRackwitz_linear.at,
	  trunk/test/t_AbdoRackwitz_linear.atpy,
	  trunk/test/t_AbdoRackwitz_linear.cxx,
	  trunk/test/t_AbdoRackwitz_linear.py,
	  trunk/test/t_AbdoRackwitz_nonlinear.at,
	  trunk/test/t_AbdoRackwitz_nonlinear.atpy,
	  trunk/test/t_AbdoRackwitz_nonlinear.cxx,
	  trunk/test/t_AbdoRackwitz_nonlinear.py,
	  trunk/test/t_AbdoRackwitz_std.at,
	  trunk/test/t_AbdoRackwitz_std.atpy,
	  trunk/test/t_BarPlot_std.atpy, trunk/test/t_BarPlot_std.cxx,
	  trunk/test/t_BetaFactory_std.at,
	  trunk/test/t_BetaFactory_std.atpy, trunk/test/t_Beta_std.atpy,
	  trunk/test/t_Beta_std.py, trunk/test/t_Bisection_std.at,
	  trunk/test/t_Bisection_std.atpy, trunk/test/t_Bisection_std.py,
	  trunk/test/t_Brent_std.at, trunk/test/t_Brent_std.atpy,
	  trunk/test/t_Brent_std.py,
	  trunk/test/t_CenteredFiniteDifferenceGradient_std.at,
	  trunk/test/t_CenteredFiniteDifferenceGradient_std.atpy,
	  trunk/test/t_CenteredFiniteDifferenceGradient_std.cxx,
	  trunk/test/t_CenteredFiniteDifferenceGradient_std.py,
	  trunk/test/t_CenteredFiniteDifferenceHessian_std.at,
	  trunk/test/t_CenteredFiniteDifferenceHessian_std.atpy,
	  trunk/test/t_CenteredFiniteDifferenceHessian_std.cxx,
	  trunk/test/t_CenteredFiniteDifferenceHessian_std.py,
	  trunk/test/t_Cloud_std.atpy, trunk/test/t_Cloud_std.cxx,
	  trunk/test/t_Cobyla_linear.at, trunk/test/t_Cobyla_linear.atpy,
	  trunk/test/t_Cobyla_linear.py, trunk/test/t_Cobyla_nonlinear.at,
	  trunk/test/t_Cobyla_nonlinear.atpy,
	  trunk/test/t_Cobyla_nonlinear.py, trunk/test/t_Cobyla_std.at,
	  trunk/test/t_Cobyla_std.atpy,
	  trunk/test/t_ComposedDistribution_big.atpy,
	  trunk/test/t_ComposedDistribution_big.py,
	  trunk/test/t_ComposedDistribution_std.atpy,
	  trunk/test/t_ComposedDistribution_std.py,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementationFactory_std.at,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementationFactory_std.cxx,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_copy.at,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_copy.cxx,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_state.at,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_state.cxx,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_std.at,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_std.cxx,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_wrongarg.at,
	  trunk/test/t_ComputedNumericalMathEvaluationImplementation_wrongarg.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementationFactory_std.at,
	  trunk/test/t_ComputedNumericalMathFunctionImplementationFactory_std.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_copy.at,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_copy.atpy,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_copy.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_state.at,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_state.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_std.at,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_std.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_wrongarg.at,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_wrongarg.cxx,
	  trunk/test/t_ConfidenceInterval_std.atpy,
	  trunk/test/t_ConstantNumericalMathGradientImplementation_std.at,
	  trunk/test/t_ConstantNumericalMathGradientImplementation_std.atpy,
	  trunk/test/t_ConstantNumericalMathHessianImplementation_std.at,
	  trunk/test/t_ConstantNumericalMathHessianImplementation_std.atpy,
	  trunk/test/t_CovarianceMatrixLapack_std.atpy,
	  trunk/test/t_CovarianceMatrixLapack_std.py,
	  trunk/test/t_Curve_std.atpy, trunk/test/t_Curve_std.cxx,
	  trunk/test/t_DirectionalSampling_std.at,
	  trunk/test/t_DirectionalSampling_std.atpy,
	  trunk/test/t_Event_std.at, trunk/test/t_Event_std.atpy,
	  trunk/test/t_Event_std.cxx, trunk/test/t_Event_std.py,
	  trunk/test/t_ExponentialFactory_std.at,
	  trunk/test/t_ExponentialFactory_std.atpy,
	  trunk/test/t_Exponential_std.atpy,
	  trunk/test/t_Exponential_std.py, trunk/test/t_FORM_draw.at,
	  trunk/test/t_FORM_draw.atpy, trunk/test/t_FORM_draw.py,
	  trunk/test/t_FORM_sensitivity.at,
	  trunk/test/t_FORM_sensitivity.atpy,
	  trunk/test/t_FORM_sensitivity.py,
	  trunk/test/t_FORM_sensitivity2.at, trunk/test/t_FORM_std.at,
	  trunk/test/t_FORM_std.atpy, trunk/test/t_FORM_std.py,
	  trunk/test/t_FittingTest_std.at,
	  trunk/test/t_FittingTest_std.atpy,
	  trunk/test/t_FittingTest_std.cxx,
	  trunk/test/t_FittingTest_std.py,
	  trunk/test/t_GammaFactory_std.at,
	  trunk/test/t_GammaFactory_std.atpy, trunk/test/t_Gamma_std.atpy,
	  trunk/test/t_Gamma_std.py, trunk/test/t_Geometric_std.atpy,
	  trunk/test/t_Geometric_std.py, trunk/test/t_Graph_1.cxx,
	  trunk/test/t_Graph_11.cxx, trunk/test/t_Graph_2.cxx,
	  trunk/test/t_Graph_3.cxx, trunk/test/t_Graph_4.cxx,
	  trunk/test/t_Graph_9.cxx, trunk/test/t_Graph_mix.cxx,
	  trunk/test/t_Graph_mix.py, trunk/test/t_Gumbel_std.atpy,
	  trunk/test/t_Gumbel_std.py, trunk/test/t_Histogram_std.atpy,
	  trunk/test/t_Histogram_std.py,
	  trunk/test/t_HypothesisTest_std.atpy,
	  trunk/test/t_IdentityMatrix_std.at,
	  trunk/test/t_IdentityMatrix_std.atpy,
	  trunk/test/t_IdentityMatrix_std.py,
	  trunk/test/t_ImportanceSampling_std.at,
	  trunk/test/t_ImportanceSampling_std.atpy,
	  trunk/test/t_IndependentCopula_std.atpy,
	  trunk/test/t_IndependentCopula_std.py,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalCopula.at,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalCopula.atpy,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalCopula.cxx,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalCopula.py,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalDistribution.at,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalDistribution.atpy,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalDistribution.cxx,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalDistribution.py,
	  trunk/test/t_KernelSmoothing_std.at,
	  trunk/test/t_KernelSmoothing_std.cxx,
	  trunk/test/t_KernelSmoothing_std.py, trunk/test/t_LHS_std.at,
	  trunk/test/t_LHS_std.atpy,
	  trunk/test/t_LinearLeastSquares_std.at,
	  trunk/test/t_LinearLeastSquares_std.atpy,
	  trunk/test/t_LinearModelTest_std.atpy,
	  trunk/test/t_LinearModelTest_std.cxx,
	  trunk/test/t_LinearModelTest_std.py,
	  trunk/test/t_LinearModel_std.at,
	  trunk/test/t_LinearModel_std.atpy,
	  trunk/test/t_LinearModel_std.cxx,
	  trunk/test/t_LinearModel_std.py,
	  trunk/test/t_LinearNumericalMathEvaluationImplementation_std.at,
	  trunk/test/t_LinearNumericalMathEvaluationImplementation_std.atpy,
	  trunk/test/t_LinearNumericalMathEvaluationImplementation_std.cxx,
	  trunk/test/t_LinearNumericalMathEvaluationImplementation_std.py,
	  trunk/test/t_LinearNumericalMathFunctionImplementation_std.at,
	  trunk/test/t_LinearNumericalMathFunctionImplementation_std.atpy,
	  trunk/test/t_LinearNumericalMathFunctionImplementation_std.cxx,
	  trunk/test/t_LinearNumericalMathFunctionImplementation_std.py,
	  trunk/test/t_LinearNumericalMathFunction_std.at,
	  trunk/test/t_LinearNumericalMathFunction_std.atpy,
	  trunk/test/t_LinearNumericalMathGradientImplementation_std.at,
	  trunk/test/t_LinearNumericalMathGradientImplementation_std.atpy,
	  trunk/test/t_LinearTaylor_std.at,
	  trunk/test/t_LinearTaylor_std.atpy,
	  trunk/test/t_LogNormal_std.atpy, trunk/test/t_LogNormal_std.py,
	  trunk/test/t_Logistic_std.atpy, trunk/test/t_Logistic_std.py,
	  trunk/test/t_MergeRandomAndConstantInput.cxx,
	  trunk/test/t_MinMax_computation.at,
	  trunk/test/t_MinMax_computation.atpy,
	  trunk/test/t_MinMax_computation.cxx,
	  trunk/test/t_MinMax_computation.py, trunk/test/t_Mixture_std.at,
	  trunk/test/t_Mixture_std.atpy, trunk/test/t_Mixture_std.py,
	  trunk/test/t_MonteCarlo_draw.at,
	  trunk/test/t_MonteCarlo_draw.atpy,
	  trunk/test/t_MonteCarlo_std.at, trunk/test/t_MonteCarlo_std.atpy,
	  trunk/test/t_MultiNomial_std.cxx,
	  trunk/test/t_MultiNomial_std.py,
	  trunk/test/t_NearestPointChecker_std.at,
	  trunk/test/t_NearestPointChecker_std.atpy,
	  trunk/test/t_NearestPointChecker_std.py,
	  trunk/test/t_NonCenteredFiniteDifferenceGradient_std.at,
	  trunk/test/t_NonCenteredFiniteDifferenceGradient_std.atpy,
	  trunk/test/t_NonCenteredFiniteDifferenceGradient_std.cxx,
	  trunk/test/t_NonCenteredFiniteDifferenceGradient_std.py,
	  trunk/test/t_NormalCopula_std.atpy,
	  trunk/test/t_NormalCopula_std.py, trunk/test/t_Normal_big.atpy,
	  trunk/test/t_Normal_big.py, trunk/test/t_Normal_std.atpy,
	  trunk/test/t_Normal_std.cxx, trunk/test/t_Normal_std.py,
	  trunk/test/t_NumericalMathFunction_analytical.at,
	  trunk/test/t_NumericalMathFunction_analytical.atpy,
	  trunk/test/t_NumericalMathFunction_composition.at,
	  trunk/test/t_NumericalMathFunction_composition.atpy,
	  trunk/test/t_NumericalMathFunction_composition.py,
	  trunk/test/t_NumericalMathFunction_exec.cxx,
	  trunk/test/t_NumericalMathFunction_exec.py,
	  trunk/test/t_NumericalMathFunction_exec_sample.cxx,
	  trunk/test/t_NumericalMathFunction_exec_sample.py,
	  trunk/test/t_NumericalMathFunction_grad.cxx,
	  trunk/test/t_NumericalMathFunction_hess.cxx,
	  trunk/test/t_NumericalMathFunction_sample.cxx,
	  trunk/test/t_NumericalMathFunction_std.at,
	  trunk/test/t_NumericalMathFunction_std.atpy,
	  trunk/test/t_NumericalMathFunction_std.cxx,
	  trunk/test/t_NumericalPoint_std.atpy,
	  trunk/test/t_NumericalPoint_std.py,
	  trunk/test/t_NumericalSample_csv.atpy,
	  trunk/test/t_NumericalSample_csv.py,
	  trunk/test/t_NumericalSample_std.cxx, trunk/test/t_Pie_std.atpy,
	  trunk/test/t_Pie_std.cxx, trunk/test/t_Poisson_std.atpy,
	  trunk/test/t_Poisson_std.py,
	  trunk/test/t_QuadraticCumul_run.atpy,
	  trunk/test/t_QuadraticCumul_std.atpy,
	  trunk/test/t_QuadraticLeastSquares_std.at,
	  trunk/test/t_QuadraticLeastSquares_std.atpy,
	  trunk/test/t_QuadraticNumericalMathEvaluationImplementation_std.at,
	  trunk/test/t_QuadraticNumericalMathEvaluationImplementation_std.atpy,
	  trunk/test/t_QuadraticNumericalMathEvaluationImplementation_std.cxx,
	  trunk/test/t_QuadraticNumericalMathEvaluationImplementation_std.py,
	  trunk/test/t_QuadraticNumericalMathFunctionImplementation_std.at,
	  trunk/test/t_QuadraticNumericalMathFunctionImplementation_std.atpy,
	  trunk/test/t_QuadraticNumericalMathFunctionImplementation_std.cxx,
	  trunk/test/t_QuadraticNumericalMathFunctionImplementation_std.py,
	  trunk/test/t_QuadraticTaylor_std.at,
	  trunk/test/t_QuadraticTaylor_std.atpy,
	  trunk/test/t_RandomGenerator_std.atpy,
	  trunk/test/t_RandomGenerator_std.py,
	  trunk/test/t_RandomVector_function.at,
	  trunk/test/t_RandomVector_function.atpy,
	  trunk/test/t_SORM_std.at, trunk/test/t_SORM_std.atpy,
	  trunk/test/t_SORM_std.py, trunk/test/t_Secant_std.at,
	  trunk/test/t_Secant_std.atpy, trunk/test/t_Secant_std.py,
	  trunk/test/t_SquareMatrixLapack_std.atpy,
	  trunk/test/t_SquareMatrixLapack_std.py,
	  trunk/test/t_Staircase_std.atpy, trunk/test/t_Staircase_std.cxx,
	  trunk/test/t_StandardEvent_std.at,
	  trunk/test/t_StandardEvent_std.atpy,
	  trunk/test/t_StandardEvent_std.cxx,
	  trunk/test/t_StandardEvent_std.py,
	  trunk/test/t_StrongMaximumTest_other.at,
	  trunk/test/t_StrongMaximumTest_other.atpy,
	  trunk/test/t_StrongMaximumTest_other.py,
	  trunk/test/t_StrongMaximumTest_std.at,
	  trunk/test/t_StrongMaximumTest_std.atpy,
	  trunk/test/t_StrongMaximumTest_std.py,
	  trunk/test/t_StrongMaximumTest_tabulatedValues.atpy,
	  trunk/test/t_StrongMaximumTest_tabulatedValues.py,
	  trunk/test/t_Student_std.atpy, trunk/test/t_Student_std.py,
	  trunk/test/t_Study_load.cxx, trunk/test/t_Study_load.py,
	  trunk/test/t_Study_save.cxx, trunk/test/t_Study_save.py,
	  trunk/test/t_SymmetricTensor_std.atpy,
	  trunk/test/t_SymmetricTensor_std.py,
	  trunk/test/t_Tensor_std.atpy, trunk/test/t_Tensor_std.py,
	  trunk/test/t_TestResult_std.atpy, trunk/test/t_TestResult_std.py,
	  trunk/test/t_TriangularFactory_std.at,
	  trunk/test/t_TriangularFactory_std.atpy,
	  trunk/test/t_Triangular_std.atpy, trunk/test/t_Triangular_std.py,
	  trunk/test/t_TruncatedNormalFactory_std.cxx,
	  trunk/test/t_TruncatedNormal_std.atpy,
	  trunk/test/t_TruncatedNormal_std.py,
	  trunk/test/t_UniformFactory_std.at,
	  trunk/test/t_UniformFactory_std.atpy,
	  trunk/test/t_Uniform_std.atpy, trunk/test/t_Uniform_std.py,
	  trunk/test/t_WeibullFactory_std.at,
	  trunk/test/t_WeibullFactory_std.atpy,
	  trunk/test/t_Weibull_std.atpy, trunk/test/t_Weibull_std.py,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/DrmaaInterface.hxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/ReadFileDescription.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/ReadServerDescription.cxx,
	  trunk/wrappers/MyWrapper/MyWrapper.c: MERGE: merging from
	  experiments into trunk (rev. 406:433)
	  trunk> svn merge -r 406:433 http://.../branches/experiments
	  
	  Add some missing files.
	  Enhancement of NumericalMathFunction when its implementation is
	  an external code.
	  Enhancement of drawing capabilitie for DistributionImplementation
	  class.
	  Enhancement of ViewImage TUI viewer. Warning: the viewers are not
	  correctly destroyed at the end of the session for now.
	  Add new tests scripts for the TUI.
	  Enhance the ViewImage method in the TUI: the viwers are now
	  automatically managed, no more need to kill them manually.
	  General cleaning of the TUI tests scripts for portability issues.
	  Enhancement of TruncatedNormal class.
	  Enhancement of IdentityMatrix class.
	  Enhancement of AbdoRackwitz class.
	  Enhancement of Cobyla class.
	  Change NumericalMathFunctionImplementation class to
	  NumericalMathEvaluationImplementation class.
	  Enhance NearestPointAlgorithmImplementation class for TUI
	  integration.
	  Enhance NumericalMathFunction class for TUI integration.
	  Change NumericalMathFunctionBody class to
	  NumericalMathFunctionImplementation class.
	  Add new python tests scripts.
	  Fix bugs in using CenteredFiniteDifferenceGradient,
	  NonCenteredFiniteDifferenceGradient,
	  CenteredFiniteDifferenceHessian classes into TUI.
	  BETA: add save/load methods to ComposedDistribution class.
	  Fix a bug in ComposedDistribution class.
	  First step toward multidimensional Student distribution.
	  Add save/load methods to Beta class.
	  Fix a bug in getCovariance method for Mixture class.
	  Minor changes to RandomVectorImplementation class for TUI
	  integration.
	  Add save/load methods to DistributionImplementation class.
	  Add save/load methods to EllipticalDistributionImplementation
	  class.
	  Enhance RandomVector class.
	  Fix a minor bug in Analytical::Result class.
	  Add save/load methods to Simulation::Result class.
	  Enhancement of Graph class.
	  Enhancement of GraphImplementation class.
	  Add save/load methods to Optimisation::Result class.
	  BETA: add save/load methods to
	  NumericalMathFunctionImplementation class.
	  Enhancement of NumericalSample class.
	  Add CorrelationAnalysis class.
	  Fix bug in Study.cxx (PersistentObject were not correctly
	  rebuild).
	  Fix bug in NumericalSample.cxx (Copy on Write now implemented).
	  Add save/load methods to RandomVectorImplementation class.
	  Add save/load methods to CompositeRandomVectorImplementation
	  class.
	  Add save/load methods to CenteredFiniteDifferenceHessian class.
	  Add save/load methods to CenteredFiniteDifferenceGradient class.
	  Add save/load methods to NonCenteredFiniteDifferenceGradient
	  class.
	  Add save/load methods to NumericalMathHessianImplementation
	  class.
	  Add save/load methods to
	  AnalyticalNumericalMathEvaluationImplementation class.
	  Add save/load methods to NumericalMathGradientImplementation
	  class.
	  Add save/load methods to NumericalMathEvaluationImplementation
	  class.
	  Add save/load methods to NumericalMathFunction class.
	  Add save/load methods to NumericalMathHessianImplementation
	  class.
	  Add save/load methods to
	  AnalyticalNumericalMathEvaluationImplementation class.
	  Add save/load methods to NumericalMathFunctionImplementation
	  class.
	  Remove all the remaining references to LibOptCCR.
	  Fix bug in NumericalMathFunction.cxx (objects were not
	  reloadable).
	  Fix bug in ConfidenceInterval (operator == now defined as
	  member).
	  General cleaning: global indentation of all sources.
	  General cleaning: remove lots of destructors.
	  General cleaning: remove most evident useless includes.
	  Change str method for all the classes in Base/Diff and Base/Func.
	  Add conformance test to all the distribution factories.
	  Change bounds estimates for the following distribution factories:
	  BetaFactory,
	  ExponentialFactory,
	  GammaFactory,
	  LogNormalFactory,
	  TriangularFactory,
	  UniformFactory,
	  WeibullFactory.
	  Fix a bug in KernelSmoothing class.
	  Add EventRandomVectorImplementation class.
	  Change implementation of Event class.
	  Add save/load methods to BarPlot class.
	  Add save/load methods to Cloud class.
	  Add save/load methods to
	  ConstantNumericalMathGradientImplementation class.
	  Add save/load methods to
	  ConstantNumericalMathHessianImplementation class.
	  Add save/load methods to ConstantRandomVectorImplementation
	  class.
	  Add save/load methods to Curve class.
	  Add save/load methods to DrawableImplementation class.
	  Add save/load methods to EventRandomVectorImplementation class.
	  Add save/load methods to Exponential class.
	  Add save/load methods to Gamma class.
	  Add save/load methods to Geometric class.
	  Add save/load methods to GraphImplementation class.
	  Add save/load methods to Gumbel class.
	  Add save/load methods to IndependentCopula class.
	  Add save/load methods to KernelSmoothing class.
	  Add save/load methods to
	  LinearNumericalMathEvaluationImplementation class.
	  Add save/load methods to
	  LinearNumericalMathGradientImplementation class.
	  Add save/load methods to Logistic class.
	  Add save/load methods to LogNormal class.
	  Add save/load methods to NormalCopula class.
	  Add save/load methods to Normal class.
	  Add save/load methods to PersistentCollection<Distribution>
	  class.
	  Add save/load methods to PersistentCollection<Drawable> class.
	  Add save/load methods to Pie class.
	  Add save/load methods to Poisson class.
	  Add save/load methods to
	  QuadraticNumericalMathEvaluationImplementation class.
	  Add save/load methods to Staircase class.
	  Add save/load methods to Student class.
	  Add save/load methods to Triangular class.
	  Add save/load methods to TruncatedNormal class.
	  Add save/load methods to Uniform class.
	  Add save/load methods to UsualRandomVectorImplementation class.
	  Fix a minor bug in one python test script.
	  Fix a bug in Study class.
	  Fix a bug in StorageManager class.
	  Fix a bug in XMLStorageManager class.
	  Add save/load methods in QuadraticCumul class.
	  Fix a small bug in ComposedDistribution class.
	  Enhance CompositeRandomVectorImplementation class.
	  Add save/load methods to
	  ComposedNumericalMathGradientImplementation class.
	  Add save/load methods to ComposedNumericalMathFunction class.
	  Add calls counter for operator(), gradient() and hessian()
	  methods for all the NumericalMathFunction and related classes in
	  Base/Func.
	  Fix minor bug in UserDefined class.
	  Fix a bug in CompositeRandomVectorImplementation class.
	  Fix bug in TypedInterfaceObject (getImplementation was not
	  returning a reference, so object were not reloadable).
	  Add save/load methods for Analytical::Result class.
	  Add save/load methods for FORM::Result class.
	  Add save/load methods for SORM::Result class.

2007-05-02 12:59  dutka

	* [r424] trunk/Doxyfile.in, trunk/Makefile.am, trunk/bootstrap,
	  trunk/config/Makefile.am, trunk/config/ac_pkg_swig.m4,
	  trunk/config/ac_python_devel.m4, trunk/config/acx_blas.m4,
	  trunk/config/acx_lapack.m4, trunk/config/bnv_have_qt.m4,
	  trunk/config/common.am, trunk/config/ot_check_boost.m4,
	  trunk/config/ot_check_dot.m4, trunk/config/ot_check_doxygen.m4,
	  trunk/config/ot_check_md5sum.m4,
	  trunk/config/ot_check_openturns.m4,
	  trunk/config/ot_check_optccr.m4, trunk/config/ot_check_python.m4,
	  trunk/config/ot_check_r.m4, trunk/config/ot_check_r_package.m4,
	  trunk/config/ot_check_r_packages.m4,
	  trunk/config/ot_check_rserve.m4, trunk/config/ot_check_swig.m4,
	  trunk/config/ot_check_threads.m4,
	  trunk/config/ot_check_xercesc.m4, trunk/config/ot_debug.m4,
	  trunk/config/ot_get_object_default_name.m4, trunk/config/test.am,
	  trunk/configure.ac, trunk/include/Makefile.am,
	  trunk/include/OT.hxx, trunk/include/OTconfig.h.in,
	  trunk/include/OTconfig.hxx, trunk/include/OTtestcode.hxx,
	  trunk/include/OTtypes.hxx,
	  trunk/src/Base/Common/BoostPointerImplementation.hxx,
	  trunk/src/Base/Common/Catalog.cxx,
	  trunk/src/Base/Common/Catalog.hxx,
	  trunk/src/Base/Common/ComparisonOperator.cxx,
	  trunk/src/Base/Common/ComparisonOperator.hxx,
	  trunk/src/Base/Common/ComparisonOperatorImplementation.cxx,
	  trunk/src/Base/Common/ComparisonOperatorImplementation.hxx,
	  trunk/src/Base/Common/Equal.cxx, trunk/src/Base/Common/Equal.hxx,
	  trunk/src/Base/Common/Exception.cxx,
	  trunk/src/Base/Common/Exception.hxx,
	  trunk/src/Base/Common/ExceptionDefs.cxx,
	  trunk/src/Base/Common/ExceptionDefs.hxx,
	  trunk/src/Base/Common/Greater.cxx,
	  trunk/src/Base/Common/Greater.hxx,
	  trunk/src/Base/Common/GreaterOrEqual.cxx,
	  trunk/src/Base/Common/GreaterOrEqual.hxx,
	  trunk/src/Base/Common/IdFactory.cxx,
	  trunk/src/Base/Common/IdFactory.hxx,
	  trunk/src/Base/Common/InterfaceObject.cxx,
	  trunk/src/Base/Common/InterfaceObject.hxx,
	  trunk/src/Base/Common/Less.cxx, trunk/src/Base/Common/Less.hxx,
	  trunk/src/Base/Common/LessOrEqual.cxx,
	  trunk/src/Base/Common/LessOrEqual.hxx,
	  trunk/src/Base/Common/Lockable.cxx,
	  trunk/src/Base/Common/Lockable.hxx,
	  trunk/src/Base/Common/Log.cxx, trunk/src/Base/Common/Log.hxx,
	  trunk/src/Base/Common/Makefile.am,
	  trunk/src/Base/Common/Object.cxx,
	  trunk/src/Base/Common/Object.hxx, trunk/src/Base/Common/Path.cxx,
	  trunk/src/Base/Common/Path.hxx,
	  trunk/src/Base/Common/PersistentObject.cxx,
	  trunk/src/Base/Common/PersistentObject.hxx,
	  trunk/src/Base/Common/PersistentObjectFactory.cxx,
	  trunk/src/Base/Common/PersistentObjectFactory.hxx,
	  trunk/src/Base/Common/Pointer.hxx,
	  trunk/src/Base/Common/ResourceMap.cxx,
	  trunk/src/Base/Common/ResourceMap.hxx,
	  trunk/src/Base/Common/StorageManager.cxx,
	  trunk/src/Base/Common/StorageManager.hxx,
	  trunk/src/Base/Common/Study.cxx, trunk/src/Base/Common/Study.hxx,
	  trunk/src/Base/Common/Thread.cxx,
	  trunk/src/Base/Common/Thread.hxx,
	  trunk/src/Base/Common/ThreadStatus.cxx,
	  trunk/src/Base/Common/ThreadStatus.hxx,
	  trunk/src/Base/Common/Threadable.cxx,
	  trunk/src/Base/Common/Threadable.hxx,
	  trunk/src/Base/Common/TypedCollectionInterfaceObject.hxx,
	  trunk/src/Base/Common/TypedInterfaceObject.hxx,
	  trunk/src/Base/Common/WrapperData.cxx,
	  trunk/src/Base/Common/WrapperData.hxx,
	  trunk/src/Base/Common/WrapperFile.cxx,
	  trunk/src/Base/Common/WrapperFile.hxx,
	  trunk/src/Base/Common/XMLStorageManager.cxx,
	  trunk/src/Base/Common/XMLStorageManager.hxx,
	  trunk/src/Base/Common/XMLStringConverter.hxx,
	  trunk/src/Base/Common/XMLTags.hxx,
	  trunk/src/Base/Common/XMLWrapperErrorHandler.cxx,
	  trunk/src/Base/Common/XMLWrapperErrorHandler.hxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceGradient.cxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceGradient.hxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceHessian.cxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceHessian.hxx,
	  trunk/src/Base/Diff/Makefile.am,
	  trunk/src/Base/Diff/NonCenteredFiniteDifferenceGradient.cxx,
	  trunk/src/Base/Diff/NonCenteredFiniteDifferenceGradient.hxx,
	  trunk/src/Base/Func/AnalyticalNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/AnalyticalNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathFunction.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathFunction.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementationFactory.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementationFactory.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementationFactory.hxx,
	  trunk/src/Base/Func/ConstantNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/ConstantNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/ConstantNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/ConstantNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/Library.cxx, trunk/src/Base/Func/Library.hxx,
	  trunk/src/Base/Func/LibraryLoader.cxx,
	  trunk/src/Base/Func/LibraryLoader.hxx,
	  trunk/src/Base/Func/LinearNumericalMathFunction.cxx,
	  trunk/src/Base/Func/LinearNumericalMathFunction.hxx,
	  trunk/src/Base/Func/LinearNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/LinearNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/LinearNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/LinearNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/Makefile.am,
	  trunk/src/Base/Func/MuParser/Makefile.am,
	  trunk/src/Base/Func/NoNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/NoNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/NoNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/NoNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/NoNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/NoNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathFunction.cxx,
	  trunk/src/Base/Func/NumericalMathFunction.hxx,
	  trunk/src/Base/Func/NumericalMathFunctionBody.cxx,
	  trunk/src/Base/Func/NumericalMathFunctionBody.hxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementationFactory.cxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementationFactory.hxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementationFactory.cxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementationFactory.hxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementationFactory.cxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementationFactory.hxx,
	  trunk/src/Base/Func/NumericalWrapperFunction.cxx,
	  trunk/src/Base/Func/NumericalWrapperFunction.hxx,
	  trunk/src/Base/Func/QuadraticNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/QuadraticNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/WrapperObject.cxx,
	  trunk/src/Base/Func/WrapperObject.hxx,
	  trunk/src/Base/Graph/BarPlot.cxx,
	  trunk/src/Base/Graph/BarPlot.hxx, trunk/src/Base/Graph/Cloud.cxx,
	  trunk/src/Base/Graph/Cloud.hxx, trunk/src/Base/Graph/Curve.cxx,
	  trunk/src/Base/Graph/Curve.hxx,
	  trunk/src/Base/Graph/Drawable.cxx,
	  trunk/src/Base/Graph/Drawable.hxx,
	  trunk/src/Base/Graph/DrawableImplementation.cxx,
	  trunk/src/Base/Graph/DrawableImplementation.hxx,
	  trunk/src/Base/Graph/Graph.cxx, trunk/src/Base/Graph/Graph.hxx,
	  trunk/src/Base/Graph/GraphImplementation.cxx,
	  trunk/src/Base/Graph/GraphImplementation.hxx,
	  trunk/src/Base/Graph/Makefile.am, trunk/src/Base/Graph/Pie.cxx,
	  trunk/src/Base/Graph/Pie.hxx,
	  trunk/src/Base/Graph/Rfunctions.hxx,
	  trunk/src/Base/Graph/Staircase.cxx,
	  trunk/src/Base/Graph/Staircase.hxx, trunk/src/Base/Makefile.am,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitz.cxx,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitz.hxx,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitzSpecificParameters.cxx,
	  trunk/src/Base/Optim/AbdoRackwitz/Makefile.am,
	  trunk/src/Base/Optim/Cobyla/Cobyla.cxx,
	  trunk/src/Base/Optim/Cobyla/Cobyla.hxx,
	  trunk/src/Base/Optim/Cobyla/CobylaSpecificParameters.cxx,
	  trunk/src/Base/Optim/Cobyla/Makefile.am,
	  trunk/src/Base/Optim/Makefile.am,
	  trunk/src/Base/Optim/NearestPointAlgorithm.cxx,
	  trunk/src/Base/Optim/NearestPointAlgorithm.hxx,
	  trunk/src/Base/Optim/NearestPointAlgorithmImplementation.cxx,
	  trunk/src/Base/Optim/NearestPointAlgorithmImplementation.hxx,
	  trunk/src/Base/Optim/NearestPointChecker.cxx,
	  trunk/src/Base/Optim/NearestPointChecker.hxx,
	  trunk/src/Base/Optim/NearestPointCheckerResult.cxx,
	  trunk/src/Base/Optim/Result.cxx,
	  trunk/src/Base/Solver/Bisection.cxx,
	  trunk/src/Base/Solver/Bisection.hxx,
	  trunk/src/Base/Solver/Brent.cxx, trunk/src/Base/Solver/Brent.hxx,
	  trunk/src/Base/Solver/Makefile.am,
	  trunk/src/Base/Solver/Secant.cxx,
	  trunk/src/Base/Solver/Secant.hxx,
	  trunk/src/Base/Solver/Solver.cxx,
	  trunk/src/Base/Solver/Solver.hxx,
	  trunk/src/Base/Solver/SolverImplementation.cxx,
	  trunk/src/Base/Solver/SolverImplementation.hxx,
	  trunk/src/Base/Stat/ConfidenceInterval.cxx,
	  trunk/src/Base/Stat/ConfidenceInterval.hxx,
	  trunk/src/Base/Stat/CorrelationMatrix.cxx,
	  trunk/src/Base/Stat/CorrelationMatrix.hxx,
	  trunk/src/Base/Stat/CovarianceMatrix.cxx,
	  trunk/src/Base/Stat/CovarianceMatrix.hxx,
	  trunk/src/Base/Stat/LinearModel.cxx,
	  trunk/src/Base/Stat/LinearModel.hxx,
	  trunk/src/Base/Stat/LinearModelFactory.cxx,
	  trunk/src/Base/Stat/LinearModelFactory.hxx,
	  trunk/src/Base/Stat/Makefile.am,
	  trunk/src/Base/Stat/NumericalSample.cxx,
	  trunk/src/Base/Stat/NumericalSample.hxx,
	  trunk/src/Base/Stat/NumericalSampleImplementation.cxx,
	  trunk/src/Base/Stat/NumericalSampleImplementation.hxx,
	  trunk/src/Base/Stat/RandomGenerator.cxx,
	  trunk/src/Base/Stat/RandomGenerator.hxx,
	  trunk/src/Base/Stat/TestResult.cxx,
	  trunk/src/Base/Stat/TestResult.hxx,
	  trunk/src/Base/Stat/csv_parser_state.hxx,
	  trunk/src/Base/Type/Collection.hxx,
	  trunk/src/Base/Type/Description.cxx,
	  trunk/src/Base/Type/Description.hxx,
	  trunk/src/Base/Type/DescriptionImplementation.cxx,
	  trunk/src/Base/Type/DescriptionImplementation.hxx,
	  trunk/src/Base/Type/IdentityMatrix.cxx,
	  trunk/src/Base/Type/IdentityMatrix.hxx,
	  trunk/src/Base/Type/Indices.cxx, trunk/src/Base/Type/Indices.hxx,
	  trunk/src/Base/Type/Kronecker.hxx,
	  trunk/src/Base/Type/Lapack.hxx, trunk/src/Base/Type/Makefile.am,
	  trunk/src/Base/Type/Matrix.cxx, trunk/src/Base/Type/Matrix.hxx,
	  trunk/src/Base/Type/MatrixImplementation.cxx,
	  trunk/src/Base/Type/MatrixImplementation.hxx,
	  trunk/src/Base/Type/NumericalPoint.cxx,
	  trunk/src/Base/Type/NumericalPoint.hxx,
	  trunk/src/Base/Type/NumericalPointImplementation.cxx,
	  trunk/src/Base/Type/NumericalPointImplementation.hxx,
	  trunk/src/Base/Type/PersistentCollection.hxx,
	  trunk/src/Base/Type/SquareMatrix.cxx,
	  trunk/src/Base/Type/SquareMatrix.hxx,
	  trunk/src/Base/Type/SymmetricMatrix.cxx,
	  trunk/src/Base/Type/SymmetricMatrix.hxx,
	  trunk/src/Base/Type/SymmetricTensor.cxx,
	  trunk/src/Base/Type/SymmetricTensor.hxx,
	  trunk/src/Base/Type/Tensor.cxx, trunk/src/Base/Type/Tensor.hxx,
	  trunk/src/Base/Type/TensorImplementation.cxx,
	  trunk/src/Base/Type/TensorImplementation.hxx,
	  trunk/src/Chain/Makefile.am, trunk/src/Makefile.am,
	  trunk/src/UI/GUI/AnalyticalFunction.cxx,
	  trunk/src/UI/GUI/AnalyticalFunction.hxx,
	  trunk/src/UI/GUI/Block.cxx, trunk/src/UI/GUI/Block.hxx,
	  trunk/src/UI/GUI/BlockA.cxx, trunk/src/UI/GUI/BlockA.hxx,
	  trunk/src/UI/GUI/BlockB.cxx, trunk/src/UI/GUI/BlockB.hxx,
	  trunk/src/UI/GUI/BlockC2.cxx, trunk/src/UI/GUI/BlockC2.hxx,
	  trunk/src/UI/GUI/BlockC3.cxx, trunk/src/UI/GUI/BlockC3.hxx,
	  trunk/src/UI/GUI/BlockFunctionProperty.cxx,
	  trunk/src/UI/GUI/BlockFunctionProperty.hxx,
	  trunk/src/UI/GUI/Calculation.cxx,
	  trunk/src/UI/GUI/Calculation.hxx,
	  trunk/src/UI/GUI/CalculationC2.cxx,
	  trunk/src/UI/GUI/CalculationC2.hxx,
	  trunk/src/UI/GUI/CalculationC3.cxx,
	  trunk/src/UI/GUI/CalculationC3.hxx,
	  trunk/src/UI/GUI/CentralDispersion.cxx,
	  trunk/src/UI/GUI/CentralDispersion.hxx,
	  trunk/src/UI/GUI/CentralDispersionMethodProperty.cxx,
	  trunk/src/UI/GUI/CentralDispersionMethodProperty.hxx,
	  trunk/src/UI/GUI/Chapter.cxx, trunk/src/UI/GUI/Chapter.hxx,
	  trunk/src/UI/GUI/ComparisonOperatorProperty.cxx,
	  trunk/src/UI/GUI/ComparisonOperatorProperty.hxx,
	  trunk/src/UI/GUI/Content.cxx, trunk/src/UI/GUI/Content.hxx,
	  trunk/src/UI/GUI/Criterion.cxx, trunk/src/UI/GUI/Criterion.hxx,
	  trunk/src/UI/GUI/DescriptionProperty.cxx,
	  trunk/src/UI/GUI/DescriptionProperty.hxx,
	  trunk/src/UI/GUI/DeterministicCriterion.cxx,
	  trunk/src/UI/GUI/DeterministicCriterion.hxx,
	  trunk/src/UI/GUI/DistributionProperty.cxx,
	  trunk/src/UI/GUI/DistributionProperty.hxx,
	  trunk/src/UI/GUI/EntryVariable.cxx,
	  trunk/src/UI/GUI/EntryVariable.hxx,
	  trunk/src/UI/GUI/EntryVariableProperty.cxx,
	  trunk/src/UI/GUI/EntryVariableProperty.hxx,
	  trunk/src/UI/GUI/EntryVariableType.cxx,
	  trunk/src/UI/GUI/EntryVariableType.hxx,
	  trunk/src/UI/GUI/ExperimentProperty.cxx,
	  trunk/src/UI/GUI/ExperimentProperty.hxx,
	  trunk/src/UI/GUI/ExternalCode.cxx,
	  trunk/src/UI/GUI/ExternalCode.hxx,
	  trunk/src/UI/GUI/FinalVariable.cxx,
	  trunk/src/UI/GUI/FinalVariable.hxx,
	  trunk/src/UI/GUI/FinalVariableProperty.cxx,
	  trunk/src/UI/GUI/FinalVariableProperty.hxx,
	  trunk/src/UI/GUI/Function.cxx, trunk/src/UI/GUI/Function.hxx,
	  trunk/src/UI/GUI/FunctionParametersProperty.cxx,
	  trunk/src/UI/GUI/FunctionParametersProperty.hxx,
	  trunk/src/UI/GUI/GradientCalculationProperty.cxx,
	  trunk/src/UI/GUI/GradientCalculationProperty.hxx,
	  trunk/src/UI/GUI/HessianCalculationProperty.cxx,
	  trunk/src/UI/GUI/HessianCalculationProperty.hxx,
	  trunk/src/UI/GUI/Makefile.am,
	  trunk/src/UI/GUI/MinMaxProperty.cxx,
	  trunk/src/UI/GUI/MinMaxProperty.hxx,
	  trunk/src/UI/GUI/NearestPointAlgorithmProperty.cxx,
	  trunk/src/UI/GUI/NearestPointAlgorithmProperty.hxx,
	  trunk/src/UI/GUI/NumericalMathFunctionProperty.cxx,
	  trunk/src/UI/GUI/NumericalMathFunctionProperty.hxx,
	  trunk/src/UI/GUI/NumericalPointProperty.cxx,
	  trunk/src/UI/GUI/NumericalPointProperty.hxx,
	  trunk/src/UI/GUI/NumericalSampleProperty.cxx,
	  trunk/src/UI/GUI/NumericalSampleProperty.hxx,
	  trunk/src/UI/GUI/NumericalScalarProperty.cxx,
	  trunk/src/UI/GUI/NumericalScalarProperty.hxx,
	  trunk/src/UI/GUI/Parameter.cxx, trunk/src/UI/GUI/Parameter.hxx,
	  trunk/src/UI/GUI/QConsole.cxx, trunk/src/UI/GUI/QConsole.hxx,
	  trunk/src/UI/GUI/QOTAction.cxx, trunk/src/UI/GUI/QOTAction.hxx,
	  trunk/src/UI/GUI/QOTFactory.cxx, trunk/src/UI/GUI/QOTFactory.hxx,
	  trunk/src/UI/GUI/QOTItem.cxx, trunk/src/UI/GUI/QOTItem.hxx,
	  trunk/src/UI/GUI/QOTListViewItem.cxx,
	  trunk/src/UI/GUI/QOTListViewItem.hxx,
	  trunk/src/UI/GUI/QOTNameProperty.cxx,
	  trunk/src/UI/GUI/QOTNameProperty.hxx,
	  trunk/src/UI/GUI/QOTObject.cxx, trunk/src/UI/GUI/QOTObject.hxx,
	  trunk/src/UI/GUI/QOTProperty.cxx,
	  trunk/src/UI/GUI/QOTProperty.hxx,
	  trunk/src/UI/GUI/QOTTableItem.cxx,
	  trunk/src/UI/GUI/QOTTableItem.hxx,
	  trunk/src/UI/GUI/QOTTitleTableItem.cxx,
	  trunk/src/UI/GUI/QOTTitleTableItem.hxx,
	  trunk/src/UI/GUI/QOpenTURNS.cxx, trunk/src/UI/GUI/QOpenTURNS.hxx,
	  trunk/src/UI/GUI/QPropertiesBrowser.cxx,
	  trunk/src/UI/GUI/QPropertiesBrowser.hxx,
	  trunk/src/UI/GUI/QPropertiesBrowserItem.cxx,
	  trunk/src/UI/GUI/QPropertiesBrowserItem.hxx,
	  trunk/src/UI/GUI/QPropertiesTable.cxx,
	  trunk/src/UI/GUI/QPropertiesTable.hxx,
	  trunk/src/UI/GUI/QStreamRedirect.cxx,
	  trunk/src/UI/GUI/QStreamRedirect.hxx,
	  trunk/src/UI/GUI/QStudyBrowser.cxx,
	  trunk/src/UI/GUI/QStudyBrowser.hxx,
	  trunk/src/UI/GUI/QVisualizationFrame.cxx,
	  trunk/src/UI/GUI/QVisualizationFrame.hxx,
	  trunk/src/UI/GUI/QVisualizationTable.cxx,
	  trunk/src/UI/GUI/QVisualizationTable.hxx,
	  trunk/src/UI/GUI/ResponseSurfaceFunction.cxx,
	  trunk/src/UI/GUI/ResponseSurfaceFunction.hxx,
	  trunk/src/UI/GUI/Result.cxx, trunk/src/UI/GUI/Result.hxx,
	  trunk/src/UI/GUI/Step.cxx, trunk/src/UI/GUI/Step.hxx,
	  trunk/src/UI/GUI/StepA.cxx, trunk/src/UI/GUI/StepA.hxx,
	  trunk/src/UI/GUI/StepB.cxx, trunk/src/UI/GUI/StepB.hxx,
	  trunk/src/UI/GUI/StepC2.cxx, trunk/src/UI/GUI/StepC2.hxx,
	  trunk/src/UI/GUI/StepC3.cxx, trunk/src/UI/GUI/StepC3.hxx,
	  trunk/src/UI/GUI/StrongMaximumTestProperty.cxx,
	  trunk/src/UI/GUI/StrongMaximumTestProperty.hxx,
	  trunk/src/UI/GUI/Study.cxx, trunk/src/UI/GUI/Study.hxx,
	  trunk/src/UI/GUI/ThresholdExceedance.cxx,
	  trunk/src/UI/GUI/ThresholdExceedance.hxx,
	  trunk/src/UI/GUI/ThresholdExceedanceMethodProperty.cxx,
	  trunk/src/UI/GUI/ThresholdExceedanceMethodProperty.hxx,
	  trunk/src/UI/GUI/UnsignedLongProperty.cxx,
	  trunk/src/UI/GUI/UnsignedLongProperty.hxx,
	  trunk/src/UI/GUI/VariableTypeProperty.cxx,
	  trunk/src/UI/GUI/VariableTypeProperty.hxx,
	  trunk/src/UI/GUI/VariablesAssociationProperty.cxx,
	  trunk/src/UI/GUI/VariablesAssociationProperty.hxx,
	  trunk/src/UI/GUI/WrapperProperty.cxx,
	  trunk/src/UI/GUI/WrapperProperty.hxx,
	  trunk/src/UI/GUI/YesNoProperty.cxx,
	  trunk/src/UI/GUI/YesNoProperty.hxx, trunk/src/UI/GUI/main.cxx,
	  trunk/src/UI/Makefile.am, trunk/src/UI/TUI/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Analytical/Analytical.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/Analytical.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/AnalyticalResult.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/FORM.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/FORM.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/FORMResult.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Analytical/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/SORM.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/SORM.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/SORMResult.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/StrongMaximumTest.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/StrongMaximumTest.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Axial.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Axial.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Box.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Box.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Composite.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Composite.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Experiment.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Experiment.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/ExperimentImplementation.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/ExperimentImplementation.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Factorial.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Factorial.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/LinearLeastSquares.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/LinearLeastSquares.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/LinearTaylor.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/LinearTaylor.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Experiments/QuadraticLeastSquares.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/QuadraticLeastSquares.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/QuadraticTaylor.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/QuadraticTaylor.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/QuadraticCumul/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/QuadraticCumul/QuadraticCumul.cxx,
	  trunk/src/Uncertainty/Algorithm/QuadraticCumul/QuadraticCumul.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/DirectionalSampling.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/DirectionalSampling.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/MediumSafe.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/MediumSafe.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/OrthogonalDirection.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/OrthogonalDirection.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RandomDirection.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RandomDirection.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RiskyAndFast.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RiskyAndFast.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategy.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategy.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategyImplementation.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategyImplementation.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SafeAndSlow.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SafeAndSlow.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SamplingStrategy.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SamplingStrategy.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SamplingStrategyImplementation.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SamplingStrategyImplementation.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/ImportanceSampling/ImportanceSampling.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/ImportanceSampling/ImportanceSampling.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/ImportanceSampling/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Simulation/LHS/LHS.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/LHS/LHS.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/LHS/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Simulation/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Simulation/MonteCarlo/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Simulation/MonteCarlo/MonteCarlo.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/MonteCarlo/MonteCarlo.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Result.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Simulation.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Simulation.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Wilks.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Wilks.hxx,
	  trunk/src/Uncertainty/Distribution/Beta.cxx,
	  trunk/src/Uncertainty/Distribution/Beta.hxx,
	  trunk/src/Uncertainty/Distribution/BetaFactory.cxx,
	  trunk/src/Uncertainty/Distribution/BetaFactory.hxx,
	  trunk/src/Uncertainty/Distribution/ComposedDistribution.cxx,
	  trunk/src/Uncertainty/Distribution/ComposedDistribution.hxx,
	  trunk/src/Uncertainty/Distribution/Exponential.cxx,
	  trunk/src/Uncertainty/Distribution/Exponential.hxx,
	  trunk/src/Uncertainty/Distribution/ExponentialFactory.cxx,
	  trunk/src/Uncertainty/Distribution/ExponentialFactory.hxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/DistFunc.cxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/DistFunc.hxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/Makefile.am,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/Sadmvnt.hxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/SpecFunc.cxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/SpecFunc.hxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/dcdflib.cxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/dcdflib.hxx,
	  trunk/src/Uncertainty/Distribution/Gamma.cxx,
	  trunk/src/Uncertainty/Distribution/Gamma.hxx,
	  trunk/src/Uncertainty/Distribution/GammaFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GammaFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Geometric.cxx,
	  trunk/src/Uncertainty/Distribution/Geometric.hxx,
	  trunk/src/Uncertainty/Distribution/GeometricFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GeometricFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Gumbel.cxx,
	  trunk/src/Uncertainty/Distribution/Gumbel.hxx,
	  trunk/src/Uncertainty/Distribution/GumbelFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GumbelFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Histogram.cxx,
	  trunk/src/Uncertainty/Distribution/Histogram.hxx,
	  trunk/src/Uncertainty/Distribution/HistogramFactory.cxx,
	  trunk/src/Uncertainty/Distribution/HistogramFactory.hxx,
	  trunk/src/Uncertainty/Distribution/IndependentCopula.cxx,
	  trunk/src/Uncertainty/Distribution/IndependentCopula.hxx,
	  trunk/src/Uncertainty/Distribution/KernelSmoothing.cxx,
	  trunk/src/Uncertainty/Distribution/KernelSmoothing.hxx,
	  trunk/src/Uncertainty/Distribution/LogNormal.cxx,
	  trunk/src/Uncertainty/Distribution/LogNormal.hxx,
	  trunk/src/Uncertainty/Distribution/LogNormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/LogNormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Logistic.cxx,
	  trunk/src/Uncertainty/Distribution/Logistic.hxx,
	  trunk/src/Uncertainty/Distribution/LogisticFactory.cxx,
	  trunk/src/Uncertainty/Distribution/LogisticFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Makefile.am,
	  trunk/src/Uncertainty/Distribution/Mixture.cxx,
	  trunk/src/Uncertainty/Distribution/Mixture.hxx,
	  trunk/src/Uncertainty/Distribution/MultiNomial.cxx,
	  trunk/src/Uncertainty/Distribution/MultiNomial.hxx,
	  trunk/src/Uncertainty/Distribution/MultiNomialFactory.cxx,
	  trunk/src/Uncertainty/Distribution/MultiNomialFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Normal.cxx,
	  trunk/src/Uncertainty/Distribution/Normal.hxx,
	  trunk/src/Uncertainty/Distribution/NormalCopula.cxx,
	  trunk/src/Uncertainty/Distribution/NormalCopula.hxx,
	  trunk/src/Uncertainty/Distribution/NormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/NormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Poisson.cxx,
	  trunk/src/Uncertainty/Distribution/Poisson.hxx,
	  trunk/src/Uncertainty/Distribution/PoissonFactory.cxx,
	  trunk/src/Uncertainty/Distribution/PoissonFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Student.cxx,
	  trunk/src/Uncertainty/Distribution/Student.hxx,
	  trunk/src/Uncertainty/Distribution/StudentFactory.cxx,
	  trunk/src/Uncertainty/Distribution/StudentFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Triangular.cxx,
	  trunk/src/Uncertainty/Distribution/Triangular.hxx,
	  trunk/src/Uncertainty/Distribution/TriangularFactory.cxx,
	  trunk/src/Uncertainty/Distribution/TriangularFactory.hxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormal.cxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormal.hxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Uniform.cxx,
	  trunk/src/Uncertainty/Distribution/Uniform.hxx,
	  trunk/src/Uncertainty/Distribution/UniformFactory.cxx,
	  trunk/src/Uncertainty/Distribution/UniformFactory.hxx,
	  trunk/src/Uncertainty/Distribution/UserDefined.cxx,
	  trunk/src/Uncertainty/Distribution/UserDefined.hxx,
	  trunk/src/Uncertainty/Distribution/UserDefinedFactory.cxx,
	  trunk/src/Uncertainty/Distribution/UserDefinedFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Weibull.cxx,
	  trunk/src/Uncertainty/Distribution/Weibull.hxx,
	  trunk/src/Uncertainty/Distribution/WeibullFactory.cxx,
	  trunk/src/Uncertainty/Distribution/WeibullFactory.hxx,
	  trunk/src/Uncertainty/Makefile.am,
	  trunk/src/Uncertainty/Model/CompositeRandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/CompositeRandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/Model/ConstantRandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/ConstantRandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/Model/ContinuousDistribution.cxx,
	  trunk/src/Uncertainty/Model/ContinuousDistribution.hxx,
	  trunk/src/Uncertainty/Model/Copula.hxx,
	  trunk/src/Uncertainty/Model/CopulaImplementation.hxx,
	  trunk/src/Uncertainty/Model/DiscreteDistribution.cxx,
	  trunk/src/Uncertainty/Model/DiscreteDistribution.hxx,
	  trunk/src/Uncertainty/Model/Distribution.cxx,
	  trunk/src/Uncertainty/Model/Distribution.hxx,
	  trunk/src/Uncertainty/Model/DistributionImplementation.cxx,
	  trunk/src/Uncertainty/Model/DistributionImplementation.hxx,
	  trunk/src/Uncertainty/Model/DistributionImplementationFactory.cxx,
	  trunk/src/Uncertainty/Model/DistributionImplementationFactory.hxx,
	  trunk/src/Uncertainty/Model/EllipticalDistributionImplementation.cxx,
	  trunk/src/Uncertainty/Model/EllipticalDistributionImplementation.hxx,
	  trunk/src/Uncertainty/Model/Event.cxx,
	  trunk/src/Uncertainty/Model/Event.hxx,
	  trunk/src/Uncertainty/Model/Makefile.am,
	  trunk/src/Uncertainty/Model/NonEllipticalDistribution.cxx,
	  trunk/src/Uncertainty/Model/NonEllipticalDistribution.hxx,
	  trunk/src/Uncertainty/Model/RandomVector.cxx,
	  trunk/src/Uncertainty/Model/RandomVector.hxx,
	  trunk/src/Uncertainty/Model/RandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/RandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/Model/StandardEvent.cxx,
	  trunk/src/Uncertainty/Model/StandardEvent.hxx,
	  trunk/src/Uncertainty/Model/UsualDistribution.cxx,
	  trunk/src/Uncertainty/Model/UsualDistribution.hxx,
	  trunk/src/Uncertainty/Model/UsualRandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/UsualRandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/StatTests/FittingTest.cxx,
	  trunk/src/Uncertainty/StatTests/FittingTest.hxx,
	  trunk/src/Uncertainty/StatTests/HypothesisTest.cxx,
	  trunk/src/Uncertainty/StatTests/HypothesisTest.hxx,
	  trunk/src/Uncertainty/StatTests/LinearModelTest.cxx,
	  trunk/src/Uncertainty/StatTests/LinearModelTest.hxx,
	  trunk/src/Uncertainty/StatTests/Makefile.am,
	  trunk/src/Uncertainty/StatTests/NormalityTest.cxx,
	  trunk/src/Uncertainty/StatTests/NormalityTest.hxx,
	  trunk/src/Uncertainty/StatTests/VisualTest.cxx,
	  trunk/src/Uncertainty/StatTests/VisualTest.hxx,
	  trunk/src/main.cxx, trunk/test/Makefile.am,
	  trunk/test/TestCompositionLeft.cxx,
	  trunk/test/TestCompositionRight.cxx, trunk/test/TestIdentity.cxx,
	  trunk/test/TestOptimLinear.cxx,
	  trunk/test/TestOptimNonLinear.cxx,
	  trunk/test/TestQuadraticCumul.cxx,
	  trunk/test/TestResponseSurface.cxx,
	  trunk/test/TestStrongMaximumTest.cxx,
	  trunk/test/TestStrongMaximumTest2.cxx,
	  trunk/test/TestStrongMaximumTestDimension10.cxx,
	  trunk/test/TestStrongMaximumTestDimension2.cxx,
	  trunk/test/TestStrongMaximumTestDimension5.cxx,
	  trunk/test/check_testsuite.at, trunk/test/fonction_2.cxx,
	  trunk/test/installcheck_testsuite.at, trunk/test/poutre.cxx,
	  trunk/test/poutre_sample.cxx, trunk/test/poutre_threads.cxx,
	  trunk/test/python_installcheck_testsuite.at,
	  trunk/test/t_AbdoRackwitz_linear.cxx,
	  trunk/test/t_AbdoRackwitz_nonlinear.cxx,
	  trunk/test/t_AbdoRackwitz_std.cxx, trunk/test/t_Axial_std.cxx,
	  trunk/test/t_BarPlot_std.cxx, trunk/test/t_BetaFactory_std.cxx,
	  trunk/test/t_Beta_std.cxx, trunk/test/t_Bisection_std.cxx,
	  trunk/test/t_Box_std.cxx, trunk/test/t_Brent_std.cxx,
	  trunk/test/t_CenteredFiniteDifferenceGradient_std.cxx,
	  trunk/test/t_CenteredFiniteDifferenceHessian_std.cxx,
	  trunk/test/t_Cloud_std.cxx, trunk/test/t_Cobyla_linear.cxx,
	  trunk/test/t_Cobyla_nonlinear.cxx, trunk/test/t_Cobyla_std.cxx,
	  trunk/test/t_Collection_std.cxx,
	  trunk/test/t_ComparisonOperator_std.cxx,
	  trunk/test/t_ComposedDistribution_big.cxx,
	  trunk/test/t_ComposedDistribution_std.cxx,
	  trunk/test/t_Composite_std.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementationFactory_std.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_copy.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_state.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_std.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_wrongarg.cxx,
	  trunk/test/t_ConfidenceInterval_std.cxx,
	  trunk/test/t_ConstantNumericalMathGradientImplementation_std.cxx,
	  trunk/test/t_ConstantNumericalMathHessianImplementation_std.cxx,
	  trunk/test/t_CovarianceMatrixLapack_std.cxx,
	  trunk/test/t_Curve_std.cxx, trunk/test/t_Description_std.cxx,
	  trunk/test/t_DirectionalSampling_std.cxx,
	  trunk/test/t_Distributions_draw.cxx,
	  trunk/test/t_DynamicLibraryException_std.cxx,
	  trunk/test/t_Event_std.cxx, trunk/test/t_Exception_std.cxx,
	  trunk/test/t_ExponentialFactory_std.cxx,
	  trunk/test/t_Exponential_std.cxx, trunk/test/t_FORM_draw.cxx,
	  trunk/test/t_FORM_sensitivity.cxx,
	  trunk/test/t_FORM_sensitivity2.cxx, trunk/test/t_FORM_std.cxx,
	  trunk/test/t_Factorial_std.cxx,
	  trunk/test/t_FileNotFoundException_std.cxx,
	  trunk/test/t_FittingTest_std.cxx,
	  trunk/test/t_GammaFactory_std.cxx, trunk/test/t_Gamma_std.cxx,
	  trunk/test/t_GeometricFactory_std.cxx,
	  trunk/test/t_Geometric_std.cxx, trunk/test/t_Graph_1.cxx,
	  trunk/test/t_Graph_11.cxx, trunk/test/t_Graph_2.cxx,
	  trunk/test/t_Graph_3.cxx, trunk/test/t_Graph_4.cxx,
	  trunk/test/t_Graph_9.cxx, trunk/test/t_Graph_mix.cxx,
	  trunk/test/t_GumbelFactory_std.cxx, trunk/test/t_Gumbel_std.cxx,
	  trunk/test/t_Histogram_std.cxx,
	  trunk/test/t_HypothesisTest_correlation.cxx,
	  trunk/test/t_HypothesisTest_std.cxx,
	  trunk/test/t_IdFactory_std.cxx,
	  trunk/test/t_IdentityMatrix_std.cxx,
	  trunk/test/t_ImportanceSampling_std.cxx,
	  trunk/test/t_IndependentCopula_std.cxx,
	  trunk/test/t_Indices_std.cxx,
	  trunk/test/t_InvalidArgumentException_std.cxx,
	  trunk/test/t_InvalidDimensionException_std.cxx,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalCopula.cxx,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalDistribution.cxx,
	  trunk/test/t_KernelSmoothing_std.cxx,
	  trunk/test/t_Kronecker_std.cxx, trunk/test/t_LHS_std.cxx,
	  trunk/test/t_LibraryLoader_load.cxx,
	  trunk/test/t_LibraryLoader_std.cxx, trunk/test/t_Library_cpp.cxx,
	  trunk/test/t_Library_std.cxx,
	  trunk/test/t_LinearLeastSquares_std.cxx,
	  trunk/test/t_LinearModelFactory_std.cxx,
	  trunk/test/t_LinearModelTest_std.cxx,
	  trunk/test/t_LinearModel_std.cxx,
	  trunk/test/t_LinearNumericalMathFunctionImplementation_std.cxx,
	  trunk/test/t_LinearNumericalMathFunction_std.cxx,
	  trunk/test/t_LinearNumericalMathGradientImplementation_std.cxx,
	  trunk/test/t_LinearTaylor_std.cxx,
	  trunk/test/t_LogNormalFactory_std.cxx,
	  trunk/test/t_LogNormal_std.cxx, trunk/test/t_Log_std.cxx,
	  trunk/test/t_LogisticFactory_std.cxx,
	  trunk/test/t_Logistic_std.cxx,
	  trunk/test/t_MatrixSolveLinearSystem_std.cxx,
	  trunk/test/t_Matrix_std.cxx,
	  trunk/test/t_MergeRandomAndConstantInput.cxx,
	  trunk/test/t_Mixture_std.cxx, trunk/test/t_MonteCarlo_draw.cxx,
	  trunk/test/t_MonteCarlo_std.cxx,
	  trunk/test/t_MultiNomial_std.cxx,
	  trunk/test/t_NearestPointChecker_std.cxx,
	  trunk/test/t_NoWrapperFileFoundException_std.cxx,
	  trunk/test/t_NonCenteredFiniteDifferenceGradient_std.cxx,
	  trunk/test/t_NormalCopula_std.cxx,
	  trunk/test/t_NormalFactory_std.cxx, trunk/test/t_Normal_big.cxx,
	  trunk/test/t_Normal_std.cxx, trunk/test/t_Normal_wrongarg.cxx,
	  trunk/test/t_NormalityTest_std.cxx,
	  trunk/test/t_NotYetImplementedException_std.cxx,
	  trunk/test/t_NumericalMathFunction_analytical.cxx,
	  trunk/test/t_NumericalMathFunction_composition.cxx,
	  trunk/test/t_NumericalMathFunction_exec.cxx,
	  trunk/test/t_NumericalMathFunction_exec_sample.cxx,
	  trunk/test/t_NumericalMathFunction_grad.cxx,
	  trunk/test/t_NumericalMathFunction_hess.cxx,
	  trunk/test/t_NumericalMathFunction_sample.cxx,
	  trunk/test/t_NumericalMathFunction_std.cxx,
	  trunk/test/t_NumericalPoint_description.cxx,
	  trunk/test/t_NumericalPoint_std.cxx,
	  trunk/test/t_NumericalSample_big.cxx,
	  trunk/test/t_NumericalSample_computation.cxx,
	  trunk/test/t_NumericalSample_csv.cxx,
	  trunk/test/t_NumericalSample_split.cxx,
	  trunk/test/t_NumericalSample_std.cxx,
	  trunk/test/t_Object_std.cxx,
	  trunk/test/t_OutOfBoundException_std.cxx,
	  trunk/test/t_PersistentObject_std.cxx, trunk/test/t_Pie_std.cxx,
	  trunk/test/t_Pointer_cast.cxx, trunk/test/t_Pointer_std.cxx,
	  trunk/test/t_PoissonFactory_std.cxx,
	  trunk/test/t_Poisson_std.cxx,
	  trunk/test/t_QuadraticCumul_importanceFactors.cxx,
	  trunk/test/t_QuadraticCumul_run.cxx,
	  trunk/test/t_QuadraticCumul_std.cxx,
	  trunk/test/t_QuadraticLeastSquares_std.cxx,
	  trunk/test/t_QuadraticNumericalMathFunctionImplementation_std.cxx,
	  trunk/test/t_QuadraticTaylor_std.cxx,
	  trunk/test/t_RandomGenerator_std.cxx,
	  trunk/test/t_RandomVector_constant.cxx,
	  trunk/test/t_RandomVector_distribution.cxx,
	  trunk/test/t_RandomVector_function.cxx,
	  trunk/test/t_ResourceMap_std.cxx, trunk/test/t_SORM_std.cxx,
	  trunk/test/t_Secant_std.cxx,
	  trunk/test/t_SquareMatrixLapack_std.cxx,
	  trunk/test/t_SquareMatrix_std.cxx,
	  trunk/test/t_Staircase_std.cxx,
	  trunk/test/t_StandardEvent_std.cxx,
	  trunk/test/t_StrongMaximumTest_other.cxx,
	  trunk/test/t_StrongMaximumTest_std.cxx,
	  trunk/test/t_StrongMaximumTest_tabulatedValues.cxx,
	  trunk/test/t_StudentFactory_std.cxx,
	  trunk/test/t_Student_std.cxx, trunk/test/t_Study_load.cxx,
	  trunk/test/t_Study_save.cxx,
	  trunk/test/t_SymmetricMatrixLapack_std.cxx,
	  trunk/test/t_SymmetricMatrix_std.cxx,
	  trunk/test/t_SymmetricTensor_std.cxx,
	  trunk/test/t_Tensor_std.cxx, trunk/test/t_TestResult_std.cxx,
	  trunk/test/t_TriangularFactory_std.cxx,
	  trunk/test/t_Triangular_std.cxx,
	  trunk/test/t_TruncatedNormalFactory_std.cxx,
	  trunk/test/t_TruncatedNormal_std.cxx,
	  trunk/test/t_UniformFactory_std.cxx,
	  trunk/test/t_Uniform_std.cxx, trunk/test/t_UserDefined_std.cxx,
	  trunk/test/t_UsualNumericalWrapperFunction_std.cxx,
	  trunk/test/t_VisualTest_std.cxx,
	  trunk/test/t_WeibullFactory_std.cxx,
	  trunk/test/t_Weibull_std.cxx, trunk/test/t_Wilks_std.cxx,
	  trunk/test/t_WrapperFileParsingException_std.cxx,
	  trunk/test/t_WrapperInternalException_std.cxx,
	  trunk/test/t_XMLException_std.cxx,
	  trunk/test/wrapper_fonction1.cxx, trunk/utils/Makefile.am,
	  trunk/wrappers/DistributedWrapper/Configuration/Makefile.am,
	  trunk/wrappers/DistributedWrapper/Configuration/servers.dtd,
	  trunk/wrappers/DistributedWrapper/Configuration/servers.xml.in,
	  trunk/wrappers/DistributedWrapper/DistributedWrapper.xml.in,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/AllocatJobTemplate.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/ConnectServer.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/CreateJobTemplate.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/DIDrmaa.hxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/DrmaaInterface.hxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/InitJobs.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/InitSymbolDrmaa.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/Makefile.am,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/PutData.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/PutDataInTempFile.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/ReadFileDescription.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/ReadServerDescription.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/RunJob.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/StatusJob.cxx,
	  trunk/wrappers/DistributedWrapper/ExternalCode/Makefile.am,
	  trunk/wrappers/DistributedWrapper/ExternalCode/bata.xml,
	  trunk/wrappers/DistributedWrapper/ExternalCode/data.xml,
	  trunk/wrappers/DistributedWrapper/ExternalCode/main.cxx,
	  trunk/wrappers/DistributedWrapper/Makefile.am,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/DistributedWrapper.hxx,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/Makefile.am,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/OpenTURNSWrapper.cxx,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/equation.xml.hal,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/equation.xml.ksi,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/equation.xml.ubuntu,
	  trunk/wrappers/DistributedWrapper/config/Makefile.am,
	  trunk/wrappers/DistributedWrapper/config/common.am,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_pbsdrmaa.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_xercesc.m4,
	  trunk/wrappers/DistributedWrapper/configure.ac,
	  trunk/wrappers/DistributedWrapper/test_DistributedWrapper.py,
	  trunk/wrappers/MyWrapper/Makefile.am,
	  trunk/wrappers/MyWrapper/MyWrappedCode.f,
	  trunk/wrappers/MyWrapper/MyWrapper.c,
	  trunk/wrappers/MyWrapper/MyWrapper.xml.in,
	  trunk/wrappers/MyWrapper/configure.ac,
	  trunk/wrappers/MyWrapper/ot_check_openturns.m4,
	  trunk/wrappers/MyWrapper/test_MyWrapper.py: Modification of all
	  license headers for being compliant with LGPL license.

2007-03-30 07:22  dutka

	* [r394] trunk/config/test.am, trunk/configure.ac,
	  trunk/include/OTconfig.h.in,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceGradient.cxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceHessian.cxx,
	  trunk/src/Base/Diff/NonCenteredFiniteDifferenceGradient.cxx,
	  trunk/src/Base/Func/MuParser/muParser.cpp,
	  trunk/src/Base/Func/MuParser/muParser.h,
	  trunk/src/Base/Func/MuParser/muParserBase.cpp,
	  trunk/src/Base/Func/MuParser/muParserBase.h,
	  trunk/src/Base/Func/MuParser/muParserBytecode.cpp,
	  trunk/src/Base/Func/MuParser/muParserBytecode.h,
	  trunk/src/Base/Func/MuParser/muParserCallback.cpp,
	  trunk/src/Base/Func/MuParser/muParserCallback.h,
	  trunk/src/Base/Func/MuParser/muParserDLL.cpp,
	  trunk/src/Base/Func/MuParser/muParserDLL.h,
	  trunk/src/Base/Func/MuParser/muParserDef.h,
	  trunk/src/Base/Func/MuParser/muParserError.cpp,
	  trunk/src/Base/Func/MuParser/muParserError.h,
	  trunk/src/Base/Func/MuParser/muParserFixes.h,
	  trunk/src/Base/Func/MuParser/muParserInt.cpp,
	  trunk/src/Base/Func/MuParser/muParserInt.h,
	  trunk/src/Base/Func/MuParser/muParserStack.h,
	  trunk/src/Base/Func/MuParser/muParserTest.cpp,
	  trunk/src/Base/Func/MuParser/muParserTest.h,
	  trunk/src/Base/Func/MuParser/muParserToken.h,
	  trunk/src/Base/Func/MuParser/muParserTokenReader.cpp,
	  trunk/src/Base/Func/MuParser/muParserTokenReader.h,
	  trunk/src/Base/Graph/Cloud.cxx,
	  trunk/src/Base/Graph/ConnectionToR.cxx,
	  trunk/src/Base/Graph/ConnectionToR.hxx,
	  trunk/src/Base/Graph/Curve.cxx,
	  trunk/src/Base/Graph/Drawable.cxx,
	  trunk/src/Base/Graph/Drawable.hxx,
	  trunk/src/Base/Graph/Graph.cxx, trunk/src/Base/Graph/Graph.hxx,
	  trunk/src/Base/Graph/GraphImplementation.cxx,
	  trunk/src/Base/Graph/GraphImplementation.hxx,
	  trunk/src/Base/Graph/LegendAndPie.R,
	  trunk/src/Base/Graph/Makefile.am,
	  trunk/src/Base/Graph/Rconnection.cxx,
	  trunk/src/Base/Graph/Rconnection.hxx,
	  trunk/src/Base/Graph/Staircase.cxx,
	  trunk/src/Base/Graph/sisocks.c, trunk/src/Base/Graph/sisocks.h,
	  trunk/src/Base/Interface, trunk/src/Base/Makefile.am,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitz.cxx,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitz.hxx,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitzSpecificParameters.cxx,
	  trunk/src/Base/Optim/Cobyla/Cobyla.cxx,
	  trunk/src/Base/Optim/Cobyla/Cobyla.hxx,
	  trunk/src/Base/Optim/Cobyla/CobylaSpecificParameters.cxx,
	  trunk/src/Base/Optim/NearestPointAlgorithm.cxx,
	  trunk/src/Base/Optim/NearestPointAlgorithm.hxx,
	  trunk/src/Base/Optim/NearestPointAlgorithmImplementation.cxx,
	  trunk/src/Base/Optim/NearestPointAlgorithmImplementation.hxx,
	  trunk/src/Base/Optim/NearestPointChecker.cxx,
	  trunk/src/Base/Optim/NearestPointChecker.hxx,
	  trunk/src/Base/Optim/NearestPointCheckerResult.cxx,
	  trunk/src/Base/Optim/Result.cxx,
	  trunk/src/Base/Solver/Solver.cxx,
	  trunk/src/Base/Solver/Solver.hxx,
	  trunk/src/Base/Solver/SolverImplementation.cxx,
	  trunk/src/Base/Solver/SolverImplementation.hxx,
	  trunk/src/Base/Stat/ConfidenceInterval.cxx,
	  trunk/src/Base/Stat/ConfidenceInterval.hxx,
	  trunk/src/Base/Stat/LinearModel.cxx,
	  trunk/src/Base/Stat/LinearModel.hxx,
	  trunk/src/Base/Stat/LinearModelFactory.cxx,
	  trunk/src/Base/Stat/LinearModelFactory.hxx,
	  trunk/src/Base/Stat/Makefile.am,
	  trunk/src/Base/Stat/NumericalSampleImplementation.cxx,
	  trunk/src/Base/Stat/RandomGenerator.cxx,
	  trunk/src/Base/Stat/RandomGenerator.hxx,
	  trunk/src/Base/Type/Collection.hxx,
	  trunk/src/UI/GUI/CalculationC3.cxx,
	  trunk/src/UI/TUI/AbdoRackwitz.i, trunk/src/UI/TUI/Analytical.i,
	  trunk/src/UI/TUI/Cobyla.i, trunk/src/UI/TUI/Collection.i,
	  trunk/src/UI/TUI/CorrelationTest.i, trunk/src/UI/TUI/Drawable.i,
	  trunk/src/UI/TUI/FORM.i, trunk/src/UI/TUI/FittingTest.i,
	  trunk/src/UI/TUI/Graph.i, trunk/src/UI/TUI/GraphImplementation.i,
	  trunk/src/UI/TUI/Histogram.i, trunk/src/UI/TUI/HypothesisTest.i,
	  trunk/src/UI/TUI/Indices.i, trunk/src/UI/TUI/LinearModel.i,
	  trunk/src/UI/TUI/LinearModelTest.i, trunk/src/UI/TUI/Makefile.am,
	  trunk/src/UI/TUI/NearestPointAlgorithm.i,
	  trunk/src/UI/TUI/NearestPointAlgorithmImplementation.i,
	  trunk/src/UI/TUI/NearestPointChecker.i,
	  trunk/src/UI/TUI/NormalityTest.i,
	  trunk/src/UI/TUI/RandomGenerator.i,
	  trunk/src/UI/TUI/RootStrategy.i, trunk/src/UI/TUI/SORM.i,
	  trunk/src/UI/TUI/SamplingStrategy.i,
	  trunk/src/UI/TUI/Simulation.i, trunk/src/UI/TUI/Solver.i,
	  trunk/src/UI/TUI/UserDefined.i, trunk/src/UI/TUI/openturns.i,
	  trunk/src/Uncertainty/Algorithm/Analytical/Analytical.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/Analytical.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/FORM.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/FORM.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/SORM.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/SORM.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/StrongMaximumTest.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/StrongMaximumTest.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/QuadraticCumul/QuadraticCumul.cxx,
	  trunk/src/Uncertainty/Algorithm/QuadraticCumul/QuadraticCumul.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategy.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategy.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategyImplementation.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategyImplementation.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SamplingStrategy.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SamplingStrategy.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SamplingStrategyImplementation.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/SamplingStrategyImplementation.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Result.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Simulation.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Simulation.hxx,
	  trunk/src/Uncertainty/Distribution/BetaFactory.cxx,
	  trunk/src/Uncertainty/Distribution/BetaFactory.hxx,
	  trunk/src/Uncertainty/Distribution/ComposedDistribution.hxx,
	  trunk/src/Uncertainty/Distribution/ExponentialFactory.cxx,
	  trunk/src/Uncertainty/Distribution/ExponentialFactory.hxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/DistFunc.cxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/DistFunc.hxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/SpecFunc.cxx,
	  trunk/src/Uncertainty/Distribution/ExtraFunc/SpecFunc.hxx,
	  trunk/src/Uncertainty/Distribution/GammaFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GammaFactory.hxx,
	  trunk/src/Uncertainty/Distribution/GeometricFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GeometricFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Gumbel.cxx,
	  trunk/src/Uncertainty/Distribution/Gumbel.hxx,
	  trunk/src/Uncertainty/Distribution/GumbelFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GumbelFactory.hxx,
	  trunk/src/Uncertainty/Distribution/HistogramFactory.cxx,
	  trunk/src/Uncertainty/Distribution/HistogramFactory.hxx,
	  trunk/src/Uncertainty/Distribution/LogNormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/LogNormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Logistic.cxx,
	  trunk/src/Uncertainty/Distribution/LogisticFactory.cxx,
	  trunk/src/Uncertainty/Distribution/LogisticFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Makefile.am,
	  trunk/src/Uncertainty/Distribution/Mixture.cxx,
	  trunk/src/Uncertainty/Distribution/Mixture.hxx,
	  trunk/src/Uncertainty/Distribution/MultiNomial.cxx,
	  trunk/src/Uncertainty/Distribution/MultiNomialFactory.cxx,
	  trunk/src/Uncertainty/Distribution/MultiNomialFactory.hxx,
	  trunk/src/Uncertainty/Distribution/NormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/NormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/PoissonFactory.cxx,
	  trunk/src/Uncertainty/Distribution/PoissonFactory.hxx,
	  trunk/src/Uncertainty/Distribution/StudentFactory.cxx,
	  trunk/src/Uncertainty/Distribution/StudentFactory.hxx,
	  trunk/src/Uncertainty/Distribution/TriangularFactory.cxx,
	  trunk/src/Uncertainty/Distribution/TriangularFactory.hxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormal.cxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/UniformFactory.cxx,
	  trunk/src/Uncertainty/Distribution/UniformFactory.hxx,
	  trunk/src/Uncertainty/Distribution/UserDefinedFactory.cxx,
	  trunk/src/Uncertainty/Distribution/UserDefinedFactory.hxx,
	  trunk/src/Uncertainty/Distribution/WeibullFactory.cxx,
	  trunk/src/Uncertainty/Distribution/WeibullFactory.hxx,
	  trunk/src/Uncertainty/Interface,
	  trunk/src/Uncertainty/Makefile.am,
	  trunk/src/Uncertainty/Model/DistributionImplementationFactory.cxx,
	  trunk/src/Uncertainty/Model/DistributionImplementationFactory.hxx,
	  trunk/src/Uncertainty/Model/Event.cxx,
	  trunk/src/Uncertainty/StatTests/CorrelationTest.cxx,
	  trunk/src/Uncertainty/StatTests/CorrelationTest.hxx,
	  trunk/src/Uncertainty/StatTests/FittingTest.cxx,
	  trunk/src/Uncertainty/StatTests/FittingTest.hxx,
	  trunk/src/Uncertainty/StatTests/HypothesisTest.cxx,
	  trunk/src/Uncertainty/StatTests/HypothesisTest.hxx,
	  trunk/src/Uncertainty/StatTests/LinearModelTest.cxx,
	  trunk/src/Uncertainty/StatTests/LinearModelTest.hxx,
	  trunk/src/Uncertainty/StatTests/Makefile.am,
	  trunk/src/Uncertainty/StatTests/NormalityTest.cxx,
	  trunk/src/Uncertainty/StatTests/NormalityTest.hxx,
	  trunk/src/Uncertainty/StatTests/VisualTest.cxx,
	  trunk/src/Uncertainty/StatTests/VisualTest.hxx,
	  trunk/test/Makefile.am, trunk/test/check_testsuite.at,
	  trunk/test/poutre_threads.cxx, trunk/test/poutre_threads.xml,
	  trunk/test/python_installcheck_testsuite.at,
	  trunk/test/t_AbdoRackwitz_linear.atpy,
	  trunk/test/t_AbdoRackwitz_linear.cxx,
	  trunk/test/t_AbdoRackwitz_nonlinear.atpy,
	  trunk/test/t_AbdoRackwitz_nonlinear.cxx,
	  trunk/test/t_AbdoRackwitz_std.cxx, trunk/test/t_Axial_std.cxx,
	  trunk/test/t_BarPlot_std.atpy, trunk/test/t_BetaFactory_std.at,
	  trunk/test/t_BetaFactory_std.atpy,
	  trunk/test/t_Bisection_std.atpy, trunk/test/t_Bisection_std.cxx,
	  trunk/test/t_Bisection_std.py, trunk/test/t_Brent_std.atpy,
	  trunk/test/t_Brent_std.cxx, trunk/test/t_Brent_std.py,
	  trunk/test/t_CenteredFiniteDifferenceGradient_std.cxx,
	  trunk/test/t_CenteredFiniteDifferenceHessian_std.atpy,
	  trunk/test/t_CenteredFiniteDifferenceHessian_std.cxx,
	  trunk/test/t_Cloud_std.atpy, trunk/test/t_Cobyla_linear.cxx,
	  trunk/test/t_Cobyla_nonlinear.cxx,
	  trunk/test/t_Cobyla_nonlinear.py, trunk/test/t_Cobyla_std.cxx,
	  trunk/test/t_Cobyla_std.py,
	  trunk/test/t_ComposedDistribution_big.cxx,
	  trunk/test/t_ComposedDistribution_std.atpy,
	  trunk/test/t_ComposedDistribution_std.cxx,
	  trunk/test/t_ComposedDistribution_std.py,
	  trunk/test/t_Composite_std.cxx,
	  trunk/test/t_ConfidenceInterval_std.at,
	  trunk/test/t_ConfidenceInterval_std.atpy,
	  trunk/test/t_ConfidenceInterval_std.cxx,
	  trunk/test/t_ConfidenceInterval_std.py,
	  trunk/test/t_ConstantNumericalMathGradientImplementation_std.cxx,
	  trunk/test/t_ConstantNumericalMathHessianImplementation_std.cxx,
	  trunk/test/t_CorrelationTest_std.at,
	  trunk/test/t_CorrelationTest_std.cxx,
	  trunk/test/t_Curve_std.atpy, trunk/test/t_Description_std.atpy,
	  trunk/test/t_DirectionalSampling_std.at,
	  trunk/test/t_DirectionalSampling_std.atpy,
	  trunk/test/t_DirectionalSampling_std.cxx,
	  trunk/test/t_DirectionalSampling_std.py,
	  trunk/test/t_Distributions_draw.atpy,
	  trunk/test/t_Distributions_draw.py,
	  trunk/test/t_ExponentialFactory_std.ini.cxx,
	  trunk/test/t_FORM_draw.at, trunk/test/t_FORM_draw.atpy,
	  trunk/test/t_FORM_draw.cxx, trunk/test/t_FORM_draw.py,
	  trunk/test/t_FORM_sensitivity.at,
	  trunk/test/t_FORM_sensitivity.cxx,
	  trunk/test/t_FORM_sensitivity.py,
	  trunk/test/t_FORM_sensitivity2.cxx, trunk/test/t_FORM_std.at,
	  trunk/test/t_FORM_std.atpy, trunk/test/t_FORM_std.cxx,
	  trunk/test/t_FORM_std.py, trunk/test/t_Factorial_std.cxx,
	  trunk/test/t_FittingTest_std.at,
	  trunk/test/t_FittingTest_std.atpy,
	  trunk/test/t_FittingTest_std.py,
	  trunk/test/t_GammaFactory_std.at,
	  trunk/test/t_GammaFactory_std.atpy, trunk/test/t_Graph_3.py,
	  trunk/test/t_GumbelFactory_std.at,
	  trunk/test/t_GumbelFactory_std.atpy,
	  trunk/test/t_HypothesisTest_std.at,
	  trunk/test/t_HypothesisTest_std.cxx,
	  trunk/test/t_ImportanceSampling_std.atpy,
	  trunk/test/t_ImportanceSampling_std.cxx,
	  trunk/test/t_ImportanceSampling_std.py,
	  trunk/test/t_IndependentCopula_std.cxx,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalCopula.cxx,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalDistribution.cxx,
	  trunk/test/t_KernelSmoothing_std.atpy,
	  trunk/test/t_KernelSmoothing_std.py, trunk/test/t_LHS_std.atpy,
	  trunk/test/t_LHS_std.cxx, trunk/test/t_LHS_std.py,
	  trunk/test/t_LinearLeastSquares_std.atpy,
	  trunk/test/t_LinearLeastSquares_std.cxx,
	  trunk/test/t_LinearModelFactory_std.at,
	  trunk/test/t_LinearModelFactory_std.atpy,
	  trunk/test/t_LinearModelFactory_std.py,
	  trunk/test/t_LinearModelTest_std.at,
	  trunk/test/t_LinearModelTest_std.cxx,
	  trunk/test/t_LinearModel_std.at,
	  trunk/test/t_LinearModel_std.atpy,
	  trunk/test/t_LinearModel_std.cxx,
	  trunk/test/t_LinearModel_std.py,
	  trunk/test/t_LinearNumericalMathFunctionImplementation_std.cxx,
	  trunk/test/t_LinearNumericalMathFunction_std.cxx,
	  trunk/test/t_LinearNumericalMathGradientImplementation_std.cxx,
	  trunk/test/t_LinearTaylor_std.cxx,
	  trunk/test/t_LogNormalFactory_std.at,
	  trunk/test/t_LogNormalFactory_std.atpy,
	  trunk/test/t_LogisticFactory_std.at,
	  trunk/test/t_LogisticFactory_std.atpy,
	  trunk/test/t_Mixture_std.py, trunk/test/t_MonteCarlo_std.atpy,
	  trunk/test/t_MonteCarlo_std.cxx, trunk/test/t_MonteCarlo_std.py,
	  trunk/test/t_MultiNomial_std.cxx,
	  trunk/test/t_NearestPointChecker_std.cxx,
	  trunk/test/t_NonCenteredFiniteDifferenceGradient_std.cxx,
	  trunk/test/t_NormalCopula_std.cxx,
	  trunk/test/t_NormalCopula_std.py, trunk/test/t_Normal_big.cxx,
	  trunk/test/t_Normal_std.atpy, trunk/test/t_Normal_std.cxx,
	  trunk/test/t_Normal_std.py, trunk/test/t_NormalityTest_std.at,
	  trunk/test/t_NormalityTest_std.cxx,
	  trunk/test/t_NumericalMathFunction_composition.atpy,
	  trunk/test/t_NumericalMathFunction_exec.atpy,
	  trunk/test/t_NumericalMathFunction_exec_sample.atpy,
	  trunk/test/t_NumericalMathFunction_exec_sample.py,
	  trunk/test/t_NumericalMathFunction_grad.atpy,
	  trunk/test/t_NumericalMathFunction_hess.atpy,
	  trunk/test/t_NumericalMathFunction_sample.atpy,
	  trunk/test/t_NumericalMathFunction_std.atpy,
	  trunk/test/t_NumericalMathFunction_std.py,
	  trunk/test/t_NumericalPoint_description.atpy,
	  trunk/test/t_NumericalSample_big.atpy,
	  trunk/test/t_NumericalSample_big.cxx,
	  trunk/test/t_NumericalSample_computation.at,
	  trunk/test/t_NumericalSample_computation.cxx,
	  trunk/test/t_NumericalSample_csv.py,
	  trunk/test/t_NumericalSample_split.atpy,
	  trunk/test/t_NumericalSample_std.atpy, trunk/test/t_Pie_std.atpy,
	  trunk/test/t_QuadraticCumul_importanceFactors.atpy,
	  trunk/test/t_QuadraticCumul_importanceFactors.cxx,
	  trunk/test/t_QuadraticCumul_run.atpy,
	  trunk/test/t_QuadraticCumul_std.atpy,
	  trunk/test/t_QuadraticCumul_std.cxx,
	  trunk/test/t_QuadraticLeastSquares_std.atpy,
	  trunk/test/t_QuadraticLeastSquares_std.cxx,
	  trunk/test/t_QuadraticNumericalMathFunctionImplementation_std.atpy,
	  trunk/test/t_QuadraticNumericalMathFunctionImplementation_std.cxx,
	  trunk/test/t_QuadraticTaylor_std.atpy,
	  trunk/test/t_QuadraticTaylor_std.cxx,
	  trunk/test/t_ROT_Distribution_Acceptance_test.at,
	  trunk/test/t_ROT_Distribution_Acceptance_test.cxx,
	  trunk/test/t_ROT_RBase_LinearModel.at,
	  trunk/test/t_ROT_RBase_LinearModel.cxx,
	  trunk/test/t_ROT_RBase_computeCovariance_Pearson_Spearman.at,
	  trunk/test/t_ROT_RBase_computeCovariance_Pearson_Spearman.cxx,
	  trunk/test/t_ROT_RBase_computeMedian_Variance_Mode_EmpiricalCdf.at,
	  trunk/test/t_ROT_RBase_computeMedian_Variance_Mode_EmpiricalCdf.cxx,
	  trunk/test/t_ROT_RBase_computeSd_Skewness_Kurtosis_Mean_Quantile.at,
	  trunk/test/t_ROT_RBase_computeSd_Skewness_Kurtosis_Mean_Quantile.cxx,
	  trunk/test/t_ROT_RBase_compute_Min_Max_Extenture.at,
	  trunk/test/t_ROT_RBase_compute_Min_Max_Extenture.cxx,
	  trunk/test/t_ROT_RBufferStrategy.at,
	  trunk/test/t_ROT_RBufferStrategy.cxx,
	  trunk/test/t_ROT_RConnector.at, trunk/test/t_ROT_RConnector.cxx,
	  trunk/test/t_ROT_RCopyOnWriteSharedArray.at,
	  trunk/test/t_ROT_RCopyOnWriteSharedArray.cxx,
	  trunk/test/t_ROT_RDistribution.at,
	  trunk/test/t_ROT_RDistribution.cxx,
	  trunk/test/t_ROT_RDistributionFactory.at,
	  trunk/test/t_ROT_RDistributionFactory.cxx,
	  trunk/test/t_ROT_RHashmap.at, trunk/test/t_ROT_RHashmap.cxx,
	  trunk/test/t_ROT_RIdentifier.at,
	  trunk/test/t_ROT_RIdentifier.cxx, trunk/test/t_ROT_RInteger.at,
	  trunk/test/t_ROT_RInteger.cxx, trunk/test/t_ROT_RIterator.at,
	  trunk/test/t_ROT_RIterator.cxx, trunk/test/t_ROT_RLinearModel.at,
	  trunk/test/t_ROT_RLinearModel.cxx, trunk/test/t_ROT_RMatrix.at,
	  trunk/test/t_ROT_RMatrix.cxx,
	  trunk/test/t_ROT_RNumericalPoint.at,
	  trunk/test/t_ROT_RNumericalPoint.cxx,
	  trunk/test/t_ROT_RNumericalSample.at,
	  trunk/test/t_ROT_RNumericalSample.cxx,
	  trunk/test/t_ROT_ROTcore.at, trunk/test/t_ROT_ROTcore.cxx,
	  trunk/test/t_ROT_RProtocol_Read.at,
	  trunk/test/t_ROT_RProtocol_Read.cxx,
	  trunk/test/t_ROT_RProtocol_Read_and_Write.at,
	  trunk/test/t_ROT_RProtocol_Read_and_Write.cxx,
	  trunk/test/t_ROT_RReal.at, trunk/test/t_ROT_RReal.cxx,
	  trunk/test/t_ROT_RRealList.at, trunk/test/t_ROT_RRealList.cxx,
	  trunk/test/t_ROT_RSocket.at, trunk/test/t_ROT_RSocket.cxx,
	  trunk/test/t_ROT_RString.at, trunk/test/t_ROT_RString.cxx,
	  trunk/test/t_ROT_RTestCollection.at,
	  trunk/test/t_ROT_RTestCollection.cxx,
	  trunk/test/t_ROT_RTestResult.at,
	  trunk/test/t_ROT_RTestResult.cxx,
	  trunk/test/t_ROT_RUncertaintyProtocol.at,
	  trunk/test/t_ROT_RUncertaintyProtocol.cxx,
	  trunk/test/t_ROT_RUncertainty_TestResult.at,
	  trunk/test/t_ROT_RUncertainty_TestResult.cxx,
	  trunk/test/t_ROT_RUncertainty_computeCdf.at,
	  trunk/test/t_ROT_RUncertainty_computeCdf.cxx,
	  trunk/test/t_ROT_RUncertainty_computeCdfGradient.at,
	  trunk/test/t_ROT_RUncertainty_computeCdfGradient.cxx,
	  trunk/test/t_ROT_RUncertainty_computePdf.at,
	  trunk/test/t_ROT_RUncertainty_computePdf.cxx,
	  trunk/test/t_ROT_RUncertainty_computePdfGradient.at,
	  trunk/test/t_ROT_RUncertainty_computePdfGradient.cxx,
	  trunk/test/t_ROT_RUncertainty_computeQuantile.at,
	  trunk/test/t_ROT_RUncertainty_computeQuantile.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateBetaParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateBetaParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateExponentialParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateExponentialParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateGammaParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateGammaParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateGeometricParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateGeometricParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateGumbelParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateGumbelParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateLogNormalParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateLogNormalParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateLogisticParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateLogisticParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimatePoissonParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimatePoissonParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateStudentParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateStudentParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateTriangularParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateTriangularParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateTruncatedNormalParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateTruncatedNormalParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateUniformParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateUniformParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_estimateWeibullParameters.at,
	  trunk/test/t_ROT_RUncertainty_estimateWeibullParameters.cxx,
	  trunk/test/t_ROT_RUncertainty_findBestModel.at,
	  trunk/test/t_ROT_RUncertainty_findBestModel.cxx,
	  trunk/test/t_ROT_RUncertainty_generateRandomSample.at,
	  trunk/test/t_ROT_RUncertainty_generateRandomSample.cxx,
	  trunk/test/t_ROT_RUncertainty_testLm.at,
	  trunk/test/t_ROT_RUncertainty_testLm.cxx,
	  trunk/test/t_ROT_R_Acceptance_Tests.at,
	  trunk/test/t_ROT_R_Acceptance_Tests.cxx,
	  trunk/test/t_ROT_RotFactory.at, trunk/test/t_ROT_RotFactory.cxx,
	  trunk/test/t_RandomGenerator_std.atpy,
	  trunk/test/t_RandomGenerator_std.py,
	  trunk/test/t_RandomVector_constant.cxx,
	  trunk/test/t_SORM_std.atpy, trunk/test/t_SORM_std.cxx,
	  trunk/test/t_SORM_std.py, trunk/test/t_Secant_std.atpy,
	  trunk/test/t_Secant_std.cxx, trunk/test/t_Staircase_std.atpy,
	  trunk/test/t_StandardEvent_std.py,
	  trunk/test/t_StrongMaximumTest_other.at,
	  trunk/test/t_StrongMaximumTest_other.cxx,
	  trunk/test/t_StrongMaximumTest_std.at,
	  trunk/test/t_StrongMaximumTest_std.cxx,
	  trunk/test/t_StrongMaximumTest_tabulatedValues.atpy,
	  trunk/test/t_StrongMaximumTest_tabulatedValues.py,
	  trunk/test/t_StudentFactory_std.at,
	  trunk/test/t_StudentFactory_std.atpy,
	  trunk/test/t_Student_std.atpy, trunk/test/t_Student_std.py,
	  trunk/test/t_TestResult_std.atpy, trunk/test/t_TestResult_std.py,
	  trunk/test/t_TruncatedNormalFactory_std.atpy,
	  trunk/test/t_VisualTest_std.cxx, trunk/test/t_VisualTest_std.py,
	  trunk/test/t_WeibullFactory_std.at,
	  trunk/test/t_WeibullFactory_std.atpy, trunk/utils/Makefile.am,
	  trunk/utils/pbs_drmaa-0.1.1.tar.gz,
	  trunk/utils/rotRPackage_1.312RL.tgz,
	  trunk/utils/rotRPackage_1.4.1.tar.gz,
	  trunk/wrappers/DistributedWrapper,
	  trunk/wrappers/DistributedWrapper/Configuration,
	  trunk/wrappers/DistributedWrapper/Configuration/Makefile.am,
	  trunk/wrappers/DistributedWrapper/Configuration/servers.dtd,
	  trunk/wrappers/DistributedWrapper/Configuration/servers.xml.in,
	  trunk/wrappers/DistributedWrapper/DistributedWrapper.xml.in,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/AllocatJobTemplate.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/ConnectServer.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/CreateJobTemplate.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/DIDrmaa.hxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/DrmaaInterface.hxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/InitJobs.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/InitSymbolDrmaa.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/Makefile.am,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/PutData.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/PutDataInTempFile.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/ReadFileDescription.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/ReadServerDescription.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/RunJob.cxx,
	  trunk/wrappers/DistributedWrapper/DrmaaInterface/StatusJob.cxx,
	  trunk/wrappers/DistributedWrapper/ExternalCode,
	  trunk/wrappers/DistributedWrapper/ExternalCode/Makefile.am,
	  trunk/wrappers/DistributedWrapper/ExternalCode/bata.xml,
	  trunk/wrappers/DistributedWrapper/ExternalCode/data.xml,
	  trunk/wrappers/DistributedWrapper/ExternalCode/main.cxx,
	  trunk/wrappers/DistributedWrapper/Makefile.am,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/DistributedWrapper.hxx,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/Makefile.am,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/OpenTURNSWrapper.cxx,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/equation.xml.hal,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/equation.xml.ksi,
	  trunk/wrappers/DistributedWrapper/OpenTURNSWrapper/equation.xml.ubuntu,
	  trunk/wrappers/DistributedWrapper/bootstrap,
	  trunk/wrappers/DistributedWrapper/config,
	  trunk/wrappers/DistributedWrapper/config/Makefile.am,
	  trunk/wrappers/DistributedWrapper/config/aclocal.m4,
	  trunk/wrappers/DistributedWrapper/config/common.am,
	  trunk/wrappers/DistributedWrapper/config/ot_check_openturns.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_pbsdrmaa.m4,
	  trunk/wrappers/DistributedWrapper/config/ot_check_xercesc.m4,
	  trunk/wrappers/DistributedWrapper/configure.ac,
	  trunk/wrappers/DistributedWrapper/include,
	  trunk/wrappers/DistributedWrapper/include/DWconfig.h.in,
	  trunk/wrappers/DistributedWrapper/libtool.cxx,
	  trunk/wrappers/DistributedWrapper/test_DistributedWrapper.py,
	  trunk/wrappers/MyWrapper/aclocal.m4: MERGE: merging from
	  'experiments' into 'trunk' (rev. 376:393)
	  trunk> svn merge -r 376:393 --ignore-ancestry
	  https://.../branches/experiments
	  
	  Fix minor bugs in Python autotest scripts and files.
	  RSERVE IS NO MORE NEEDED BY OpenTURNS.
	  Remove all the Rerve dependences in GraphImplementation class.
	  Remove sisock, RConnection and ConnectionToR classes.
	  Comment Rserve checking in configure.ac.
	  The next step is to remove src/Base/Interface and
	  src/Uncertainty/Interface.
	  Add dependence to PersistentObject for the following classes:
	  Analytical,
	  QuadraticCumul,
	  Simulation,
	  NearestPointAlgorithmImplementation,
	  Modify TUI integration for Analytical class.
	  Modify TUI integration for LinearModel class.
	  WITH THIS VERSION, THE SOURCE CODE OF THE INTERFACE WITH Rserve
	  IS REMOVED FROM THE OpenTURNS SOURCE CODE.
	  Include rotRPackage version 1.4, no attempt has been made to pass
	  R CMD check without warnings yet.
	  General cleaning of the distribution factories.
	  Remove CR character to all the source files (dos2unix --d2u).
	  General cleaning of str() method for all the classes.
	  Add a default constructor for all the distributions (forgotten in
	  the logs of a previous release).
	  Add an implementation of the MultiNomialFactory class.
	  Add error checking to all the distribution factories.
	  Fix minor bug in NearestPointAlgorithm::Result class and its TUI
	  integration.
	  Fix minor bug in Analytical::Result class TUI integration.
	  Fix minor bug in FORM::Result class TUI integration.
	  Fix minor bug in SORM::Result class TUI integration.
	  Fix minor bug in Simulation::Result class TUI integration.
	  Minor change to RootStrategyImplementation class.
	  Minor change to SamplingStrategyImplementation class.
	  Fix minor bug in AbdoRackwitz::SpecificParameters class TUI
	  integration.
	  Fix minor bug in Cobyla::CobylaSpecificParameters class TUI
	  integration.
	  Fix minor bug in NearestPointAlgorithmImplementation class TUI
	  integration.
	  Fix minor bug in NearestPointChecker class TUI integration.
	  Fix minor bug in Drawable class TUI integration.
	  Something wrong happened with the PNG files in
	  src/UI/GUI/resources in version 381. Hopefully corrected in this
	  version by restoring the files of version 379.
	  REMOVED ALL THE TESTS ASSOCIATED TO ROT
	  Change implementation of WeibullFactory class.
	  Enhance DistributionImplementationFactory class.
	  Enhance SamplingStrategy class.
	  Enhance RootStrategy class.
	  Enhance RootStrategyImplementation class.
	  Add NormalityTest class.
	  Reduce HypothesisTest class.
	  Add LinearModelTest class.
	  Add CorrelationTest class.
	  Enhance Solver class.
	  Enhance SolverImplementation class.
	  Minor change to NumericalSampleImplementation class.
	  Remove bootstrap method (not implemented) of LinearModel class.
	  Enhance FittingTest class integration to the TUI.
	  Enhance SamplingStrategy class integration to the TUI.
	  Enhance RootStrategy class integration to the TUI.
	  Enhance Solver class integration to the TUI.
	  Add NormalityTest class to the TUI.
	  Add LinearModelTest class to the TUI.
	  Add HypothesisTest class to the TUI.
	  Add CorrelationTest class to the TUI.
	  Add a first version of a distributed wrapper, based on the DRMAA
	  interface to a PBS batch system.
	  Move mathematical constants from DistFunc class to SpecFunc
	  class.
	  Change implementation of GumbelFactory class.
	  Change implementation of GammaFactory class.
	  Change implementation of StudentFactory class.
	  Change implementation of LogisticFactory class.
	  Add numerous python scripts tests.
	  Change default parameters of RootStrategyImplementation class to
	  more meaningful values.
	  Add FittingTest class to the TUI.
	  Fix a minor bug in DistributedWrapper packaging.
	  Upgrade rotRPackage to version 1.4.1.
	  Add packages required by the distributed wrapper in utils/,
	  namely pbs_drmaa-0.1.1.tar.gz and torque-2.1.8.tar.gz.
	  Fix a minor bug in python scripts for portability purpose.
	  Add new python tests scripts.
	  Enhance RandomGenerator class integration into the TUI.
	  Fix bugs in MultiNomial class.
	  Enhance StrongMaximumTest class.
	  Enhance VisualTest class.
	  Enhance Drawable class.
	  Enhance NearestPointChecker class.
	  Remove torque-2.1.8.tar.gz from utils.

2006-11-30 11:12  dutka

	* [r244] trunk/LibOptCCR/AUTHORS, trunk/LibOptCCR/COPYING,
	  trunk/LibOptCCR/ChangeLog, trunk/LibOptCCR/INSTALL,
	  trunk/LibOptCCR/NEWS, trunk/LibOptCCR/README,
	  trunk/LibOptCCR/bootstrap, trunk/LibOptCCR/configure.ac,
	  trunk/LibOptCCR/doc/READMEFIRST,
	  trunk/LibOptCCR/doc/donlp2_intv_dyn_doc.pdf,
	  trunk/LibOptCCR/include/donlp2/o8comm.h,
	  trunk/LibOptCCR/include/donlp2/o8cons.h,
	  trunk/LibOptCCR/include/donlp2/o8fint.h,
	  trunk/LibOptCCR/include/donlp2/o8fuco.h,
	  trunk/LibOptCCR/include/donlp2/o8gene.h,
	  trunk/LibOptCCR/include/donlp2/o8para.h,
	  trunk/LibOptCCR/include/functionTypes.h,
	  trunk/LibOptCCR/include/internalDonlp2.h,
	  trunk/LibOptCCR/include/linearAlgebraTypes.h,
	  trunk/LibOptCCR/include/memory.h,
	  trunk/LibOptCCR/include/optimizationTypes.h,
	  trunk/LibOptCCR/include/wrapperDonlp2.h,
	  trunk/LibOptCCR/src/donlp2/donlp2.c,
	  trunk/LibOptCCR/src/donlp2/econ.c,
	  trunk/LibOptCCR/src/donlp2/econgrad.c,
	  trunk/LibOptCCR/src/donlp2/ef.c,
	  trunk/LibOptCCR/src/donlp2/egradf.c,
	  trunk/LibOptCCR/src/donlp2/eval_extern.c,
	  trunk/LibOptCCR/src/donlp2/newx.c,
	  trunk/LibOptCCR/src/donlp2/setup.c,
	  trunk/LibOptCCR/src/donlp2/solchk.c,
	  trunk/LibOptCCR/src/donlp2/user_eval.c,
	  trunk/LibOptCCR/src/donlp2/user_init.c,
	  trunk/LibOptCCR/src/donlp2/user_init_size.c,
	  trunk/LibOptCCR/src/donlp2/wrapperDonlp2.c,
	  trunk/LibOptCCR/src/generic/linearAlgebraTypes.c,
	  trunk/LibOptCCR/src/generic/optimizationTypes.c,
	  trunk/LibOptCCR/src/libtool.c,
	  trunk/LibOptCCR/tests/equality_constrained_quadratic_quadratic.mws,
	  trunk/LibOptCCR/tests/test_functionTypes.c,
	  trunk/LibOptCCR/tests/test_linearAlgebraTypes.c,
	  trunk/LibOptCCR/tests/test_wrapperDonlp2_equality_constrained_quadratic_quadratic.c,
	  trunk/LibOptCCR/tests/test_wrapperDonlp2_unconstrained_nonlinear.c,
	  trunk/LibOptCCR/tests/test_wrapperDonlp2_unconstrained_quadratic.c,
	  trunk/config, trunk/config/Makefile.am,
	  trunk/config/ac_pkg_swig.m4, trunk/config/ac_python_devel.m4,
	  trunk/config/acx_blas.m4, trunk/config/acx_lapack.m4,
	  trunk/config/bnv_have_qt.m4, trunk/config/ot_check_md5sum.m4,
	  trunk/config/ot_check_openturns.m4,
	  trunk/config/ot_check_optccr.m4, trunk/config/ot_check_python.m4,
	  trunk/config/ot_check_r_package.m4,
	  trunk/config/ot_check_r_packages.m4,
	  trunk/config/ot_check_rserve.m4,
	  trunk/config/ot_check_threads.m4, trunk/configure.ac,
	  trunk/include/OT.hxx, trunk/include/OTconfig.h.in,
	  trunk/include/OTconfig.hxx, trunk/include/OTtypes.hxx,
	  trunk/src/Base/Common/ComparisonOperator.cxx,
	  trunk/src/Base/Common/ComparisonOperator.hxx,
	  trunk/src/Base/Common/ComparisonOperatorImplementation.cxx,
	  trunk/src/Base/Common/ComparisonOperatorImplementation.hxx,
	  trunk/src/Base/Common/CopyOnWriteBoostPointerImplementation.hxx,
	  trunk/src/Base/Common/Equal.cxx, trunk/src/Base/Common/Equal.hxx,
	  trunk/src/Base/Common/ExceptionDefs.cxx,
	  trunk/src/Base/Common/ExceptionDefs.hxx,
	  trunk/src/Base/Common/Greater.cxx,
	  trunk/src/Base/Common/Greater.hxx,
	  trunk/src/Base/Common/GreaterOrEqual.cxx,
	  trunk/src/Base/Common/GreaterOrEqual.hxx,
	  trunk/src/Base/Common/IdFactory.cxx,
	  trunk/src/Base/Common/Less.cxx, trunk/src/Base/Common/Less.hxx,
	  trunk/src/Base/Common/LessOrEqual.cxx,
	  trunk/src/Base/Common/LessOrEqual.hxx,
	  trunk/src/Base/Common/Lockable.cxx,
	  trunk/src/Base/Common/Object.cxx,
	  trunk/src/Base/Common/Object.hxx, trunk/src/Base/Common/Path.cxx,
	  trunk/src/Base/Common/PersistentObject.cxx,
	  trunk/src/Base/Common/PersistentObject.hxx,
	  trunk/src/Base/Common/StorageManager.cxx,
	  trunk/src/Base/Common/Thread.cxx,
	  trunk/src/Base/Common/ThreadStatus.cxx,
	  trunk/src/Base/Common/Threadable.cxx,
	  trunk/src/Base/Common/WrapperData.cxx,
	  trunk/src/Base/Common/WrapperFile.cxx,
	  trunk/src/Base/Common/WrapperInterface.h,
	  trunk/src/Base/Common/XMLTags.hxx,
	  trunk/src/Base/Common/XMLWrapperErrorHandler.cxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceGradient.cxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceGradient.hxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceHessian.cxx,
	  trunk/src/Base/Diff/CenteredFiniteDifferenceHessian.hxx,
	  trunk/src/Base/Diff/Makefile.am,
	  trunk/src/Base/Diff/NonCenteredFiniteDifferenceGradient.cxx,
	  trunk/src/Base/Diff/NonCenteredFiniteDifferenceGradient.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/ComposedNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/ComposedNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathFunctionImplementationFactory.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathGradientImplementationFactory.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/ComputedNumericalMathHessianImplementationFactory.cxx,
	  trunk/src/Base/Func/ConstantNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/ConstantNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/ConstantNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/ConstantNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/Library.cxx,
	  trunk/src/Base/Func/LibraryLoader.cxx,
	  trunk/src/Base/Func/LinearNumericalMathFunction.cxx,
	  trunk/src/Base/Func/LinearNumericalMathFunction.hxx,
	  trunk/src/Base/Func/LinearNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/LinearNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/LinearNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/LinearNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/NoNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/NoNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/NoNumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/NoNumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/NoNumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/NoNumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathFunction.cxx,
	  trunk/src/Base/Func/NumericalMathFunction.hxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathFunctionImplementationFactory.cxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathGradientImplementationFactory.cxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementation.cxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementation.hxx,
	  trunk/src/Base/Func/NumericalMathHessianImplementationFactory.cxx,
	  trunk/src/Base/Func/NumericalWrapperFunction.cxx,
	  trunk/src/Base/Func/QuadraticNumericalMathFunctionImplementation.cxx,
	  trunk/src/Base/Func/QuadraticNumericalMathFunctionImplementation.hxx,
	  trunk/src/Base/Func/WrapperObject.cxx,
	  trunk/src/Base/Graph/Cloud.cxx, trunk/src/Base/Graph/Cloud.hxx,
	  trunk/src/Base/Graph/Curve.cxx, trunk/src/Base/Graph/Curve.hxx,
	  trunk/src/Base/Graph/Drawable.cxx,
	  trunk/src/Base/Graph/Drawable.hxx,
	  trunk/src/Base/Graph/DrawableImplementation.cxx,
	  trunk/src/Base/Graph/DrawableImplementation.hxx,
	  trunk/src/Base/Graph/Graph.cxx, trunk/src/Base/Graph/Graph.hxx,
	  trunk/src/Base/Graph/LegendAndPie.R,
	  trunk/src/Base/Graph/Makefile.am, trunk/src/Base/Graph/Pie.cxx,
	  trunk/src/Base/Graph/Pie.hxx,
	  trunk/src/Base/Graph/Rfunctions.hxx,
	  trunk/src/Base/Graph/Staircase.cxx,
	  trunk/src/Base/Graph/Staircase.hxx,
	  trunk/src/Base/Interface/Makefile.am,
	  trunk/src/Base/Interface/RBase.hxx,
	  trunk/src/Base/Interface/RBufferStrategy.cxx,
	  trunk/src/Base/Interface/RBufferStrategy.hxx,
	  trunk/src/Base/Interface/RConnector.cxx,
	  trunk/src/Base/Interface/RConnector.hxx,
	  trunk/src/Base/Interface/RCopyOnWriteSharedArray.cxx,
	  trunk/src/Base/Interface/RCopyOnWriteSharedArray.hxx,
	  trunk/src/Base/Interface/RDistribution.cxx,
	  trunk/src/Base/Interface/RDistribution.hxx,
	  trunk/src/Base/Interface/RDistributionFactory.cxx,
	  trunk/src/Base/Interface/RDistributionFactory.hxx,
	  trunk/src/Base/Interface/RErrorMessage.cxx,
	  trunk/src/Base/Interface/RErrorMessage.hxx,
	  trunk/src/Base/Interface/RException.cxx,
	  trunk/src/Base/Interface/RExtendedProtocolAnalyzer.cxx,
	  trunk/src/Base/Interface/RExtendedProtocolAnalyzer.hxx,
	  trunk/src/Base/Interface/RIProtocolListener.hxx,
	  trunk/src/Base/Interface/RIdentifier.cxx,
	  trunk/src/Base/Interface/RIdentifier.hxx,
	  trunk/src/Base/Interface/RInteger.cxx,
	  trunk/src/Base/Interface/RInteger.hxx,
	  trunk/src/Base/Interface/RInterfaceConfigurationLoader.cxx,
	  trunk/src/Base/Interface/RInterfaceConfigurationLoader.hxx,
	  trunk/src/Base/Interface/RIterator.cxx,
	  trunk/src/Base/Interface/RIterator.hxx,
	  trunk/src/Base/Interface/RLinearModel.cxx,
	  trunk/src/Base/Interface/RLinearModel.hxx,
	  trunk/src/Base/Interface/RList.cxx,
	  trunk/src/Base/Interface/RList.hxx,
	  trunk/src/Base/Interface/RMatrix.cxx,
	  trunk/src/Base/Interface/RMatrix.hxx,
	  trunk/src/Base/Interface/RNumericalPoint.cxx,
	  trunk/src/Base/Interface/RNumericalPoint.hxx,
	  trunk/src/Base/Interface/RNumericalSample.cxx,
	  trunk/src/Base/Interface/RNumericalSample.hxx,
	  trunk/src/Base/Interface/ROTcore.cxx,
	  trunk/src/Base/Interface/ROTcore.hxx,
	  trunk/src/Base/Interface/RObject.hxx,
	  trunk/src/Base/Interface/RQAP1Reader.cxx,
	  trunk/src/Base/Interface/RQAP1Reader.hxx,
	  trunk/src/Base/Interface/RQAP1Writer.cxx,
	  trunk/src/Base/Interface/RQAP1Writer.hxx,
	  trunk/src/Base/Interface/RReal.cxx,
	  trunk/src/Base/Interface/RReal.hxx,
	  trunk/src/Base/Interface/RShellCommand.cxx,
	  trunk/src/Base/Interface/RShellCommand.hxx,
	  trunk/src/Base/Interface/RSocket.cxx,
	  trunk/src/Base/Interface/RSocket.hxx,
	  trunk/src/Base/Interface/RString.cxx,
	  trunk/src/Base/Interface/RString.hxx,
	  trunk/src/Base/Interface/R_AT_common.hxx,
	  trunk/src/Base/Interface/Rconstants.hxx,
	  trunk/src/Base/Interface/Rinternationalization.hxx,
	  trunk/src/Base/Interface/Rot.cxx,
	  trunk/src/Base/Interface/Rot.hxx,
	  trunk/src/Base/Interface/RotFactory.cxx,
	  trunk/src/Base/Interface/RotFactory.hxx,
	  trunk/src/Base/Interface/rot.conf,
	  trunk/src/Base/Interface/rotincludes.hxx,
	  trunk/src/Base/Interface/semantic.cache,
	  trunk/src/Base/Interface/start_Rserve.sh.in,
	  trunk/src/Base/Makefile.am,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitz.cxx,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitz.hxx,
	  trunk/src/Base/Optim/AbdoRackwitz/AbdoRackwitzSpecificParameters.cxx,
	  trunk/src/Base/Optim/AbdoRackwitz/Makefile.am,
	  trunk/src/Base/Optim/Cobyla/Cobyla.cxx,
	  trunk/src/Base/Optim/Cobyla/Cobyla.hxx,
	  trunk/src/Base/Optim/Cobyla/CobylaSpecificParameters.cxx,
	  trunk/src/Base/Optim/Cobyla/Makefile.am,
	  trunk/src/Base/Optim/Cobyla/cobyla.c,
	  trunk/src/Base/Optim/Cobyla/cobyla.h,
	  trunk/src/Base/Optim/DONLP2/DONLP2.cxx,
	  trunk/src/Base/Optim/DONLP2/DONLP2.hxx,
	  trunk/src/Base/Optim/DONLP2/DONLP2SpecificParameters.cxx,
	  trunk/src/Base/Optim/DONLP2/Makefile.am,
	  trunk/src/Base/Optim/Makefile.am,
	  trunk/src/Base/Optim/NearestPointAlgorithm.cxx,
	  trunk/src/Base/Optim/NearestPointAlgorithm.hxx,
	  trunk/src/Base/Optim/NearestPointAlgorithmImplementation.cxx,
	  trunk/src/Base/Optim/NearestPointAlgorithmImplementation.hxx,
	  trunk/src/Base/Optim/NearestPointChecker.cxx,
	  trunk/src/Base/Optim/NearestPointChecker.hxx,
	  trunk/src/Base/Optim/NearestPointCheckerResult.cxx,
	  trunk/src/Base/Optim/Result.cxx,
	  trunk/src/Base/Optim/libtool.cxx,
	  trunk/src/Base/Solver/Bisection.cxx,
	  trunk/src/Base/Solver/Bisection.hxx,
	  trunk/src/Base/Solver/Makefile.am,
	  trunk/src/Base/Solver/Solver.cxx,
	  trunk/src/Base/Stat/ConfidenceInterval.cxx,
	  trunk/src/Base/Stat/ConfidenceInterval.hxx,
	  trunk/src/Base/Stat/CorrelationMatrix.cxx,
	  trunk/src/Base/Stat/CorrelationMatrix.hxx,
	  trunk/src/Base/Stat/CovarianceMatrix.cxx,
	  trunk/src/Base/Stat/CovarianceMatrix.hxx,
	  trunk/src/Base/Stat/IdentityMatrix.cxx,
	  trunk/src/Base/Stat/IdentityMatrix.hxx,
	  trunk/src/Base/Stat/LinearModel.cxx,
	  trunk/src/Base/Stat/LinearModel.hxx,
	  trunk/src/Base/Stat/LinearModelFactory.cxx,
	  trunk/src/Base/Stat/LinearModelFactory.hxx,
	  trunk/src/Base/Stat/NumericalSample.cxx,
	  trunk/src/Base/Stat/NumericalSample.hxx,
	  trunk/src/Base/Stat/NumericalSampleImplementation.cxx,
	  trunk/src/Base/Stat/NumericalSampleImplementation.hxx,
	  trunk/src/Base/Stat/StatTest.hxx,
	  trunk/src/Base/Stat/TestResult.cxx,
	  trunk/src/Base/Stat/TestResult.hxx,
	  trunk/src/Base/Type/Collection.hxx,
	  trunk/src/Base/Type/Description.cxx,
	  trunk/src/Base/Type/Description.hxx,
	  trunk/src/Base/Type/DescriptionImplementation.cxx,
	  trunk/src/Base/Type/DescriptionImplementation.hxx,
	  trunk/src/Base/Type/Indices.hxx,
	  trunk/src/Base/Type/Kronecker.hxx,
	  trunk/src/Base/Type/Matrix.cxx, trunk/src/Base/Type/Matrix.hxx,
	  trunk/src/Base/Type/MatrixImplementation.cxx,
	  trunk/src/Base/Type/MatrixImplementation.hxx,
	  trunk/src/Base/Type/NumericalPoint.cxx,
	  trunk/src/Base/Type/NumericalPoint.hxx,
	  trunk/src/Base/Type/SquareMatrix.cxx,
	  trunk/src/Base/Type/SquareMatrix.hxx,
	  trunk/src/Base/Type/SymmetricMatrix.cxx,
	  trunk/src/Base/Type/SymmetricMatrix.hxx,
	  trunk/src/Base/Type/SymmetricTensor.cxx,
	  trunk/src/Base/Type/SymmetricTensor.hxx,
	  trunk/src/Base/Type/Tensor.cxx, trunk/src/Base/Type/Tensor.hxx,
	  trunk/src/Base/Type/TensorImplementation.cxx,
	  trunk/src/Makefile.am, trunk/src/UI/GUI/AnalyticalFunction.cxx,
	  trunk/src/UI/GUI/AnalyticalFunction.hxx,
	  trunk/src/UI/GUI/Block.cxx, trunk/src/UI/GUI/Block.hxx,
	  trunk/src/UI/GUI/BlockA.cxx, trunk/src/UI/GUI/BlockA.hxx,
	  trunk/src/UI/GUI/BlockB.cxx, trunk/src/UI/GUI/BlockB.hxx,
	  trunk/src/UI/GUI/BlockC2.cxx, trunk/src/UI/GUI/BlockC2.hxx,
	  trunk/src/UI/GUI/BlockC3.cxx, trunk/src/UI/GUI/BlockC3.hxx,
	  trunk/src/UI/GUI/Calculation.cxx,
	  trunk/src/UI/GUI/Calculation.hxx,
	  trunk/src/UI/GUI/CalculationC2.cxx,
	  trunk/src/UI/GUI/CalculationC2.hxx,
	  trunk/src/UI/GUI/CalculationC3.cxx,
	  trunk/src/UI/GUI/CalculationC3.hxx,
	  trunk/src/UI/GUI/CentralDispertion.cxx,
	  trunk/src/UI/GUI/CentralDispertion.hxx,
	  trunk/src/UI/GUI/Chapter.cxx, trunk/src/UI/GUI/Chapter.hxx,
	  trunk/src/UI/GUI/Content.cxx, trunk/src/UI/GUI/Content.hxx,
	  trunk/src/UI/GUI/CouplingFunction.cxx,
	  trunk/src/UI/GUI/CouplingFunction.hxx,
	  trunk/src/UI/GUI/Criterion.cxx, trunk/src/UI/GUI/Criterion.hxx,
	  trunk/src/UI/GUI/DeterministicCriterion.cxx,
	  trunk/src/UI/GUI/DeterministicCriterion.hxx,
	  trunk/src/UI/GUI/EntryVariable.cxx,
	  trunk/src/UI/GUI/EntryVariable.hxx,
	  trunk/src/UI/GUI/EntryVariableType.cxx,
	  trunk/src/UI/GUI/EntryVariableType.hxx,
	  trunk/src/UI/GUI/ExternalCode.cxx,
	  trunk/src/UI/GUI/ExternalCode.hxx,
	  trunk/src/UI/GUI/FinalVariable.cxx,
	  trunk/src/UI/GUI/FinalVariable.hxx,
	  trunk/src/UI/GUI/Function.cxx, trunk/src/UI/GUI/Function.hxx,
	  trunk/src/UI/GUI/Makefile.am, trunk/src/UI/GUI/Parameter.hxx,
	  trunk/src/UI/GUI/QConsole.cxx, trunk/src/UI/GUI/QConsole.hxx,
	  trunk/src/UI/GUI/QOTAction.cxx, trunk/src/UI/GUI/QOTAction.hxx,
	  trunk/src/UI/GUI/QOTFactory.cxx, trunk/src/UI/GUI/QOTFactory.hxx,
	  trunk/src/UI/GUI/QOTItem.cxx, trunk/src/UI/GUI/QOTItem.hxx,
	  trunk/src/UI/GUI/QOTListViewItem.cxx,
	  trunk/src/UI/GUI/QOTListViewItem.hxx,
	  trunk/src/UI/GUI/QOTObject.cxx, trunk/src/UI/GUI/QOTObject.hxx,
	  trunk/src/UI/GUI/QOTTableItem.cxx,
	  trunk/src/UI/GUI/QOTTableItem.hxx,
	  trunk/src/UI/GUI/QOTTitleTableItem.cxx,
	  trunk/src/UI/GUI/QOTTitleTableItem.hxx,
	  trunk/src/UI/GUI/QOpenTURNS.cxx, trunk/src/UI/GUI/QOpenTURNS.hxx,
	  trunk/src/UI/GUI/QPropertiesTable.cxx,
	  trunk/src/UI/GUI/QPropertiesTable.hxx,
	  trunk/src/UI/GUI/QStreamRedirect.cxx,
	  trunk/src/UI/GUI/QStreamRedirect.hxx,
	  trunk/src/UI/GUI/QStudyBrowser.cxx,
	  trunk/src/UI/GUI/QStudyBrowser.hxx,
	  trunk/src/UI/GUI/QVisualizationTable.cxx,
	  trunk/src/UI/GUI/QVisualizationTable.hxx,
	  trunk/src/UI/GUI/ResponseSurfaceFunction.cxx,
	  trunk/src/UI/GUI/ResponseSurfaceFunction.hxx,
	  trunk/src/UI/GUI/Step.cxx, trunk/src/UI/GUI/Step.hxx,
	  trunk/src/UI/GUI/StepA.cxx, trunk/src/UI/GUI/StepA.hxx,
	  trunk/src/UI/GUI/StepB.cxx, trunk/src/UI/GUI/StepB.hxx,
	  trunk/src/UI/GUI/StepC2.cxx, trunk/src/UI/GUI/StepC2.hxx,
	  trunk/src/UI/GUI/StepC3.cxx, trunk/src/UI/GUI/StepC3.hxx,
	  trunk/src/UI/GUI/Study.cxx, trunk/src/UI/GUI/Study.hxx,
	  trunk/src/UI/GUI/ThresholdExceedance.cxx,
	  trunk/src/UI/GUI/ThresholdExceedance.hxx,
	  trunk/src/UI/GUI/main.cxx, trunk/src/UI/GUI/qopenturns.cxx,
	  trunk/src/UI/GUI/qopenturns_splash.cxx,
	  trunk/src/UI/GUI/resources/AnalyticalFunction_compile.png,
	  trunk/src/UI/GUI/resources/Block.png,
	  trunk/src/UI/GUI/resources/BlockA.png,
	  trunk/src/UI/GUI/resources/BlockB.png,
	  trunk/src/UI/GUI/resources/BlockC2.png,
	  trunk/src/UI/GUI/resources/BlockC3.png,
	  trunk/src/UI/GUI/resources/Block_deleteObject.png,
	  trunk/src/UI/GUI/resources/Block_view.png,
	  trunk/src/UI/GUI/resources/Calculation_run.png,
	  trunk/src/UI/GUI/resources/Chapter.png,
	  trunk/src/UI/GUI/resources/Chapter_newObject.png,
	  trunk/src/UI/GUI/resources/Chapter_view.png,
	  trunk/src/UI/GUI/resources/Content_copyObject.png,
	  trunk/src/UI/GUI/resources/Content_deleteObject.png,
	  trunk/src/UI/GUI/resources/Step.png,
	  trunk/src/UI/GUI/resources/StepA.png,
	  trunk/src/UI/GUI/resources/StepA_newBlock.png,
	  trunk/src/UI/GUI/resources/StepB.png,
	  trunk/src/UI/GUI/resources/StepB_newBlock.png,
	  trunk/src/UI/GUI/resources/StepC2.png,
	  trunk/src/UI/GUI/resources/StepC2_newBlock.png,
	  trunk/src/UI/GUI/resources/StepC3.png,
	  trunk/src/UI/GUI/resources/StepC3_newBlock.png,
	  trunk/src/UI/GUI/resources/Study.png,
	  trunk/src/UI/GUI/resources/exit.png,
	  trunk/src/UI/GUI/resources/fileclose.png,
	  trunk/src/UI/GUI/resources/fileexport.png,
	  trunk/src/UI/GUI/resources/filefind.png,
	  trunk/src/UI/GUI/resources/fileimport.png,
	  trunk/src/UI/GUI/resources/filenew.png,
	  trunk/src/UI/GUI/resources/fileopen.png,
	  trunk/src/UI/GUI/resources/filesave.png,
	  trunk/src/UI/GUI/resources/filesaveas.png,
	  trunk/src/UI/GUI/resources/mainicon.png,
	  trunk/src/UI/GUI/splash.jpg, trunk/src/UI/Makefile.am,
	  trunk/src/UI/TUI, trunk/src/UI/TUI/AbdoRackwitz.i,
	  trunk/src/UI/TUI/Analytical.i, trunk/src/UI/TUI/Axial.i,
	  trunk/src/UI/TUI/Beta.i,
	  trunk/src/UI/TUI/CenteredFiniteDifferenceGradient.i,
	  trunk/src/UI/TUI/CenteredFiniteDifferenceHessian.i,
	  trunk/src/UI/TUI/Cobyla.i, trunk/src/UI/TUI/Collection.i,
	  trunk/src/UI/TUI/ComparisonOperator.i,
	  trunk/src/UI/TUI/ComparisonOperatorImplementation.i,
	  trunk/src/UI/TUI/ComposedDistribution.i,
	  trunk/src/UI/TUI/ComposedNumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/ComposedNumericalMathGradientImplementation.i,
	  trunk/src/UI/TUI/ComposedNumericalMathHessianImplementation.i,
	  trunk/src/UI/TUI/Composite.i,
	  trunk/src/UI/TUI/CompositeRandomVectorImplementation.i,
	  trunk/src/UI/TUI/ComputedNumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/ComputedNumericalMathGradientImplementation.i,
	  trunk/src/UI/TUI/ComputedNumericalMathHessianImplementation.i,
	  trunk/src/UI/TUI/ConfidenceInterval.i,
	  trunk/src/UI/TUI/ConstantNumericalMathGradientImplementation.i,
	  trunk/src/UI/TUI/ConstantNumericalMathHessianImplementation.i,
	  trunk/src/UI/TUI/ConstantRandomVectorImplementation.i,
	  trunk/src/UI/TUI/ContinuousDistribution.i,
	  trunk/src/UI/TUI/CopulaImplementation.i,
	  trunk/src/UI/TUI/CorrelationMatrix.i,
	  trunk/src/UI/TUI/CovarianceMatrix.i,
	  trunk/src/UI/TUI/Description.i,
	  trunk/src/UI/TUI/DiscreteDistribution.i,
	  trunk/src/UI/TUI/Distribution.i,
	  trunk/src/UI/TUI/DistributionImplementation.i,
	  trunk/src/UI/TUI/EllipticalDistributionImplementation.i,
	  trunk/src/UI/TUI/Equal.i, trunk/src/UI/TUI/Event.i,
	  trunk/src/UI/TUI/Experiment.i, trunk/src/UI/TUI/Exponential.i,
	  trunk/src/UI/TUI/Factorial.i, trunk/src/UI/TUI/Gamma.i,
	  trunk/src/UI/TUI/Geometric.i, trunk/src/UI/TUI/Greater.i,
	  trunk/src/UI/TUI/GreaterOrEqual.i, trunk/src/UI/TUI/Gumbel.i,
	  trunk/src/UI/TUI/Histogram.i, trunk/src/UI/TUI/IdentityMatrix.i,
	  trunk/src/UI/TUI/Indices.i,
	  trunk/src/UI/TUI/InverseIsoProbabilisticTransformation.i,
	  trunk/src/UI/TUI/InverseMarginalTransformationFunction.i,
	  trunk/src/UI/TUI/InverseMarginalTransformationGradient.i,
	  trunk/src/UI/TUI/InverseMarginalTransformationHessian.i,
	  trunk/src/UI/TUI/InverseNatafEllipticalCopulaFunction.i,
	  trunk/src/UI/TUI/InverseNatafEllipticalCopulaGradient.i,
	  trunk/src/UI/TUI/InverseNatafEllipticalDistributionFunction.i,
	  trunk/src/UI/TUI/InverseNatafEllipticalDistributionGradient.i,
	  trunk/src/UI/TUI/InverseNatafEllipticalDistributionHessian.i,
	  trunk/src/UI/TUI/IsoProbabilisticTransformation.i,
	  trunk/src/UI/TUI/Kronecker.i, trunk/src/UI/TUI/Less.i,
	  trunk/src/UI/TUI/LessOrEqual.i,
	  trunk/src/UI/TUI/LinearLeastSquares.i,
	  trunk/src/UI/TUI/LinearModel.i,
	  trunk/src/UI/TUI/LinearNumericalMathFunction.i,
	  trunk/src/UI/TUI/LinearNumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/LinearNumericalMathGradientImplementation.i,
	  trunk/src/UI/TUI/LinearTaylor.i, trunk/src/UI/TUI/LogNormal.i,
	  trunk/src/UI/TUI/Logistic.i, trunk/src/UI/TUI/Makefile.am,
	  trunk/src/UI/TUI/MarginalTransformationFunction.i,
	  trunk/src/UI/TUI/MarginalTransformationGradient.i,
	  trunk/src/UI/TUI/MarginalTransformationHessian.i,
	  trunk/src/UI/TUI/Matrix.i, trunk/src/UI/TUI/Mixture.i,
	  trunk/src/UI/TUI/MultiNomial.i,
	  trunk/src/UI/TUI/NatafEllipticalCopulaFunction.i,
	  trunk/src/UI/TUI/NatafEllipticalDistributionFunction.i,
	  trunk/src/UI/TUI/NatafEllipticalDistributionGradient.i,
	  trunk/src/UI/TUI/NatafEllipticalDistributionHessian.i,
	  trunk/src/UI/TUI/NearestPointAlgorithm.i,
	  trunk/src/UI/TUI/NearestPointAlgorithmImplementation.i,
	  trunk/src/UI/TUI/NearestPointChecker.i,
	  trunk/src/UI/TUI/NoNumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/NoNumericalMathGradientImplementation.i,
	  trunk/src/UI/TUI/NoNumericalMathHessianImplementation.i,
	  trunk/src/UI/TUI/NonCenteredFiniteDifferenceGradient.i,
	  trunk/src/UI/TUI/NonEllipticalDistribution.i,
	  trunk/src/UI/TUI/Normal.i,
	  trunk/src/UI/TUI/NumericalMathFunction.i,
	  trunk/src/UI/TUI/NumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/NumericalMathGradientImplementation.i,
	  trunk/src/UI/TUI/NumericalMathHessianImplementation.i,
	  trunk/src/UI/TUI/NumericalPoint.i,
	  trunk/src/UI/TUI/NumericalSample.i,
	  trunk/src/UI/TUI/OTexceptions.i, trunk/src/UI/TUI/OTtypes.i,
	  trunk/src/UI/TUI/Object.i, trunk/src/UI/TUI/Pearson.i,
	  trunk/src/UI/TUI/PersistentObject.i, trunk/src/UI/TUI/Poisson.i,
	  trunk/src/UI/TUI/QuadraticCumul.i,
	  trunk/src/UI/TUI/QuadraticLeastSquares.i,
	  trunk/src/UI/TUI/QuadraticNumericalMathFunctionImplementation.i,
	  trunk/src/UI/TUI/QuadraticTaylor.i,
	  trunk/src/UI/TUI/RandomVector.i,
	  trunk/src/UI/TUI/RandomVectorImplementation.i,
	  trunk/src/UI/TUI/ResourceMap.i, trunk/src/UI/TUI/Spline.i,
	  trunk/src/UI/TUI/SquareMatrix.i,
	  trunk/src/UI/TUI/StandardEvent.i, trunk/src/UI/TUI/StatTest.i,
	  trunk/src/UI/TUI/Student.i, trunk/src/UI/TUI/Study.i,
	  trunk/src/UI/TUI/SymmetricMatrix.i,
	  trunk/src/UI/TUI/SymmetricTensor.i, trunk/src/UI/TUI/Tensor.i,
	  trunk/src/UI/TUI/TestResult.i, trunk/src/UI/TUI/Threadable.i,
	  trunk/src/UI/TUI/Tmpl.i, trunk/src/UI/TUI/Triangular.i,
	  trunk/src/UI/TUI/TruncatedNormal.i, trunk/src/UI/TUI/Uniform.i,
	  trunk/src/UI/TUI/UserDefined.i,
	  trunk/src/UI/TUI/UsualDistribution.i,
	  trunk/src/UI/TUI/UsualRandomVectorImplementation.i,
	  trunk/src/UI/TUI/Weibull.i, trunk/src/UI/TUI/libtool.cxx,
	  trunk/src/UI/TUI/openturns.i, trunk/src/UI/libtool.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/Analytical.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/Analytical.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/AnalyticalResult.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/FORM.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/FORM.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/FORMResult.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/FORM/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Analytical/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/SORM.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/SORM.hxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/SORM/SORMResult.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/StrongMaximumTest.cxx,
	  trunk/src/Uncertainty/Algorithm/Analytical/StrongMaximumTest.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Axial.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Axial.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Composite.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Composite.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Experiment.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Experiment.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Factorial.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Factorial.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/LinearLeastSquares.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/LinearLeastSquares.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/LinearTaylor.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/LinearTaylor.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Experiments/QuadraticLeastSquares.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/QuadraticLeastSquares.hxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/QuadraticTaylor.cxx,
	  trunk/src/Uncertainty/Algorithm/Experiments/QuadraticTaylor.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/InverseIsoProbabilisticTransformation.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/InverseIsoProbabilisticTransformation.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/IsoProbabilisticTransformation.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/IsoProbabilisticTransformation.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/InverseMarginalTransformationHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/MarginalTransformation/MarginalTransformationHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/InverseNatafEllipticalCopulaGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalCopula/NatafEllipticalCopulaFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/InverseNatafEllipticalDistributionHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionFunction.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionFunction.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionGradient.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionGradient.hxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionHessian.cxx,
	  trunk/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/NatafEllipticalDistribution/NatafEllipticalDistributionHessian.hxx,
	  trunk/src/Uncertainty/Algorithm/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/QuadraticCumul/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/QuadraticCumul/QuadraticCumul.cxx,
	  trunk/src/Uncertainty/Algorithm/QuadraticCumul/QuadraticCumul.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/DirectionalSampling/RootStrategyImplementation.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/ImportanceSampling/ImportanceSampling.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/ImportanceSampling/ImportanceSampling.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/ImportanceSampling/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Simulation/LHS/LHS.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/LHS/LHS.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/LHS/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Simulation/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Simulation/MonteCarlo/Makefile.am,
	  trunk/src/Uncertainty/Algorithm/Simulation/MonteCarlo/MonteCarlo.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/MonteCarlo/MonteCarlo.hxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Result.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Simulation.cxx,
	  trunk/src/Uncertainty/Algorithm/Simulation/Simulation.hxx,
	  trunk/src/Uncertainty/Algorithm/libtool.cxx,
	  trunk/src/Uncertainty/Distribution/Beta.cxx,
	  trunk/src/Uncertainty/Distribution/Beta.hxx,
	  trunk/src/Uncertainty/Distribution/BetaFactory.cxx,
	  trunk/src/Uncertainty/Distribution/BetaFactory.hxx,
	  trunk/src/Uncertainty/Distribution/ContinuousDistribution.cxx,
	  trunk/src/Uncertainty/Distribution/ContinuousDistribution.hxx,
	  trunk/src/Uncertainty/Distribution/DiscreteDistribution.cxx,
	  trunk/src/Uncertainty/Distribution/DiscreteDistribution.hxx,
	  trunk/src/Uncertainty/Distribution/EllipticalDistributionImplementation.cxx,
	  trunk/src/Uncertainty/Distribution/EllipticalDistributionImplementation.hxx,
	  trunk/src/Uncertainty/Distribution/Exponential.cxx,
	  trunk/src/Uncertainty/Distribution/Exponential.hxx,
	  trunk/src/Uncertainty/Distribution/ExponentialFactory.cxx,
	  trunk/src/Uncertainty/Distribution/ExponentialFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Gamma.cxx,
	  trunk/src/Uncertainty/Distribution/Gamma.hxx,
	  trunk/src/Uncertainty/Distribution/GammaFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GammaFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Geometric.cxx,
	  trunk/src/Uncertainty/Distribution/Geometric.hxx,
	  trunk/src/Uncertainty/Distribution/GeometricFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GeometricFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Gumbel.cxx,
	  trunk/src/Uncertainty/Distribution/Gumbel.hxx,
	  trunk/src/Uncertainty/Distribution/GumbelFactory.cxx,
	  trunk/src/Uncertainty/Distribution/GumbelFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Histogram.cxx,
	  trunk/src/Uncertainty/Distribution/Histogram.hxx,
	  trunk/src/Uncertainty/Distribution/HistogramFactory.cxx,
	  trunk/src/Uncertainty/Distribution/HistogramFactory.hxx,
	  trunk/src/Uncertainty/Distribution/IndependentCopula.cxx,
	  trunk/src/Uncertainty/Distribution/IndependentCopula.hxx,
	  trunk/src/Uncertainty/Distribution/LogNormal.cxx,
	  trunk/src/Uncertainty/Distribution/LogNormal.hxx,
	  trunk/src/Uncertainty/Distribution/LogNormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/LogNormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Logistic.cxx,
	  trunk/src/Uncertainty/Distribution/Logistic.hxx,
	  trunk/src/Uncertainty/Distribution/LogisticFactory.cxx,
	  trunk/src/Uncertainty/Distribution/LogisticFactory.hxx,
	  trunk/src/Uncertainty/Distribution/MultiNomial.hxx,
	  trunk/src/Uncertainty/Distribution/MultiNomialFactory.cxx,
	  trunk/src/Uncertainty/Distribution/MultiNomialFactory.hxx,
	  trunk/src/Uncertainty/Distribution/NonEllipticalDistribution.cxx,
	  trunk/src/Uncertainty/Distribution/NonEllipticalDistribution.hxx,
	  trunk/src/Uncertainty/Distribution/Normal.cxx,
	  trunk/src/Uncertainty/Distribution/Normal.hxx,
	  trunk/src/Uncertainty/Distribution/NormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/NormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Pearson.cxx,
	  trunk/src/Uncertainty/Distribution/Pearson.hxx,
	  trunk/src/Uncertainty/Distribution/PearsonFactory.cxx,
	  trunk/src/Uncertainty/Distribution/PearsonFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Poisson.cxx,
	  trunk/src/Uncertainty/Distribution/Poisson.hxx,
	  trunk/src/Uncertainty/Distribution/PoissonFactory.cxx,
	  trunk/src/Uncertainty/Distribution/PoissonFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Sadmvnt.hxx,
	  trunk/src/Uncertainty/Distribution/Spline.cxx,
	  trunk/src/Uncertainty/Distribution/Spline.hxx,
	  trunk/src/Uncertainty/Distribution/SplineFactory.cxx,
	  trunk/src/Uncertainty/Distribution/SplineFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Student.cxx,
	  trunk/src/Uncertainty/Distribution/Student.hxx,
	  trunk/src/Uncertainty/Distribution/StudentFactory.cxx,
	  trunk/src/Uncertainty/Distribution/StudentFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Triangular.cxx,
	  trunk/src/Uncertainty/Distribution/Triangular.hxx,
	  trunk/src/Uncertainty/Distribution/TriangularFactory.cxx,
	  trunk/src/Uncertainty/Distribution/TriangularFactory.hxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormal.cxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormal.hxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormalFactory.cxx,
	  trunk/src/Uncertainty/Distribution/TruncatedNormalFactory.hxx,
	  trunk/src/Uncertainty/Distribution/Uniform.cxx,
	  trunk/src/Uncertainty/Distribution/Uniform.hxx,
	  trunk/src/Uncertainty/Distribution/UniformFactory.cxx,
	  trunk/src/Uncertainty/Distribution/UniformFactory.hxx,
	  trunk/src/Uncertainty/Distribution/UserDefined.hxx,
	  trunk/src/Uncertainty/Distribution/UserDefinedFactory.cxx,
	  trunk/src/Uncertainty/Distribution/UserDefinedFactory.hxx,
	  trunk/src/Uncertainty/Distribution/UsualDistribution.cxx,
	  trunk/src/Uncertainty/Distribution/UsualDistribution.hxx,
	  trunk/src/Uncertainty/Distribution/Weibull.cxx,
	  trunk/src/Uncertainty/Distribution/Weibull.hxx,
	  trunk/src/Uncertainty/Distribution/WeibullFactory.cxx,
	  trunk/src/Uncertainty/Distribution/WeibullFactory.hxx,
	  trunk/src/Uncertainty/Distribution/sadmvnt.f,
	  trunk/src/Uncertainty/Makefile.am,
	  trunk/src/Uncertainty/Model/ComposedDistribution.cxx,
	  trunk/src/Uncertainty/Model/ComposedDistribution.hxx,
	  trunk/src/Uncertainty/Model/CompositeRandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/CompositeRandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/Model/ConstantRandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/ConstantRandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/Model/CopulaImplementation.hxx,
	  trunk/src/Uncertainty/Model/Distribution.cxx,
	  trunk/src/Uncertainty/Model/Distribution.hxx,
	  trunk/src/Uncertainty/Model/DistributionImplementation.cxx,
	  trunk/src/Uncertainty/Model/DistributionImplementation.hxx,
	  trunk/src/Uncertainty/Model/DistributionImplementationFactory.cxx,
	  trunk/src/Uncertainty/Model/DistributionImplementationFactory.hxx,
	  trunk/src/Uncertainty/Model/Event.cxx,
	  trunk/src/Uncertainty/Model/Event.hxx,
	  trunk/src/Uncertainty/Model/Mixture.hxx,
	  trunk/src/Uncertainty/Model/RandomVector.cxx,
	  trunk/src/Uncertainty/Model/RandomVector.hxx,
	  trunk/src/Uncertainty/Model/RandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/RandomVectorImplementation.hxx,
	  trunk/src/Uncertainty/Model/StandardEvent.cxx,
	  trunk/src/Uncertainty/Model/StandardEvent.hxx,
	  trunk/src/Uncertainty/Model/UsualRandomVectorImplementation.cxx,
	  trunk/src/Uncertainty/Model/UsualRandomVectorImplementation.hxx,
	  trunk/src/main.cxx, trunk/src/qopenturns.cxx,
	  trunk/src/qopenturns_splash.cxx, trunk/src/splash.jpg,
	  trunk/stylesrc, trunk/test/Makefile.am,
	  trunk/test/TestCompositionLeft.cxx,
	  trunk/test/TestCompositionLeft.xml,
	  trunk/test/TestCompositionRight.cxx,
	  trunk/test/TestCompositionRight.xml, trunk/test/TestIdentity.cxx,
	  trunk/test/TestIdentity.xml, trunk/test/TestOptimLinear.cxx,
	  trunk/test/TestOptimLinear.xml,
	  trunk/test/TestOptimNonLinear.cxx,
	  trunk/test/TestOptimNonLinear.xml,
	  trunk/test/TestQuadraticCumul.cxx,
	  trunk/test/TestQuadraticCumul.xml,
	  trunk/test/TestResponseSurface.cxx,
	  trunk/test/TestResponseSurface.xml,
	  trunk/test/TestStrongMaximumTest.cxx,
	  trunk/test/TestStrongMaximumTest.xml,
	  trunk/test/TestStrongMaximumTest2.cxx,
	  trunk/test/TestStrongMaximumTest2.xml,
	  trunk/test/TestStrongMaximumTestDimension10.cxx,
	  trunk/test/TestStrongMaximumTestDimension10.xml,
	  trunk/test/TestStrongMaximumTestDimension2.cxx,
	  trunk/test/TestStrongMaximumTestDimension2.xml,
	  trunk/test/TestStrongMaximumTestDimension5.cxx,
	  trunk/test/TestStrongMaximumTestDimension5.xml,
	  trunk/test/atlocal.in, trunk/test/check_testsuite.at,
	  trunk/test/fonction_1.c, trunk/test/installcheck_testsuite.at,
	  trunk/test/poutre.cxx, trunk/test/poutre.xml,
	  trunk/test/t_AbdoRackwitz_linear.at,
	  trunk/test/t_AbdoRackwitz_linear.cxx,
	  trunk/test/t_AbdoRackwitz_nonlinear.at,
	  trunk/test/t_AbdoRackwitz_nonlinear.cxx,
	  trunk/test/t_AbdoRackwitz_std.at,
	  trunk/test/t_AbdoRackwitz_std.cxx, trunk/test/t_Axial_std.at,
	  trunk/test/t_Axial_std.cxx, trunk/test/t_Beta_std.at,
	  trunk/test/t_Beta_std.cxx, trunk/test/t_Bisection_std.at,
	  trunk/test/t_Bisection_std.cxx,
	  trunk/test/t_CenteredFiniteDifferenceGradient_std.at,
	  trunk/test/t_CenteredFiniteDifferenceGradient_std.cxx,
	  trunk/test/t_CenteredFiniteDifferenceHessian_std.at,
	  trunk/test/t_CenteredFiniteDifferenceHessian_std.cxx,
	  trunk/test/t_Cloud_std.at, trunk/test/t_Cloud_std.cxx,
	  trunk/test/t_Cobyla_linear.at, trunk/test/t_Cobyla_linear.cxx,
	  trunk/test/t_Cobyla_nonlinear.at,
	  trunk/test/t_Cobyla_nonlinear.cxx, trunk/test/t_Cobyla_std.at,
	  trunk/test/t_Cobyla_std.cxx, trunk/test/t_Collection_std.at,
	  trunk/test/t_ComparisonOperator_std.at,
	  trunk/test/t_ComposedDistribution_std.at,
	  trunk/test/t_ComposedDistribution_std.cxx,
	  trunk/test/t_Composite_std.at, trunk/test/t_Composite_std.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementationFactory_std.at,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_copy.at,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_copy.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_state.at,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_state.cxx,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_std.at,
	  trunk/test/t_ComputedNumericalMathFunctionImplementation_wrongarg.at,
	  trunk/test/t_ConfidenceInterval_std.at,
	  trunk/test/t_ConfidenceInterval_std.cxx,
	  trunk/test/t_ConstantNumericalMathGradientImplementation_std.at,
	  trunk/test/t_ConstantNumericalMathGradientImplementation_std.cxx,
	  trunk/test/t_ConstantNumericalMathHessianImplementation_std.at,
	  trunk/test/t_ConstantNumericalMathHessianImplementation_std.cxx,
	  trunk/test/t_CovarianceMatrixLapack_std.at,
	  trunk/test/t_Curve_std.at, trunk/test/t_Curve_std.cxx,
	  trunk/test/t_DONLP2_linear.at, trunk/test/t_DONLP2_linear.cxx,
	  trunk/test/t_DONLP2_nonlinear.at,
	  trunk/test/t_DONLP2_nonlinear.cxx, trunk/test/t_DONLP2_std.at,
	  trunk/test/t_DONLP2_std.cxx, trunk/test/t_Description_std.at,
	  trunk/test/t_DirectionalSampling_std.at,
	  trunk/test/t_DirectionalSampling_std.cxx,
	  trunk/test/t_Event_std.at, trunk/test/t_Event_std.cxx,
	  trunk/test/t_Exception_std.at,
	  trunk/test/t_ExponentialFactory_std.at,
	  trunk/test/t_ExponentialFactory_std.cxx,
	  trunk/test/t_Exponential_std.at,
	  trunk/test/t_Exponential_std.cxx, trunk/test/t_FORM_std.at,
	  trunk/test/t_FORM_std.cxx, trunk/test/t_Factorial_std.at,
	  trunk/test/t_Factorial_std.cxx, trunk/test/t_Gamma_std.at,
	  trunk/test/t_Gamma_std.cxx, trunk/test/t_Geometric_std.at,
	  trunk/test/t_Graph_1.at, trunk/test/t_Graph_1.cxx,
	  trunk/test/t_Graph_11.at, trunk/test/t_Graph_11.cxx,
	  trunk/test/t_Graph_2.at, trunk/test/t_Graph_2.cxx,
	  trunk/test/t_Graph_3.at, trunk/test/t_Graph_3.cxx,
	  trunk/test/t_Graph_4.at, trunk/test/t_Graph_4.cxx,
	  trunk/test/t_Graph_9.at, trunk/test/t_Graph_9.cxx,
	  trunk/test/t_Graph_mix.at, trunk/test/t_Graph_mix.cxx,
	  trunk/test/t_Gumbel_std.at, trunk/test/t_Gumbel_std.cxx,
	  trunk/test/t_Histogram_std.at, trunk/test/t_Histogram_std.cxx,
	  trunk/test/t_IdFactory_std.at,
	  trunk/test/t_IdentityMatrix_std.at,
	  trunk/test/t_ImportanceSampling_std.at,
	  trunk/test/t_ImportanceSampling_std.cxx,
	  trunk/test/t_IndependentCopula_std.at,
	  trunk/test/t_IndependentCopula_std.cxx,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalDistribution.at,
	  trunk/test/t_IsoProbabilisticTransformation_EllipticalDistribution.cxx,
	  trunk/test/t_Kronecker_std.at, trunk/test/t_LHS_std.at,
	  trunk/test/t_LHS_std.cxx, trunk/test/t_LibraryLoader_load.at,
	  trunk/test/t_LibraryLoader_std.at, trunk/test/t_Library_cpp.at,
	  trunk/test/t_Library_std.at,
	  trunk/test/t_LinearLeastSquares_std.at,
	  trunk/test/t_LinearLeastSquares_std.cxx,
	  trunk/test/t_LinearModelFactory_std.at,
	  trunk/test/t_LinearModelFactory_std.cxx,
	  trunk/test/t_LinearModel_std.at,
	  trunk/test/t_LinearModel_std.cxx,
	  trunk/test/t_LinearNumericalMathFunctionImplementation_std.at,
	  trunk/test/t_LinearNumericalMathFunctionImplementation_std.cxx,
	  trunk/test/t_LinearNumericalMathFunction_std.at,
	  trunk/test/t_LinearNumericalMathFunction_std.cxx,
	  trunk/test/t_LinearNumericalMathGradientImplementation_std.at,
	  trunk/test/t_LinearNumericalMathGradientImplementation_std.cxx,
	  trunk/test/t_LinearTaylor_std.at,
	  trunk/test/t_LinearTaylor_std.cxx, trunk/test/t_LogNormal_std.at,
	  trunk/test/t_LogNormal_std.cxx, trunk/test/t_Log_std.at,
	  trunk/test/t_Logistic_std.at,
	  trunk/test/t_MatrixSolveLinearSystem_std.at,
	  trunk/test/t_Matrix_std.at, trunk/test/t_Matrix_std.cxx,
	  trunk/test/t_MergeRandomAndConstantInput.at,
	  trunk/test/t_MergeRandomAndConstantInput.cxx,
	  trunk/test/t_Mixture_std.at, trunk/test/t_Mixture_std.cxx,
	  trunk/test/t_MonteCarlo_std.at, trunk/test/t_MonteCarlo_std.cxx,
	  trunk/test/t_MultiNomial_std.at,
	  trunk/test/t_NearestPointChecker_std.at,
	  trunk/test/t_NearestPointChecker_std.cxx,
	  trunk/test/t_NonCenteredFiniteDifferenceGradient_std.at,
	  trunk/test/t_NonCenteredFiniteDifferenceGradient_std.cxx,
	  trunk/test/t_Normal_std.at, trunk/test/t_Normal_std.cxx,
	  trunk/test/t_Normal_wrongarg.at,
	  trunk/test/t_Normal_wrongarg.cxx,
	  trunk/test/t_NumericalMathFunction_composition.at,
	  trunk/test/t_NumericalMathFunction_composition.cxx,
	  trunk/test/t_NumericalMathFunction_exec.at,
	  trunk/test/t_NumericalMathFunction_grad.at,
	  trunk/test/t_NumericalMathFunction_hess.at,
	  trunk/test/t_NumericalMathFunction_sample.at,
	  trunk/test/t_NumericalMathFunction_std.at,
	  trunk/test/t_NumericalPoint_description.at,
	  trunk/test/t_NumericalPoint_std.at,
	  trunk/test/t_NumericalSample_big.at,
	  trunk/test/t_NumericalSample_computation.at,
	  trunk/test/t_NumericalSample_computation.cxx,
	  trunk/test/t_NumericalSample_split.at,
	  trunk/test/t_NumericalSample_std.at, trunk/test/t_Object_std.at,
	  trunk/test/t_Pearson_std.at, trunk/test/t_Pearson_std.cxx,
	  trunk/test/t_PersistentObject_std.at, trunk/test/t_Pie_std.at,
	  trunk/test/t_Pie_std.cxx, trunk/test/t_Pointer_cast.at,
	  trunk/test/t_Pointer_cast.cxx, trunk/test/t_Pointer_std.at,
	  trunk/test/t_Poisson_std.at,
	  trunk/test/t_QuadraticCumul_importanceFactors.at,
	  trunk/test/t_QuadraticCumul_importanceFactors.cxx,
	  trunk/test/t_QuadraticCumul_run.at,
	  trunk/test/t_QuadraticCumul_run.cxx,
	  trunk/test/t_QuadraticCumul_std.at,
	  trunk/test/t_QuadraticCumul_std.cxx,
	  trunk/test/t_QuadraticLeastSquares_std.at,
	  trunk/test/t_QuadraticLeastSquares_std.cxx,
	  trunk/test/t_QuadraticNumericalMathFunctionImplementation_std.at,
	  trunk/test/t_QuadraticNumericalMathFunctionImplementation_std.cxx,
	  trunk/test/t_QuadraticTaylor_std.at,
	  trunk/test/t_QuadraticTaylor_std.cxx,
	  trunk/test/t_ROT_ComputeBic.at, trunk/test/t_ROT_ComputeBic.cxx,
	  trunk/test/t_ROT_ComputeCDF.at, trunk/test/t_ROT_ComputeCDF.cxx,
	  trunk/test/t_ROT_ComputeCdfGradient.at,
	  trunk/test/t_ROT_ComputeCdfGradient.cxx,
	  trunk/test/t_ROT_RBufferStrategy.at,
	  trunk/test/t_ROT_RBufferStrategy.cxx,
	  trunk/test/t_ROT_RConnector.at, trunk/test/t_ROT_RConnector.cxx,
	  trunk/test/t_ROT_RCopyOnWriteSharedArray.at,
	  trunk/test/t_ROT_RCopyOnWriteSharedArray.cxx,
	  trunk/test/t_ROT_RDistribution.at,
	  trunk/test/t_ROT_RDistribution.cxx,
	  trunk/test/t_ROT_RDistributionFactory.at,
	  trunk/test/t_ROT_RDistributionFactory.cxx,
	  trunk/test/t_ROT_RIdentifier.at,
	  trunk/test/t_ROT_RIdentifier.cxx, trunk/test/t_ROT_RInteger.at,
	  trunk/test/t_ROT_RInteger.cxx, trunk/test/t_ROT_RIterator.at,
	  trunk/test/t_ROT_RIterator.cxx, trunk/test/t_ROT_RLinearModel.at,
	  trunk/test/t_ROT_RLinearModel.cxx, trunk/test/t_ROT_RList.at,
	  trunk/test/t_ROT_RList.cxx, trunk/test/t_ROT_RMatrix.at,
	  trunk/test/t_ROT_RMatrix.cxx,
	  trunk/test/t_ROT_RNumericalPoint.at,
	  trunk/test/t_ROT_RNumericalPoint.cxx,
	  trunk/test/t_ROT_RNumericalSample.at,
	  trunk/test/t_ROT_RNumericalSample.cxx,
	  trunk/test/t_ROT_ROTcore.at, trunk/test/t_ROT_ROTcore.cxx,
	  trunk/test/t_ROT_RReal.at, trunk/test/t_ROT_RReal.cxx,
	  trunk/test/t_ROT_RSocket.at, trunk/test/t_ROT_RSocket.cxx,
	  trunk/test/t_ROT_RString.at, trunk/test/t_ROT_RString.cxx,
	  trunk/test/t_ROT_RotFactory.at, trunk/test/t_ROT_RotFactory.cxx,
	  trunk/test/t_ROT_Wrapper.at, trunk/test/t_ROT_Wrapper.cxx,
	  trunk/test/t_ROT_computePdf.at, trunk/test/t_ROT_computePdf.cxx,
	  trunk/test/t_ROT_computePdfGradient.at,
	  trunk/test/t_ROT_computePdfGradient.cxx,
	  trunk/test/t_ROT_computeQAP1Reader.at,
	  trunk/test/t_ROT_computeQAP1Reader.cxx,
	  trunk/test/t_ROT_computeQuantile.at,
	  trunk/test/t_ROT_computeQuantile.cxx, trunk/test/t_ROT_errors.at,
	  trunk/test/t_ROT_errors.cxx,
	  trunk/test/t_ROT_estimateDistributionParameters.at,
	  trunk/test/t_ROT_estimateDistributionParameters.cxx,
	  trunk/test/t_ROT_generateRandomSample.at,
	  trunk/test/t_ROT_generateRandomSample.cxx,
	  trunk/test/t_RandomVector_constant.at,
	  trunk/test/t_RandomVector_distribution.at,
	  trunk/test/t_RandomVector_distribution.cxx,
	  trunk/test/t_RandomVector_function.at,
	  trunk/test/t_RandomVector_function.cxx, trunk/test/t_SORM_std.at,
	  trunk/test/t_SORM_std.cxx, trunk/test/t_Spline_std.at,
	  trunk/test/t_Spline_std.cxx,
	  trunk/test/t_SquareMatrixLapack_std.at,
	  trunk/test/t_SquareMatrix_std.at,
	  trunk/test/t_SquareMatrix_std.cxx, trunk/test/t_Staircase_std.at,
	  trunk/test/t_Staircase_std.cxx,
	  trunk/test/t_StandardEvent_std.at,
	  trunk/test/t_StandardEvent_std.cxx,
	  trunk/test/t_StrongMaximumTest_other.at,
	  trunk/test/t_StrongMaximumTest_other.cxx,
	  trunk/test/t_StrongMaximumTest_std.at,
	  trunk/test/t_StrongMaximumTest_std.cxx,
	  trunk/test/t_StrongMaximumTest_tabulatedValues.at,
	  trunk/test/t_StrongMaximumTest_tabulatedValues.cxx,
	  trunk/test/t_Student_std.at, trunk/test/t_Student_std.cxx,
	  trunk/test/t_SymmetricMatrixLapack_std.at,
	  trunk/test/t_SymmetricMatrix_std.at,
	  trunk/test/t_SymmetricMatrix_std.cxx,
	  trunk/test/t_SymmetricTensor_std.at,
	  trunk/test/t_SymmetricTensor_std.cxx, trunk/test/t_Tensor_std.at,
	  trunk/test/t_Tensor_std.cxx, trunk/test/t_TestResult_std.at,
	  trunk/test/t_TestResult_std.cxx, trunk/test/t_Test_std.at,
	  trunk/test/t_Test_std.cxx, trunk/test/t_Triangular_std.at,
	  trunk/test/t_Triangular_std.cxx,
	  trunk/test/t_TruncatedNormal_std.at,
	  trunk/test/t_TruncatedNormal_std.cxx,
	  trunk/test/t_Uniform_std.at, trunk/test/t_Uniform_std.cxx,
	  trunk/test/t_UserDefined_std.at, trunk/test/t_Weibull_std.at,
	  trunk/test/t_Weibull_std.cxx, trunk/utils/Makefile.am,
	  trunk/utils/rotRPackage.tar.gz, trunk/wrappers,
	  trunk/wrappers/MyWrapper, trunk/wrappers/MyWrapper/AUTHORS,
	  trunk/wrappers/MyWrapper/COPYING,
	  trunk/wrappers/MyWrapper/ChangeLog,
	  trunk/wrappers/MyWrapper/INSTALL,
	  trunk/wrappers/MyWrapper/Makefile.am,
	  trunk/wrappers/MyWrapper/MyWrappedCode.f,
	  trunk/wrappers/MyWrapper/MyWrapper.c,
	  trunk/wrappers/MyWrapper/MyWrapper.xml.in,
	  trunk/wrappers/MyWrapper/NEWS, trunk/wrappers/MyWrapper/README,
	  trunk/wrappers/MyWrapper/aclocal.m4,
	  trunk/wrappers/MyWrapper/bootstrap,
	  trunk/wrappers/MyWrapper/configure.ac,
	  trunk/wrappers/MyWrapper/ot_check_openturns.m4,
	  trunk/wrappers/MyWrapper/test_MyWrapper.py: MERGE: merging from
	  'arch' into 'trunk' (rev. 179:243)
	  trunk> svn merge -r 179:243 http://.../branches/arch
	  
	  Add TUI (first version).

2006-11-16 15:45  dutka

	* [r213] branches/arch/config/ot_check_openturns.m4,
	  branches/arch/src/Base/Common/ComparisonOperator.hxx,
	  branches/arch/src/Base/Diff/CenteredFiniteDifferenceGradient.hxx,
	  branches/arch/src/Base/Diff/CenteredFiniteDifferenceHessian.hxx,
	  branches/arch/src/Base/Diff/NonCenteredFiniteDifferenceGradient.hxx,
	  branches/arch/src/Base/Optim/AbdoRackwitz/AbdoRackwitz.hxx,
	  branches/arch/src/Base/Optim/Cobyla/Cobyla.hxx,
	  branches/arch/src/Base/Optim/NearestPointChecker.hxx,
	  branches/arch/src/Base/Stat/NumericalSample.cxx,
	  branches/arch/src/Base/Stat/NumericalSample.hxx,
	  branches/arch/src/Base/Type/Description.hxx,
	  branches/arch/src/Base/Type/Matrix.hxx,
	  branches/arch/src/Base/Type/NumericalPoint.hxx,
	  branches/arch/src/Base/Type/SymmetricTensor.hxx,
	  branches/arch/src/Base/Type/Tensor.hxx,
	  branches/arch/src/UI/TUI/AbdoRackwitz.i,
	  branches/arch/src/UI/TUI/Beta.i,
	  branches/arch/src/UI/TUI/Cobyla.i,
	  branches/arch/src/UI/TUI/ContinuousDistribution.i,
	  branches/arch/src/UI/TUI/DiscreteDistribution.i,
	  branches/arch/src/UI/TUI/Distribution.i,
	  branches/arch/src/UI/TUI/DistributionImplementation.i,
	  branches/arch/src/UI/TUI/EllipticalDistributionImplementation.i,
	  branches/arch/src/UI/TUI/Exponential.i,
	  branches/arch/src/UI/TUI/Gamma.i,
	  branches/arch/src/UI/TUI/Geometric.i,
	  branches/arch/src/UI/TUI/Gumbel.i,
	  branches/arch/src/UI/TUI/Histogram.i,
	  branches/arch/src/UI/TUI/InverseIsoProbabilisticTransformation.i,
	  branches/arch/src/UI/TUI/IsoProbabilisticTransformation.i,
	  branches/arch/src/UI/TUI/LogNormal.i,
	  branches/arch/src/UI/TUI/Logistic.i,
	  branches/arch/src/UI/TUI/Makefile.am,
	  branches/arch/src/UI/TUI/MultiNomial.i,
	  branches/arch/src/UI/TUI/NearestPointChecker.i,
	  branches/arch/src/UI/TUI/NonEllipticalDistribution.i,
	  branches/arch/src/UI/TUI/Normal.i,
	  branches/arch/src/UI/TUI/OTbase.i,
	  branches/arch/src/UI/TUI/OTtypes.i,
	  branches/arch/src/UI/TUI/Pearson.i,
	  branches/arch/src/UI/TUI/Poisson.i,
	  branches/arch/src/UI/TUI/Spline.i,
	  branches/arch/src/UI/TUI/Student.i,
	  branches/arch/src/UI/TUI/Triangular.i,
	  branches/arch/src/UI/TUI/TruncatedNormal.i,
	  branches/arch/src/UI/TUI/Uniform.i,
	  branches/arch/src/UI/TUI/UserDefined.i,
	  branches/arch/src/UI/TUI/UsualDistribution.i,
	  branches/arch/src/UI/TUI/Weibull.i,
	  branches/arch/src/UI/TUI/openturns.i,
	  branches/arch/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/InverseIsoProbabilisticTransformation.hxx,
	  branches/arch/src/Uncertainty/Algorithm/IsoProbabilisticTransformation/IsoProbabilisticTransformation.hxx,
	  branches/arch/src/Uncertainty/Distribution/Beta.hxx,
	  branches/arch/src/Uncertainty/Distribution/ContinuousDistribution.hxx,
	  branches/arch/src/Uncertainty/Distribution/DiscreteDistribution.hxx,
	  branches/arch/src/Uncertainty/Distribution/EllipticalDistribution.hxx,
	  branches/arch/src/Uncertainty/Distribution/EllipticalDistributionImplementation.cxx,
	  branches/arch/src/Uncertainty/Distribution/EllipticalDistributionImplementation.hxx,
	  branches/arch/src/Uncertainty/Distribution/Exponential.hxx,
	  branches/arch/src/Uncertainty/Distribution/Gamma.hxx,
	  branches/arch/src/Uncertainty/Distribution/Geometric.hxx,
	  branches/arch/src/Uncertainty/Distribution/Gumbel.hxx,
	  branches/arch/src/Uncertainty/Distribution/Histogram.hxx,
	  branches/arch/src/Uncertainty/Distribution/LogNormal.hxx,
	  branches/arch/src/Uncertainty/Distribution/Logistic.hxx,
	  branches/arch/src/Uncertainty/Distribution/MultiNomial.hxx,
	  branches/arch/src/Uncertainty/Distribution/NonEllipticalDistribution.hxx,
	  branches/arch/src/Uncertainty/Distribution/Normal.hxx,
	  branches/arch/src/Uncertainty/Distribution/Pearson.hxx,
	  branches/arch/src/Uncertainty/Distribution/Poisson.hxx,
	  branches/arch/src/Uncertainty/Distribution/Spline.hxx,
	  branches/arch/src/Uncertainty/Distribution/Student.hxx,
	  branches/arch/src/Uncertainty/Distribution/Triangular.hxx,
	  branches/arch/src/Uncertainty/Distribution/TruncatedNormal.hxx,
	  branches/arch/src/Uncertainty/Distribution/Uniform.hxx,
	  branches/arch/src/Uncertainty/Distribution/UserDefined.hxx,
	  branches/arch/src/Uncertainty/Distribution/UsualDistribution.hxx,
	  branches/arch/src/Uncertainty/Distribution/Weibull.hxx,
	  branches/arch/src/Uncertainty/Model/Distribution.hxx,
	  branches/arch/src/Uncertainty/Model/DistributionImplementation.hxx,
	  branches/arch/wrappers, branches/arch/wrappers/MyWrapper,
	  branches/arch/wrappers/MyWrapper/AUTHORS,
	  branches/arch/wrappers/MyWrapper/COPYING,
	  branches/arch/wrappers/MyWrapper/ChangeLog,
	  branches/arch/wrappers/MyWrapper/INSTALL,
	  branches/arch/wrappers/MyWrapper/Makefile.am,
	  branches/arch/wrappers/MyWrapper/MyWrappedCode.f,
	  branches/arch/wrappers/MyWrapper/MyWrapper.c,
	  branches/arch/wrappers/MyWrapper/MyWrapper.xml.in,
	  branches/arch/wrappers/MyWrapper/NEWS,
	  branches/arch/wrappers/MyWrapper/README,
	  branches/arch/wrappers/MyWrapper/aclocal.m4,
	  branches/arch/wrappers/MyWrapper/bootstrap,
	  branches/arch/wrappers/MyWrapper/configure.ac,
	  branches/arch/wrappers/MyWrapper/ot_check_openturns.m4,
	  branches/arch/wrappers/MyWrapper/test_MyWrapper.py: TUI
	  improvements:
	  * NearestPointChecker
	  * AbdoRackwitz
	  * Cobyla
	  * IsoProbabilisticTransformation
	  * InverseIsoProbabilisticTransformation
	  * DistributionImplementation
	  * Distribution
	  * UsualDistribution
	  * ContinuousDistribution
	  * EllipticalDistributionImplementation
	  * NonEllipticalDistribution
	  * DiscreteDistribution
	  * Beta
	  * Exponential
	  * Gamma
	  * Geometric
	  * Logistic
	  * MultiNomial
	  * Normal
	  * Pearson
	  * Poisson
	  * Spline
	  * Student
	  * Triangular
	  * TruncatedNormal
	  * Uniform
	  * UserDefined
	  * Weibull

